Bug 737877 - ami-50bb8824 6.0 i386 eu-west-1
Summary: ami-50bb8824 6.0 i386 eu-west-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Cloud Image Validation
Classification: Red Hat
Component: images
Version: RHEL6.0
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: wes hayutin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 10:13 UTC by Sachin Ghai
Modified: 2011-12-16 15:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-16 15:35:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sachin Ghai 2011-09-13 10:13:27 UTC

Comment 1 Sachin Ghai 2011-09-13 10:32:19 UTC
IMAGE ID= ami-50bb8824_eu-west-1_c1.medium
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image
/root/valid/src
ip-10-228-30-209
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)...../\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-i386-12.raw (2.6.32-71.29.1.el6.i686)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.i686 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.i686.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
COMMAND:  /sbin/swapoff /dev/xvda3 && /sbin/swapon /dev/xvda3
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
free | grep Swap | awk '{print }'
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, security
repo id                                       repo name                   status
rhui-eu-west-rhel-server-releases-1y          Red Hat Enterprise Linux Se 4,109
rhui-eu-west-rhel-server-releases-1y-optional Red Hat Enterprise Linux Se 2,624
repolist: 6,733 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, security
================================= Matched: zsh =================================
zsh-html.i686 : Zsh shell manual in html format
python-twisted-core-zsh.i686 : Tab completion for Zsh and Twisted Core
zsh.i686 : A powerful interactive shell
environment-modules.i686 : Provides dynamic modification of a user's environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Package 1:make-3.81-19.el6.i686 already installed and latest version
Package patch-2.6-6.el6.i686 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.i686 already installed and latest version
Package gettext-0.17-16.el6.i686 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.i686 already installed and latest version
Resolving Dependencies
--> Running transaction check

Comment 2 Sachin Ghai 2011-09-13 10:32:24 UTC
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.i686 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.i686 0:2.4.1-5.el6 set to be updated
---> Package byacc.i686 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.i686 0:15.6-6.el6 set to be updated
---> Package ctags.i686 0:5.8-2.el6 set to be updated
---> Package diffstat.i686 0:1.51-2.el6 set to be updated
---> Package doxygen.i686 1:1.6.1-4.el6 set to be updated
---> Package elfutils.i686 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: elfutils-libs(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149) for package: elfutils-0.152-1.el6.i686
---> Package flex.i686 0:2.5.35-8.el6 set to be updated
---> Package gcc.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
---> Package gcc-c++.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
---> Package gcc-gfortran.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.i686
---> Package git.i686 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.i686
---> Package indent.i686 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.i686 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.i686 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.i686 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.i686 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.i686
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.i686
---> Package subversion.i686 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.i686 0:1.3.40-5.el6 set to be updated
---> Package systemtap.i686 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.i686
--> Running transaction check
---> Package cpp.i686 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.i686 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.i686 0:0.152-1.el6 set to be updated
---> Package gdb.i686 0:7.2-48.el6 set to be updated
---> Package gettext-devel.i686 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgettextpo.so.0 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libasprintf.so.0 for package: gettext-devel-0.17-16.el6.i686
---> Package libgcc.i686 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.i686 0:4.4.5-6.el6 set to be updated
---> Package libgomp.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.i686 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.i686
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.i686
---> Package rpm.i686 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.i686 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.i686 0:0.17-16.el6 set to be updated
---> Package rpm-libs.i686 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.i686 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package      Arch   Version         Repository                            Size
================================================================================
Installing:
 autoconf     noarch 2.63-5.1.el6    rhui-eu-west-rhel-server-releases-1y 781 k
 automake     noarch 1.11.1-1.2.el6  rhui-eu-west-rhel-server-releases-1y 550 k
 bison        i686   2.4.1-5.el6     rhui-eu-west-rhel-server-releases-1y 626 k
 byacc        i686   1.9.20070509-6.1.el6
                                     rhui-eu-west-rhel-server-releases-1y  44 k
 cscope       i686   15.6-6.el6      rhui-eu-west-rhel-server-releases-1y 130 k
 ctags        i686   5.8-2.el6       rhui-eu-west-rhel-server-releases-1y 142 k
 diffstat     i686   1.51-2.el6      rhui-eu-west-rhel-server-releases-1y  29 k
 doxygen      i686   1:1.6.1-4.el6   rhui-eu-west-rhel-server-releases-1y 2.3 M
 flex         i686   2.5.35-8.el6    rhui-eu-west-rhel-server-releases-1y 279 k
 gcc-c++      i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 4.3 M
 gcc-gfortran i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 4.1 M
 git          i686   1.7.1-2.el6_0.1 rhui-eu-west-rhel-server-releases-1y 4.5 M
 indent       i686   2.2.10-5.1.el6  rhui-eu-west-rhel-server-releases-1y 111 k
 intltool     noarch 0.41.0-1.1.el6  rhui-eu-west-rhel-server-releases-1y  58 k
 libtool      i686   2.2.6-15.5.el6  rhui-eu-west-rhel-server-releases-1y 564 k
 patchutils   i686   0.3.1-3.1.el6   rhui-eu-west-rhel-server-releases-1y  94 k
 rcs          i686   5.7-37.el6      rhui-eu-west-rhel-server-releases-1y 169 k
 redhat-rpm-config
              noarch 9.0.3-33.el6    rhui-eu-west-rhel-server-releases-1y  57 k
 rpm-build    i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y 124 k
 swig         i686   1.3.40-5.el6    rhui-eu-west-rhel-server-releases-1y 1.1 M
 systemtap    i686   1.4-6.el6_1.3   rhui-eu-west-rhel-server-releases-1y 2.8 M
Updating:
 binutils     i686   2.20.51.0.2-5.20.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 2.8 M
 elfutils     i686   0.152-1.el6     rhui-eu-west-rhel-server-releases-1y 214 k
 gcc          i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 8.2 M
 subversion   i686   1.6.11-2.el6_1.4
                                     rhui-eu-west-rhel-server-releases-1y 2.2 M
Installing for dependencies:
 gettext-devel
              i686   0.17-16.el6     rhui-eu-west-rhel-server-releases-1y 153 k
 gettext-libs i686   0.17-16.el6     rhui-eu-west-rhel-server-releases-1y 110 k
 libstdc++-devel
              i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 1.5 M
 perl-Error   noarch 1:0.17015-4.el6 rhui-eu-west-rhel-server-releases-1y  29 k
 perl-Git     noarch 1.7.1-2.el6_0.1 rhui-eu-west-rhel-server-releases-1y  28 k
Updating for dependencies:
 cpp          i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 3.3 M
 elfutils-libelf
              i686   0.152-1.el6     rhui-eu-west-rhel-server-releases-1y 176 k
 elfutils-libs
              i686   0.152-1.el6     rhui-eu-west-rhel-server-releases-1y 197 k
 gdb          i686   7.2-48.el6      rhui-eu-west-rhel-server-releases-1y 2.3 M
 libgcc       i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 108 k
 libgfortran  i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 238 k
 libgomp      i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 114 k
 libstdc++    i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 295 k
 rpm          i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y 896 k
 rpm-libs     i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y 311 k
 rpm-python   i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y  51 k
 systemtap-runtime
              i686   1.4-6.el6_1.3   rhui-eu-west-rhel-server-releases-1y  88 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 46 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           3.6 MB/s |  46 MB     00:12     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.i686                                 1/58 

  Updating       : elfutils-libelf-0.152-1.el6.i686                        2/58 

  Updating       : libstdc++-4.4.5-6.el6.i686                              3/58 

  Updating       : rpm-libs-4.8.0-16.el6.i686                              4/58 

  Updating       : rpm-4.8.0-16.el6.i686                                   5/58 

  Updating       : elfutils-libs-0.152-1.el6.i686                          6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.i686                  7/58 

  Updating       : elfutils-0.152-1.el6.i686                               8/58 

  Installing     : gettext-libs-0.17-16.el6.i686                           9/58 

  Installing     : gettext-devel-0.17-16.el6.i686                         10/58 

  Updating       : cpp-4.4.5-6.el6.i686                                   11/58 

  Updating       : libgomp-4.4.5-6.el6.i686                               12/58 

  Updating       : gcc-4.4.5-6.el6.i686                                   13/58 

  Updating       : gdb-7.2-48.el6.i686                                    14/58 

  Updating       : libgfortran-4.4.5-6.el6.i686                           15/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.i686                   16/58 

  Installing     : systemtap-1.4-6.el6_1.3.i686                           17/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.i686                          18/58 

  Installing     : rpm-build-4.8.0-16.el6.i686                            19/58 

  Updating       : rpm-python-4.8.0-16.el6.i686                           20/58 

  Installing     : 1:doxygen-1.6.1-4.el6.i686                             21/58 

  Installing     : swig-1.3.40-5.el6.i686                                 22/58 

  Installing     : rcs-5.7-37.el6.i686                                    23/58 

  Installing     : cscope-15.6-6.el6.i686                                 24/58 

  Installing     : indent-2.2.10-5.1.el6.i686                             25/58 

  Installing     : patchutils-0.3.1-3.1.el6.i686                          26/58 

  Installing     : bison-2.4.1-5.el6.i686                                 27/58 

  Updating       : subversion-1.6.11-2.el6_1.4.i686                       28/58 

  Installing     : ctags-5.8-2.el6.i686                                   29/58 

  Installing     : byacc-1.9.20070509-6.1.el6.i686                        30/58 

  Installing     : diffstat-1.51-2.el6.i686                               31/58 

  Installing     : flex-2.5.35-8.el6.i686                                 32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.i686                               36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.i686                       38/58 

  Installing     : libtool-2.2.6-15.5.el6.i686                            39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  41/58 

  Installing     : gcc-c++-4.4.5-6.el6.i686                               42/58 

  Cleanup        : gcc-4.4.4-13.el6.i686                                  43/58 

  Cleanup        : elfutils-0.148-1.el6.i686                              44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.i686                           45/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.i686                             46/58 

  Cleanup        : rpm-4.8.0-12.el6.i686                                  47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.i686                         48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.i686                            49/58 

  Cleanup        : libgcc-4.4.4-13.el6.i686                               50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.i686                       51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.i686                     52/58 

  Cleanup        : cpp-4.4.4-13.el6.i686                                  53/58 

  Cleanup        : libgomp-4.4.4-13.el6.i686                              54/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.i686                       55/58 

  Cleanup        : gdb-7.1-29.el6_0.1.i686                                56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.i686                          57/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.i686                    58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6     automake.noarch 0:1.11.1-1.2.el6          
  bison.i686 0:2.4.1-5.el6           byacc.i686 0:1.9.20070509-6.1.el6         
  cscope.i686 0:15.6-6.el6           ctags.i686 0:5.8-2.el6                    
  diffstat.i686 0:1.51-2.el6         doxygen.i686 1:1.6.1-4.el6                
  flex.i686 0:2.5.35-8.el6           gcc-c++.i686 0:4.4.5-6.el6                
  gcc-gfortran.i686 0:4.4.5-6.el6    git.i686 0:1.7.1-2.el6_0.1                
  indent.i686 0:2.2.10-5.1.el6       intltool.noarch 0:0.41.0-1.1.el6          
  libtool.i686 0:2.2.6-15.5.el6      patchutils.i686 0:0.3.1-3.1.el6           
  rcs.i686 0:5.7-37.el6              redhat-rpm-config.noarch 0:9.0.3-33.el6   
  rpm-build.i686 0:4.8.0-16.el6      swig.i686 0:1.3.40-5.el6                  
  systemtap.i686 0:1.4-6.el6_1.3    

Dependency Installed:
  gettext-devel.i686 0:0.17-16.el6        gettext-libs.i686 0:0.17-16.el6       
  libstdc++-devel.i686 0:4.4.5-6.el6      perl-Error.noarch 1:0.17015-4.el6     
  perl-Git.noarch 0:1.7.1-2.el6_0.1      

Updated:
  binutils.i686 0:2.20.51.0.2-5.20.el6_1.1  elfutils.i686 0:0.152-1.el6        
  gcc.i686 0:4.4.5-6.el6                    subversion.i686 0:1.6.11-2.el6_1.4 

Dependency Updated:
  cpp.i686 0:4.4.5-6.el6              elfutils-libelf.i686 0:0.152-1.el6       
  elfutils-libs.i686 0:0.152-1.el6    gdb.i686 0:7.2-48.el6                    
  libgcc.i686 0:4.4.5-6.el6           libgfortran.i686 0:4.4.5-6.el6           
  libgomp.i686 0:4.4.5-6.el6          libstdc++.i686 0:4.4.5-6.el6             
  rpm.i686 0:4.8.0-16.el6             rpm-libs.i686 0:4.8.0-16.el6             
  rpm-python.i686 0:4.8.0-16.el6      systemtap-runtime.i686 0:1.4-6.el6_1.3   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
RESULT: Loaded plugins: amazon-id, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.i686 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686
---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated
---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.i686 0:3.1.10-43.el6 set to be updated
---> Package audit.i686 0:2.1-5.el6 set to be updated
---> Package audit-libs.i686 0:2.1-5.el6 set to be updated
---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated
---> Package autofs.i686 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated
---> Package bash.i686 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated
---> Package busybox.i686 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.i686 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated
---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated
---> Package crash.i686 0:5.1.1-2.el6 set to be updated
---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.i686 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated
---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated
---> Package file.i686 0:5.04-6.el6 set to be updated
---> Package file-libs.i686 0:5.04-6.el6 set to be updated
---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated
---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.i686 0:2.22.5-6.el6 set to be updated
---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.i686 1:0.97-70.el6 set to be updated
---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated
---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686
---> Package iproute.i686 0:2.6.32-16.el6 set to be updated
---> Package iptables.i686 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated
---> Package iputils.i686 0:20071127-16.el6 set to be updated
---> Package irqbalance.i686 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated
---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.i686 0:20100621-6.el6 set to be updated
---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated
---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated
---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated
---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated
---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.i686 0:0.1-11.el6 set to be updated
---> Package libgudev1.i686 0:147-2.35.el6 set to be updated
---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686
---> Package libnl.i686 0:1.1-14.el6 set to be updated
---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.i686 0:1.41.12-7.el6 set to be updated
---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated
---> Package libudev.i686 0:147-2.35.el6 set to be updated
---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated
---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated
---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.i686 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated
---> Package net-tools.i686 0:1.60-105.el6 set to be updated
---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.i686 0:4.8.7-1.el6 set to be updated
---> Package nss.i686 0:3.12.9-12.el6_1 set to be updated
---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.i686 0:3.12.9-12.el6_1 set to be updated
---> Package nss-tools.i686 0:3.12.9-12.el6_1 set to be updated
---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated
---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.i686 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated
---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated
---> Package pam.i686 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.i686 0:185-8.el6 set to be updated
---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated
---> Package parted.i686 0:2.1-13.el6 set to be updated
---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated
---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.i686 1:0.221-119.el6 set to be updated
---> Package perl-version.i686 3:0.77-119.el6 set to be updated
---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated
---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated
---> Package powertop.i686 0:1.11-4.el6 set to be updated
---> Package prelink.i686 0:0.4.4-1.el6 set to be updated
---> Package procps.i686 0:3.2.8-17.el6 set to be updated
---> Package python.i686 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated
---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.i686 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686
---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.i686 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.i686 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.i686 0:147-2.35.el6 set to be updated
---> Package upstart.i686 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated
---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated
---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check

Comment 3 Sachin Ghai 2011-09-13 10:32:28 UTC
---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686
---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated
---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686
--> Running transaction check
---> Package cups.i686 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686
---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686
---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686
---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686
---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated
---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.i686 0:0.11-3.el6 set to be updated
---> Package qt.i686 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.i686 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686
---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated
---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686
---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686
---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated
---> Package libXv.i686 0:1.0.5-1.el6 set to be updated
---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated
---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686
---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Running transaction check
---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version           Repository                            Size
================================================================================
Installing:
 ipa-client i686   2.0.0-23.el6_1.1  rhui-eu-west-rhel-server-releases-1y  88 k
     replacing  ipa-client.i686 2.0-9.el6
 kernel     i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y  21 M
 kernel-devel
            i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 6.9 M
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
            noarch 1-26.el6          rhui-eu-west-rhel-server-releases-1y 1.5 M
 abrt       i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y 322 k
 abrt-addon-ccpp
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  67 k
 abrt-addon-kerneloops
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  63 k
 abrt-addon-python
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  56 k
 abrt-cli   i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  76 k
 abrt-libs  i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y 104 k
 abrt-plugin-logger
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  54 k
 abrt-plugin-rhtsupport
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  58 k
 abrt-plugin-sosreport
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  51 k
 apr        i686   1.3.9-3.el6_1.2   rhui-eu-west-rhel-server-releases-1y 129 k
 at         i686   3.1.10-43.el6     rhui-eu-west-rhel-server-releases-1y  59 k
 audit      i686   2.1-5.el6         rhui-eu-west-rhel-server-releases-1y 208 k
 audit-libs i686   2.1-5.el6         rhui-eu-west-rhel-server-releases-1y  58 k
 authconfig i686   6.1.12-5.el6      rhui-eu-west-rhel-server-releases-1y 347 k
 autofs     i686   1:5.0.5-31.el6    rhui-eu-west-rhel-server-releases-1y 464 k
 avahi-libs i686   0.6.25-11.el6     rhui-eu-west-rhel-server-releases-1y  54 k
 bash       i686   4.1.2-8.el6       rhui-eu-west-rhel-server-releases-1y 886 k
 bfa-firmware
            noarch 2.3.2.3-1.el6     rhui-eu-west-rhel-server-releases-1y 340 k
 bind-libs  i686   32:9.7.3-2.el6_1.P3.2
                                     rhui-eu-west-rhel-server-releases-1y 849 k
 bind-utils i686   32:9.7.3-2.el6_1.P3.2
                                     rhui-eu-west-rhel-server-releases-1y 176 k
 blktrace   i686   1.0.1-4.el6       rhui-eu-west-rhel-server-releases-1y 773 k
 busybox    i686   1:1.15.1-11.el6   rhui-eu-west-rhel-server-releases-1y 540 k
 ca-certificates
            noarch 2010.63-3.el6_1.5 rhui-eu-west-rhel-server-releases-1y 531 k
 certmonger i686   0.42-1.el6_1.2    rhui-eu-west-rhel-server-releases-1y 191 k
 cifs-utils i686   4.8.1-2.el6_1.2   rhui-eu-west-rhel-server-releases-1y  42 k
 coreutils  i686   8.4-13.el6        rhui-eu-west-rhel-server-releases-1y 3.0 M
 coreutils-libs
            i686   8.4-13.el6        rhui-eu-west-rhel-server-releases-1y  46 k
 cracklib   i686   2.8.16-4.el6      rhui-eu-west-rhel-server-releases-1y  70 k
 cracklib-dicts
            i686   2.8.16-4.el6      rhui-eu-west-rhel-server-releases-1y 3.6 M
 crash      i686   5.1.1-2.el6       rhui-eu-west-rhel-server-releases-1y 1.9 M
 crda       i686   1.1.1_2010.11.22-1.el6
                                     rhui-eu-west-rhel-server-releases-1y  23 k
 cronie     i686   1.4.4-7.el6       rhui-eu-west-rhel-server-releases-1y  70 k
 cronie-anacron
            i686   1.4.4-7.el6       rhui-eu-west-rhel-server-releases-1y  29 k
 cups-libs  i686   1:1.4.2-39.el6    rhui-eu-west-rhel-server-releases-1y 324 k
 curl       i686   7.19.7-26.el6_1.2 rhui-eu-west-rhel-server-releases-1y 191 k
 dbus       i686   1:1.2.24-5.el6_1  rhui-eu-west-rhel-server-releases-1y 211 k
 dbus-libs  i686   1:1.2.24-5.el6_1  rhui-eu-west-rhel-server-releases-1y 128 k
 device-mapper
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y 121 k
 device-mapper-event
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y  81 k
 device-mapper-event-libs
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y  76 k
 device-mapper-libs
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y 129 k
 dhclient   i686   12:4.1.1-19.P1.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 376 k
 dracut     noarch 004-53.el6        rhui-eu-west-rhel-server-releases-1y 106 k
 dracut-kernel
            noarch 004-53.el6        rhui-eu-west-rhel-server-releases-1y  17 k
 e2fsprogs  i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y 546 k
 e2fsprogs-libs
            i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y 121 k
 efibootmgr i686   0.5.4-9.el6       rhui-eu-west-rhel-server-releases-1y  38 k
 file       i686   5.04-6.el6        rhui-eu-west-rhel-server-releases-1y  44 k
 file-libs  i686   5.04-6.el6        rhui-eu-west-rhel-server-releases-1y 311 k
 fipscheck  i686   1.2.0-5.el6       rhui-eu-west-rhel-server-releases-1y  14 k
 fipscheck-lib
            i686   1.2.0-5.el6       rhui-eu-west-rhel-server-releases-1y 8.2 k
 freetype   i686   2.3.11-6.el6_1.6  rhui-eu-west-rhel-server-releases-1y 362 k
 glib2      i686   2.22.5-6.el6      rhui-eu-west-rhel-server-releases-1y 1.1 M
 glibc      i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 4.3 M
 glibc-common
            i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y  14 M
 glibc-devel
            i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 964 k
 glibc-headers
            i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 602 k
 grub       i686   1:0.97-70.el6     rhui-eu-west-rhel-server-releases-1y 911 k
 gtk2       i686   2.18.9-6.el6      rhui-eu-west-rhel-server-releases-1y 3.2 M
 httpd      i686   2.2.15-9.el6_1.2  rhui-eu-west-rhel-server-releases-1y 817 k
 httpd-tools
            i686   2.2.15-9.el6_1.2  rhui-eu-west-rhel-server-releases-1y  69 k
 hwdata     noarch 0.233-7.1.el6     rhui-eu-west-rhel-server-releases-1y 999 k
 initscripts
            i686   9.03.23-1.el6     rhui-eu-west-rhel-server-releases-1y 931 k
 iproute    i686   2.6.32-16.el6     rhui-eu-west-rhel-server-releases-1y 333 k
 iptables   i686   1.4.7-4.el6       rhui-eu-west-rhel-server-releases-1y 241 k
 iptables-ipv6
            i686   1.4.7-4.el6       rhui-eu-west-rhel-server-releases-1y  91 k
 iputils    i686   20071127-16.el6   rhui-eu-west-rhel-server-releases-1y 118 k
 irqbalance i686   2:0.55-29.el6     rhui-eu-west-rhel-server-releases-1y  25 k
 iwl5000-firmware
            noarch 8.83.5.1_1-1.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 270 k
 iwl6000-firmware
            noarch 9.221.4.1-1.el6   rhui-eu-west-rhel-server-releases-1y 142 k
 iwl6050-firmware
            noarch 41.28.5.1-2.el6   rhui-eu-west-rhel-server-releases-1y 218 k
 java-1.6.0-openjdk
            i686   1:1.6.0.0-1.39.1.9.8.el6_1
                                     rhui-eu-west-rhel-server-releases-1y  26 M
 kernel-firmware
            noarch 2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 2.5 M
 kernel-headers
            i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 1.3 M
 kexec-tools
            i686   2.0.0-188.el6     rhui-eu-west-rhel-server-releases-1y 242 k
 kpartx     i686   0.4.9-41.el6      rhui-eu-west-rhel-server-releases-1y  40 k
 krb5-libs  i686   1.9-9.el6_1.1     rhui-eu-west-rhel-server-releases-1y 712 k
 krb5-pkinit-openssl
            i686   1.9-9.el6_1.1     rhui-eu-west-rhel-server-releases-1y 102 k
 krb5-workstation
            i686   1.9-9.el6_1.1     rhui-eu-west-rhel-server-releases-1y 447 k
 ksh        i686   20100621-6.el6    rhui-eu-west-rhel-server-releases-1y 679 k
 libblkid   i686   2.17.2-12.el6     rhui-eu-west-rhel-server-releases-1y 115 k
 libcollection
            i686   0.6.0-6.el6       rhui-eu-west-rhel-server-releases-1y  36 k
 libcom_err i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y  35 k
 libcurl    i686   7.19.7-26.el6_1.2 rhui-eu-west-rhel-server-releases-1y 169 k
 libdhash   i686   0.4.2-6.el6       rhui-eu-west-rhel-server-releases-1y  23 k
 libdrm     i686   2.4.23-1.el6      rhui-eu-west-rhel-server-releases-1y  66 k
 libgcj     i686   4.4.5-6.el6       rhui-eu-west-rhel-server-releases-1y  17 M
 libgcrypt  i686   1.4.5-5.el6_1.2   rhui-eu-west-rhel-server-releases-1y 228 k
 libgssglue i686   0.1-11.el6        rhui-eu-west-rhel-server-releases-1y  23 k
 libgudev1  i686   147-2.35.el6      rhui-eu-west-rhel-server-releases-1y  58 k
 libini_config
            i686   0.6.1-6.el6       rhui-eu-west-rhel-server-releases-1y  31 k
 libnl      i686   1.1-14.el6        rhui-eu-west-rhel-server-releases-1y 123 k
 libpng     i686   2:1.2.46-1.el6_1  rhui-eu-west-rhel-server-releases-1y 184 k
 libselinux i686   2.0.94-5.el6      rhui-eu-west-rhel-server-releases-1y 107 k
 libselinux-utils
            i686   2.0.94-5.el6      rhui-eu-west-rhel-server-releases-1y  80 k
 libsndfile i686   1.0.20-3.el6_1.1  rhui-eu-west-rhel-server-releases-1y 234 k
 libss      i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y  39 k
 libtdb     i686   1.2.1-3.el6       rhui-eu-west-rhel-server-releases-1y  29 k
 libtirpc   i686   0.2.1-3.el6       rhui-eu-west-rhel-server-releases-1y  77 k
 libudev    i686   147-2.35.el6      rhui-eu-west-rhel-server-releases-1y  75 k
 libuuid    i686   2.17.2-12.el6     rhui-eu-west-rhel-server-releases-1y  64 k
 lvm2       i686   2.02.83-3.el6     rhui-eu-west-rhel-server-releases-1y 535 k
 lvm2-libs  i686   2.02.83-3.el6     rhui-eu-west-rhel-server-releases-1y 596 k
 man-pages  noarch 3.22-17.el6       rhui-eu-west-rhel-server-releases-1y 4.8 M
 man-pages-ja
            noarch 20100115-3.el6    rhui-eu-west-rhel-server-releases-1y 5.5 M
 man-pages-overrides
            noarch 2.5-1.el6         rhui-eu-west-rhel-server-releases-1y 161 k
 mdadm      i686   3.2.2-1.el6_1.2   rhui-eu-west-rhel-server-releases-1y 322 k
 microcode_ctl
            i686   1:1.17-4.el6      rhui-eu-west-rhel-server-releases-1y 405 k
 mod_ssl    i686   1:2.2.15-9.el6_1.2
                                     rhui-eu-west-rhel-server-releases-1y  86 k
 mutt       i686   5:1.5.20-2.20091214hg736b6a.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 1.2 M
 net-snmp   i686   1:5.5-31.el6      rhui-eu-west-rhel-server-releases-1y 298 k
 net-snmp-libs
            i686   1:5.5-31.el6      rhui-eu-west-rhel-server-releases-1y 1.5 M
 net-tools  i686   1.60-105.el6      rhui-eu-west-rhel-server-releases-1y 263 k
 nscd       i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 199 k
 nspr       i686   4.8.7-1.el6       rhui-eu-west-rhel-server-releases-1y 112 k
 nss        i686   3.12.9-12.el6_1   rhui-eu-west-rhel-server-releases-1y 772 k
 nss-pam-ldapd
            i686   0.7.5-7.el6       rhui-eu-west-rhel-server-releases-1y 147 k
 nss-softokn
            i686   3.12.9-3.el6      rhui-eu-west-rhel-server-releases-1y 171 k
 nss-softokn-freebl
            i686   3.12.9-3.el6      rhui-eu-west-rhel-server-releases-1y 115 k
 nss-sysinit
            i686   3.12.9-12.el6_1   rhui-eu-west-rhel-server-releases-1y  28 k
 nss-tools  i686   3.12.9-12.el6_1   rhui-eu-west-rhel-server-releases-1y 769 k
 nss-util   i686   3.12.9-1.el6      rhui-eu-west-rhel-server-releases-1y  46 k
 nss_db     i686   2.2.3-0.3.pre1.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 683 k
 oddjob     i686   0.30-5.el6        rhui-eu-west-rhel-server-releases-1y  59 k
 oddjob-mkhomedir
            i686   0.30-5.el6        rhui-eu-west-rhel-server-releases-1y  31 k
 openldap   i686   2.4.23-15.el6_1.1 rhui-eu-west-rhel-server-releases-1y 256 k
 openldap-clients
            i686   2.4.23-15.el6_1.1 rhui-eu-west-rhel-server-releases-1y 157 k
 openssh    i686   5.3p1-52.el6_1.2  rhui-eu-west-rhel-server-releases-1y 235 k
 openssh-clients
            i686   5.3p1-52.el6_1.2  rhui-eu-west-rhel-server-releases-1y 360 k
 openssh-server
            i686   5.3p1-52.el6_1.2  rhui-eu-west-rhel-server-releases-1y 295 k
 openssl    i686   1.0.0-10.el6_1.4  rhui-eu-west-rhel-server-releases-1y 1.4 M
 openswan   i686   2.6.32-4.el6_1.1  rhui-eu-west-rhel-server-releases-1y 870 k
 oprofile   i686   0.9.6-12.el6      rhui-eu-west-rhel-server-releases-1y 2.6 M
 pam        i686   1.1.1-8.el6       rhui-eu-west-rhel-server-releases-1y 659 k
 pam_krb5   i686   2.3.11-6.el6      rhui-eu-west-rhel-server-releases-1y 134 k
 pam_ldap   i686   185-8.el6         rhui-eu-west-rhel-server-releases-1y  88 k
 pam_pkcs11 i686   0.6.2-11.1.el6    rhui-eu-west-rhel-server-releases-1y 187 k
 parted     i686   2.1-13.el6        rhui-eu-west-rhel-server-releases-1y 592 k
 perf       i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 985 k
 perl       i686   4:5.10.1-119.el6  rhui-eu-west-rhel-server-releases-1y 9.7 M
 perl-Archive-Extract
            i686   1:0.38-119.el6    rhui-eu-west-rhel-server-releases-1y  38 k
 perl-Archive-Tar
            i686   1.58-119.el6      rhui-eu-west-rhel-server-releases-1y  70 k
 perl-CPAN  i686   1.9402-119.el6    rhui-eu-west-rhel-server-releases-1y 243 k
 perl-CPANPLUS
            i686   0.88-119.el6      rhui-eu-west-rhel-server-releases-1y 304 k
 perl-Compress-Raw-Zlib
            i686   2.023-119.el6     rhui-eu-west-rhel-server-releases-1y  67 k
 perl-Compress-Zlib
            i686   2.020-119.el6     rhui-eu-west-rhel-server-releases-1y  42 k
 perl-Digest-SHA
            i686   1:5.47-119.el6    rhui-eu-west-rhel-server-releases-1y  60 k
 perl-ExtUtils-CBuilder
            i686   1:0.27-119.el6    rhui-eu-west-rhel-server-releases-1y  45 k
 perl-ExtUtils-Embed
            i686   1.28-119.el6      rhui-eu-west-rhel-server-releases-1y  29 k
 perl-ExtUtils-MakeMaker
            i686   6.55-119.el6      rhui-eu-west-rhel-server-releases-1y 290 k
 perl-ExtUtils-ParseXS
            i686   1:2.2003.0-119.el6
                                     rhui-eu-west-rhel-server-releases-1y  42 k
 perl-File-Fetch
            i686   0.26-119.el6      rhui-eu-west-rhel-server-releases-1y  38 k
 perl-IO-Compress-Base
            i686   2.020-119.el6     rhui-eu-west-rhel-server-releases-1y  66 k
 perl-IO-Compress-Zlib
            i686   2.020-119.el6     rhui-eu-west-rhel-server-releases-1y 133 k
 perl-IO-Zlib
            i686   1:1.09-119.el6    rhui-eu-west-rhel-server-releases-1y  30 k
 perl-IPC-Cmd
            i686   1:0.56-119.el6    rhui-eu-west-rhel-server-releases-1y  43 k
 perl-Locale-Maketext-Simple
            i686   1:0.18-119.el6    rhui-eu-west-rhel-server-releases-1y  28 k
 perl-Log-Message
            i686   1:0.02-119.el6    rhui-eu-west-rhel-server-releases-1y  43 k
 perl-Log-Message-Simple
            i686   0.04-119.el6      rhui-eu-west-rhel-server-releases-1y  25 k
 perl-Module-Build
            i686   1:0.3500-119.el6  rhui-eu-west-rhel-server-releases-1y 229 k
 perl-Module-CoreList
            i686   2.18-119.el6      rhui-eu-west-rhel-server-releases-1y  62 k
 perl-Module-Load
            i686   1:0.16-119.el6    rhui-eu-west-rhel-server-releases-1y  25 k
 perl-Module-Load-Conditional
            i686   0.30-119.el6      rhui-eu-west-rhel-server-releases-1y  31 k
 perl-Module-Loaded
            i686   1:0.02-119.el6    rhui-eu-west-rhel-server-releases-1y  24 k
 perl-Module-Pluggable
            i686   1:3.90-119.el6    rhui-eu-west-rhel-server-releases-1y  37 k
 perl-Object-Accessor
            i686   1:0.34-119.el6    rhui-eu-west-rhel-server-releases-1y  34 k
 perl-Package-Constants
            i686   1:0.02-119.el6    rhui-eu-west-rhel-server-releases-1y  24 k
 perl-Params-Check
            i686   1:0.26-119.el6    rhui-eu-west-rhel-server-releases-1y  33 k
 perl-Parse-CPAN-Meta
            i686   1:1.40-119.el6    rhui-eu-west-rhel-server-releases-1y  27 k
 perl-Pod-Escapes
            i686   1:1.04-119.el6    rhui-eu-west-rhel-server-releases-1y  29 k
 perl-Pod-Simple
            i686   1:3.13-119.el6    rhui-eu-west-rhel-server-releases-1y 209 k
 perl-Term-UI
            i686   0.20-119.el6      rhui-eu-west-rhel-server-releases-1y  36 k
 perl-Test-Harness
            i686   3.17-119.el6      rhui-eu-west-rhel-server-releases-1y 229 k
 perl-Test-Simple
            i686   0.92-119.el6      rhui-eu-west-rhel-server-releases-1y 109 k
 perl-Time-HiRes
            i686   4:1.9721-119.el6  rhui-eu-west-rhel-server-releases-1y  46 k
 perl-Time-Piece
            i686   1.15-119.el6      rhui-eu-west-rhel-server-releases-1y  43 k
 perl-core  i686   5.10.1-119.el6    rhui-eu-west-rhel-server-releases-1y  20 k
 perl-devel i686   4:5.10.1-119.el6  rhui-eu-west-rhel-server-releases-1y 419 k
 perl-libs  i686   4:5.10.1-119.el6  rhui-eu-west-rhel-server-releases-1y 591 k
 perl-parent
            i686   1:0.221-119.el6   rhui-eu-west-rhel-server-releases-1y  24 k
 perl-version
            i686   3:0.77-119.el6    rhui-eu-west-rhel-server-releases-1y  48 k
 plymouth   i686   0.8.3-22.el6      rhui-eu-west-rhel-server-releases-1y  88 k
 plymouth-core-libs
            i686   0.8.3-22.el6      rhui-eu-west-rhel-server-releases-1y  87 k
 plymouth-scripts
            i686   0.8.3-22.el6      rhui-eu-west-rhel-server-releases-1y  30 k
 postfix    i686   2:2.6.6-2.2.el6_1 rhui-eu-west-rhel-server-releases-1y 2.0 M
 postgresql i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y 2.7 M
 postgresql-libs
            i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y 196 k
 postgresql-plpython
            i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y  52 k
 postgresql-server
            i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y 3.2 M
 powertop   i686   1.11-4.el6        rhui-eu-west-rhel-server-releases-1y  71 k
 prelink    i686   0.4.4-1.el6       rhui-eu-west-rhel-server-releases-1y 1.0 M
 procps     i686   3.2.8-17.el6      rhui-eu-west-rhel-server-releases-1y 209 k
 python     i686   2.6.6-20.el6      rhui-eu-west-rhel-server-releases-1y 4.8 M
 python-dmidecode
            i686   3.10.12-1.el6_1.1 rhui-eu-west-rhel-server-releases-1y  75 k
 python-ethtool
            i686   0.6-1.el6         rhui-eu-west-rhel-server-releases-1y  28 k
 python-libs
            i686   2.6.6-20.el6      rhui-eu-west-rhel-server-releases-1y 604 k
 python-pycurl
            i686   7.19.0-8.el6      rhui-eu-west-rhel-server-releases-1y  76 k
 python-urlgrabber
            noarch 3.9.1-8.el6       rhui-eu-west-rhel-server-releases-1y  85 k
 ql2400-firmware
            noarch 5.03.16-1.el6     rhui-eu-west-rhel-server-releases-1y  90 k
 ql2500-firmware
            noarch 5.03.16-1.el6     rhui-eu-west-rhel-server-releases-1y 106 k
 quota      i686   1:3.17-16.el6     rhui-eu-west-rhel-server-releases-1y 203 k
 redhat-lsb i686   4.0-3.el6         rhui-eu-west-rhel-server-releases-1y  25 k
 redhat-release-server
            i686   6Server-6.1.0.2.el6
                                     rhui-eu-west-rhel-server-releases-1y  27 k
 rhn-check  noarch 1.0.0-61.el6      rhui-eu-west-rhel-server-releases-1y  56 k
 rhn-client-tools
            noarch 1.0.0-61.el6      rhui-eu-west-rhel-server-releases-1y 501 k
 rhn-setup  noarch 1.0.0-61.el6      rhui-eu-west-rhel-server-releases-1y  88 k
 rhnlib     noarch 2.5.22-10.el6     rhui-eu-west-rhel-server-releases-1y  66 k
 rsyslog    i686   4.6.2-3.el6_1.2   rhui-eu-west-rhel-server-releases-1y 453 k
 samba-client
            i686   3.5.6-86.el6_1.4  rhui-eu-west-rhel-server-releases-1y  11 M
 samba-common
            i686   3.5.6-86.el6_1.4  rhui-eu-west-rhel-server-releases-1y  13 M
 samba-winbind-clients
            i686   3.5.6-86.el6_1.4  rhui-eu-west-rhel-server-releases-1y 1.1 M
 screen     i686   4.0.3-16.el6      rhui-eu-west-rhel-server-releases-1y 484 k
 selinux-policy
            noarch 3.7.19-93.el6_1.7 rhui-eu-west-rhel-server-releases-1y 742 k
 selinux-policy-targeted
            noarch 3.7.19-93.el6_1.7 rhui-eu-west-rhel-server-releases-1y 2.4 M
 setup      noarch 2.8.14-12.el6     rhui-eu-west-rhel-server-releases-1y 148 k
 shadow-utils
            i686   2:4.1.4.2-9.el6   rhui-eu-west-rhel-server-releases-1y 879 k
 smartmontools
            i686   1:5.39.1-3.el6    rhui-eu-west-rhel-server-releases-1y 339 k
 sos        noarch 2.2-8.el6         rhui-eu-west-rhel-server-releases-1y 203 k
 sssd       i686   1.5.1-34.el6_1.3  rhui-eu-west-rhel-server-releases-1y 854 k
 sssd-client
            i686   1.5.1-34.el6_1.3  rhui-eu-west-rhel-server-releases-1y  60 k
 strace     i686   4.5.19-1.10.el6   rhui-eu-west-rhel-server-releases-1y 167 k
 sudo       i686   1.7.4p5-5.el6     rhui-eu-west-rhel-server-releases-1y 413 k
 sysstat    i686   9.0.4-18.el6      rhui-eu-west-rhel-server-releases-1y 216 k
 system-config-firewall-base
            noarch 1.2.27-3.el6_1.3  rhui-eu-west-rhel-server-releases-1y 419 k
 system-config-firewall-tui
            noarch 1.2.27-3.el6_1.3  rhui-eu-west-rhel-server-releases-1y  37 k
 sysvinit-tools
            i686   2.87-4.dsf.el6    rhui-eu-west-rhel-server-releases-1y  58 k
 tcsh       i686   6.17-12.el6       rhui-eu-west-rhel-server-releases-1y 404 k
 tzdata     noarch 2011h-3.el6       rhui-eu-west-rhel-server-releases-1y 439 k
 tzdata-java
            noarch 2011h-3.el6       rhui-eu-west-rhel-server-releases-1y 151 k
 udev       i686   147-2.35.el6      rhui-eu-west-rhel-server-releases-1y 365 k
 upstart    i686   0.6.5-10.el6      rhui-eu-west-rhel-server-releases-1y 162 k
 util-linux-ng
            i686   2.17.2-12.el6     rhui-eu-west-rhel-server-releases-1y 1.5 M
 valgrind   i686   1:3.6.0-3.el6     rhui-eu-west-rhel-server-releases-1y  23 M
 vim-common i686   2:7.2.411-1.6.el6 rhui-eu-west-rhel-server-releases-1y 6.0 M
 vim-enhanced
            i686   2:7.2.411-1.6.el6 rhui-eu-west-rhel-server-releases-1y 839 k
 vim-minimal
            i686   2:7.2.411-1.6.el6 rhui-eu-west-rhel-server-releases-1y 337 k
 xinetd     i686   2:2.3.14-31.el6   rhui-eu-west-rhel-server-releases-1y 121 k
 yum        noarch 3.2.29-17.el6     rhui-eu-west-rhel-server-releases-1y 973 k
 yum-metadata-parser
            i686   1.1.2-16.el6      rhui-eu-west-rhel-server-releases-1y  27 k

Comment 4 Sachin Ghai 2011-09-13 10:32:32 UTC
 yum-plugin-security
            noarch 1.1.30-6.el6      rhui-eu-west-rhel-server-releases-1y  36 k
 yum-rhn-plugin
            noarch 0.9.1-26.el6_1.1  rhui-eu-west-rhel-server-releases-1y  76 k
 yum-utils  noarch 1.1.30-6.el6      rhui-eu-west-rhel-server-releases-1y  93 k
Installing for dependencies:
 abrt-plugin-mailx
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  56 k
 acl        i686   2.2.49-4.el6      rhui-eu-west-rhel-server-releases-1y  75 k
 cdparanoia-libs
            i686   10.2-5.1.el6      rhui-eu-west-rhel-server-releases-1y  45 k
 cups       i686   1:1.4.2-39.el6    rhui-eu-west-rhel-server-releases-1y 2.3 M
 foomatic   i686   4.0.4-1.el6_1.1   rhui-eu-west-rhel-server-releases-1y 249 k
 foomatic-db
            noarch 4.0-7.20091126.el6
                                     rhui-eu-west-rhel-server-releases-1y 980 k
 foomatic-db-filesystem
            noarch 4.0-7.20091126.el6
                                     rhui-eu-west-rhel-server-releases-1y 4.3 k
 foomatic-db-ppds
            noarch 4.0-7.20091126.el6
                                     rhui-eu-west-rhel-server-releases-1y  19 M
 ghostscript
            i686   8.70-11.el6_1.2   rhui-eu-west-rhel-server-releases-1y 4.5 M
 ghostscript-fonts
            noarch 5.50-23.1.el6     rhui-eu-west-rhel-server-releases-1y 750 k
 gstreamer  i686   0.10.29-1.el6     rhui-eu-west-rhel-server-releases-1y 753 k
 gstreamer-plugins-base
            i686   0.10.29-1.el6     rhui-eu-west-rhel-server-releases-1y 929 k
 gstreamer-tools
            i686   0.10.29-1.el6     rhui-eu-west-rhel-server-releases-1y  23 k
 ipa-python i686   2.0.0-23.el6_1.1  rhui-eu-west-rhel-server-releases-1y 491 k
 iso-codes  noarch 3.16-2.el6        rhui-eu-west-rhel-server-releases-1y 2.5 M
 lcms-libs  i686   1.19-1.el6        rhui-eu-west-rhel-server-releases-1y 102 k
 libXfont   i686   1.4.1-2.el6_1     rhui-eu-west-rhel-server-releases-1y 136 k
 libXv      i686   1.0.5-1.el6       rhui-eu-west-rhel-server-releases-1y  20 k
 libXxf86vm i686   1.1.0-1.el6       rhui-eu-west-rhel-server-releases-1y  18 k
 libfontenc i686   1.0.5-2.el6       rhui-eu-west-rhel-server-releases-1y  24 k
 libmng     i686   1.0.10-4.1.el6    rhui-eu-west-rhel-server-releases-1y 171 k
 liboil     i686   0.3.16-4.1.el6    rhui-eu-west-rhel-server-releases-1y 120 k
 libpath_utils
            i686   0.2.1-6.el6       rhui-eu-west-rhel-server-releases-1y  23 k
 libref_array
            i686   0.1.1-6.el6       rhui-eu-west-rhel-server-releases-1y  22 k
 libvisual  i686   0.4.0-9.1.el6     rhui-eu-west-rhel-server-releases-1y 135 k
 libxslt    i686   1.1.26-2.el6      rhui-eu-west-rhel-server-releases-1y 448 k
 mesa-dri-drivers
            i686   7.10-1.el6        rhui-eu-west-rhel-server-releases-1y  11 M
 mesa-libGL i686   7.10-1.el6        rhui-eu-west-rhel-server-releases-1y 157 k
 mesa-libGLU
            i686   7.10-1.el6        rhui-eu-west-rhel-server-releases-1y 187 k
 openjpeg-libs
            i686   1.3-7.el6         rhui-eu-west-rhel-server-releases-1y  58 k
 perl-CGI   i686   3.51-119.el6      rhui-eu-west-rhel-server-releases-1y 206 k
 phonon-backend-gstreamer
            i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y 124 k
 poppler    i686   0.12.4-3.el6_0.1  rhui-eu-west-rhel-server-releases-1y 552 k
 poppler-data
            noarch 0.4.0-1.el6       rhui-eu-west-rhel-server-releases-1y 2.2 M
 poppler-utils
            i686   0.12.4-3.el6_0.1  rhui-eu-west-rhel-server-releases-1y  72 k
 portreserve
            i686   0.0.4-4.el6       rhui-eu-west-rhel-server-releases-1y  22 k
 python-kerberos
            i686   1.1-6.2.el6       rhui-eu-west-rhel-server-releases-1y  21 k
 python-lxml
            i686   2.2.3-1.1.el6     rhui-eu-west-rhel-server-releases-1y 2.0 M
 python-netaddr
            noarch 0.7.5-3.el6       rhui-eu-west-rhel-server-releases-1y 1.0 M
 python-nss i686   0.11-3.el6        rhui-eu-west-rhel-server-releases-1y 167 k
 qt         i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y 4.1 M
 qt-sqlite  i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y  50 k
 qt-x11     i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y  12 M
 qt3        i686   3.3.8b-29.el6     rhui-eu-west-rhel-server-releases-1y 3.5 M
 redhat-lsb-graphics
            i686   4.0-3.el6         rhui-eu-west-rhel-server-releases-1y  11 k
 redhat-lsb-printing
            i686   4.0-3.el6         rhui-eu-west-rhel-server-releases-1y  11 k
 urw-fonts  noarch 2.4-10.el6        rhui-eu-west-rhel-server-releases-1y 3.1 M
 xml-common noarch 0.6.3-32.el6      rhui-eu-west-rhel-server-releases-1y 9.4 k
 xorg-x11-font-utils
            i686   1:7.2-10.el6      rhui-eu-west-rhel-server-releases-1y  70 k

Transaction Summary
================================================================================
Install      52 Package(s)
Upgrade     243 Package(s)

Total download size: 328 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           4.5 MB/s | 328 MB     01:13     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : setup-2.8.14-12.el6.noarch                             1/539 
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               2/539 

  Updating       : hwdata-0.233-7.1.el6.noarch                            3/539 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/539 

  Installing     : xml-common-0.6.3-32.el6.noarch                         5/539 

  Installing     : iso-codes-3.16-2.el6.noarch                            6/539 

  Updating       : tzdata-java-2011h-3.el6.noarch                         7/539 

  Updating       : tzdata-2011h-3.el6.noarch                              8/539 

  Updating       : kernel-headers-2.6.32-131.12.1.el6.i686                9/539 

  Updating       : redhat-release-server-6Server-6.1.0.2.el6.i686        10/539 

  Updating       : 1:busybox-1.15.1-11.el6.i686                          11/539 

  Updating       : kernel-firmware-2.6.32-131.12.1.el6.noarch            12/539 

  Installing     : poppler-data-0.4.0-1.el6.noarch                       13/539 

  Updating       : man-pages-ja-20100115-3.el6.noarch                    14/539 

  Updating       : man-pages-overrides-2.5-1.el6.noarch                  15/539 

  Updating       : man-pages-3.22-17.el6.noarch                          16/539 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch          17/539 

  Updating       : ql2500-firmware-5.03.16-1.el6.noarch                  18/539 

  Updating       : ql2400-firmware-5.03.16-1.el6.noarch                  19/539 

  Updating       : glibc-common-2.12-1.25.el6_1.3.i686                   20/539 

  Updating       : bash-4.1.2-8.el6.i686                                 21/539 

  Updating       : glibc-2.12-1.25.el6_1.3.i686                          22/539 

  Updating       : nss-softokn-freebl-3.12.9-3.el6.i686                  23/539 

  Updating       : glibc-headers-2.12-1.25.el6_1.3.i686                  24/539 

  Installing     : urw-fonts-2.4-10.el6.noarch                           25/539 

  Updating       : glibc-devel-2.12-1.25.el6_1.3.i686                    26/539 

  Installing     : kernel-devel-2.6.32-131.12.1.el6.i686                 27/539 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2    28/539 

  Updating       : 1:perl-Pod-Escapes-1.04-119.el6.i686                  29/539 

  Updating       : 3:perl-version-0.77-119.el6.i686                      30/539 

  Updating       : 1:perl-Pod-Simple-3.13-119.el6.i686                   31/539 

  Updating       : 1:perl-Module-Pluggable-3.90-119.el6.i686             32/539 

  Updating       : 4:perl-libs-5.10.1-119.el6.i686                       33/539 

  Updating       : 4:perl-5.10.1-119.el6.i686                            34/539 

  Updating       : libselinux-2.0.94-5.el6.i686                          35/539 

  Updating       : libcom_err-1.41.12-7.el6.i686                         36/539 

  Updating       : krb5-libs-1.9-9.el6_1.1.i686                          37/539 

  Updating       : glib2-2.22.5-6.el6.i686                               38/539 

  Updating       : nspr-4.8.7-1.el6.i686                                 39/539 

  Updating       : 1:dbus-libs-1.2.24-5.el6_1.i686                       40/539 

  Updating       : audit-libs-2.1-5.el6.i686                             41/539 

  Updating       : 2:shadow-utils-4.1.4.2-9.el6.i686                     42/539 

  Updating       : nss-util-3.12.9-1.el6.i686                            43/539 

  Updating       : freetype-2.3.11-6.el6_1.6.i686                        44/539 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-119.el6.i686       45/539 

  Updating       : 1:perl-Params-Check-0.26-119.el6.i686                 46/539 

  Updating       : 2:libpng-1.2.46-1.el6_1.i686                          47/539 

  Updating       : libuuid-2.17.2-12.el6.i686                            48/539 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6.i686         49/539 

  Updating       : 4:perl-devel-5.10.1-119.el6.i686                      50/539 

  Updating       : perl-Test-Harness-3.17-119.el6.i686                   51/539 

  Updating       : perl-ExtUtils-MakeMaker-6.55-119.el6.i686             52/539 

  Updating       : libudev-147-2.35.el6.i686                             53/539 

  Updating       : 1:perl-Module-Load-0.16-119.el6.i686                  54/539 

  Updating       : perl-Module-Load-Conditional-0.30-119.el6.i686        55/539 

  Updating       : 1:perl-IPC-Cmd-0.56-119.el6.i686                      56/539 

  Updating       : 1:perl-Log-Message-0.02-119.el6.i686                  57/539 

  Updating       : abrt-libs-1.1.16-3.el6.i686                           58/539 

  Updating       : abrt-1.1.16-3.el6.i686                                59/539 

  Installing     : abrt-plugin-mailx-1.1.16-3.el6.i686                   60/539 

  Updating       : libnl-1.1-14.el6.i686                                 61/539 

  Updating       : libtdb-1.2.1-3.el6.i686                               62/539 

  Updating       : perl-IO-Compress-Base-2.020-119.el6.i686              63/539 

  Updating       : 1:perl-Package-Constants-0.02-119.el6.i686            64/539 

  Updating       : libblkid-2.17.2-12.el6.i686                           65/539 

  Updating       : 1:dbus-1.2.24-5.el6_1.i686                            66/539 

  Updating       : perl-Compress-Raw-Zlib-2.023-119.el6.i686             67/539 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.i686                    68/539 

  Updating       : iptables-1.4.7-4.el6.i686                             69/539 

  Updating       : procps-3.2.8-17.el6.i686                              70/539 

  Installing     : lcms-libs-1.19-1.el6.i686                             71/539 

  Updating       : perl-IO-Compress-Zlib-2.020-119.el6.i686              72/539 

  Updating       : perl-Compress-Zlib-2.020-119.el6.i686                 73/539 

  Updating       : 1:perl-IO-Zlib-1.09-119.el6.i686                      74/539 

  Updating       : perl-Archive-Tar-1.58-119.el6.i686                    75/539 

  Updating       : perl-Log-Message-Simple-0.04-119.el6.i686             76/539 

  Updating       : perl-Term-UI-0.20-119.el6.i686                        77/539 

  Updating       : perl-File-Fetch-0.26-119.el6.i686                     78/539 

  Updating       : 1:perl-Archive-Extract-0.38-119.el6.i686              79/539 

  Updating       : perl-Test-Simple-0.92-119.el6.i686                    80/539 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-119.el6.i686            81/539 

  Updating       : 1:perl-Object-Accessor-0.34-119.el6.i686              82/539 

  Updating       : perl-Module-CoreList-2.18-119.el6.i686                83/539 

  Updating       : 1:perl-Module-Loaded-0.02-119.el6.i686                84/539 

  Installing     : libmng-1.0.10-4.1.el6.i686                            85/539 

  Updating       : apr-1.3.9-3.el6_1.2.i686                              86/539 

  Updating       : upstart-0.6.5-10.el6.i686                             87/539 

  Updating       : avahi-libs-0.6.25-11.el6.i686                         88/539 

  Updating       : 1:cups-libs-1.4.2-39.el6.i686                         89/539 

  Updating       : gtk2-2.18.9-6.el6.i686                                90/539 

  Updating       : libss-1.41.12-7.el6.i686                              91/539 

  Updating       : e2fsprogs-libs-1.41.12-7.el6.i686                     92/539 

  Updating       : net-tools-1.60-105.el6.i686                           93/539 

  Updating       : 1:perl-Digest-SHA-5.47-119.el6.i686                   94/539 

  Updating       : libgcrypt-1.4.5-5.el6_1.2.i686                        95/539 

  Updating       : cracklib-2.8.16-4.el6.i686                            96/539 

  Installing     : libfontenc-1.0.5-2.el6.i686                           97/539 

  Updating       : libcollection-0.6.0-6.el6.i686                        98/539 

  Installing     : openjpeg-libs-1.3-7.el6.i686                          99/539 

  Updating       : cracklib-dicts-2.8.16-4.el6.i686                     100/539 

  Updating       : perl-CPAN-1.9402-119.el6.i686                        101/539 

  Updating       : 1:perl-Module-Build-0.3500-119.el6.i686              102/539 

  Updating       : perl-ExtUtils-Embed-1.28-119.el6.i686                103/539 

  Updating       : 1:perl-parent-0.221-119.el6.i686                     104/539 

  Installing     : perl-CGI-3.51-119.el6.i686                           105/539 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-119.el6.i686             106/539 

  Updating       : coreutils-libs-8.4-13.el6.i686                       107/539 

  Updating       : coreutils-8.4-13.el6.i686                            108/539 

  Updating       : pam-1.1.1-8.el6.i686                                 109/539 

  Updating       : plymouth-scripts-0.8.3-22.el6.i686                   110/539 

  Updating       : selinux-policy-3.7.19-93.el6_1.7.noarch              111/539 

  Updating       : perl-CPANPLUS-0.88-119.el6.i686                      112/539 

  Updating       : openssl-1.0.0-10.el6_1.4.i686                        113/539 

  Updating       : python-libs-2.6.6-20.el6.i686                        114/539 

  Updating       : python-2.6.6-20.el6.i686                             115/539 

  Installing     : 1:qt-4.6.2-17.el6.i686                               116/539 

  Installing     : python-netaddr-0.7.5-3.el6.noarch                    117/539 

  Updating       : sos-2.2-8.el6.noarch                                 118/539 

  Updating       : rhnlib-2.5.22-10.el6.noarch                          119/539 

  Updating       : authconfig-6.1.12-5.el6.i686                         120/539 

  Updating       : abrt-plugin-sosreport-1.1.16-3.el6.i686              121/539 

  Installing     : 1:qt-sqlite-4.6.2-17.el6.i686                        122/539 

  Updating       : python-ethtool-0.6-1.el6.i686                        123/539 

  Updating       : abrt-addon-python-1.1.16-3.el6.i686                  124/539 

  Updating       : python-dmidecode-3.10.12-1.el6_1.1.i686              125/539 

  Installing     : python-kerberos-1.1-6.2.el6.i686                     126/539 

  Updating       : yum-metadata-parser-1.1.2-16.el6.i686                127/539 

  Updating       : 1:net-snmp-libs-5.5-31.el6.i686                      128/539 

  Updating       : 32:bind-libs-9.7.3-2.el6_1.P3.2.i686                 129/539 

  Updating       : 32:bind-utils-9.7.3-2.el6_1.P3.2.i686                130/539 

  Updating       : fipscheck-lib-1.2.0-5.el6.i686                       131/539 

  Updating       : fipscheck-1.2.0-5.el6.i686                           132/539 

  Updating       : httpd-tools-2.2.15-9.el6_1.2.i686                    133/539 

  Updating       : pam_krb5-2.3.11-6.el6.i686                           134/539 

  Updating       : at-3.1.10-43.el6.i686                                135/539 

  Updating       : sssd-client-1.5.1-34.el6_1.3.i686                    136/539 

  Installing     : qt3-3.3.8b-29.el6.i686                               137/539 

  Updating       : krb5-workstation-1.9-9.el6_1.1.i686                  138/539 

  Updating       : nscd-2.12-1.25.el6_1.3.i686                          139/539 

  Installing     : poppler-0.12.4-3.el6_0.1.i686                        140/539 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.i686                  141/539 

  Installing     : libXfont-1.4.1-2.el6_1.i686                          142/539 

  Installing     : 1:xorg-x11-font-utils-7.2-10.el6.i686                143/539 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               144/539 

  Installing     : ghostscript-8.70-11.el6_1.2.i686                     145/539 

  Installing     : libxslt-1.1.26-2.el6.i686                            146/539 

  Installing     : python-lxml-2.2.3-1.1.el6.i686                       147/539 

  Updating       : e2fsprogs-1.41.12-7.el6.i686                         148/539 

  Updating       : iptables-ipv6-1.4.7-4.el6.i686                       149/539 

  Updating       : iproute-2.6.32-16.el6.i686                           150/539 

  Updating       : iputils-20071127-16.el6.i686                         151/539 

  Updating       : initscripts-9.03.23-1.el6.i686                       152/539 

  Updating       : util-linux-ng-2.17.2-12.el6.i686                     153/539 

  Updating       : udev-147-2.35.el6.i686                               154/539 

  Updating       : device-mapper-libs-1.02.62-3.el6.i686                155/539 

  Updating       : device-mapper-1.02.62-3.el6.i686                     156/539 

  Updating       : device-mapper-event-libs-1.02.62-3.el6.i686          157/539 

  Updating       : device-mapper-event-1.02.62-3.el6.i686               158/539 

  Updating       : lvm2-libs-2.02.83-3.el6.i686                         159/539 

  Updating       : kpartx-0.4.9-41.el6.i686                             160/539 

  Updating       : mdadm-3.2.2-1.el6_1.2.i686                           161/539 

  Updating       : rsyslog-4.6.2-3.el6_1.2.i686                         162/539 

  Updating       : oddjob-0.30-5.el6.i686                               163/539 

  Updating       : abrt-plugin-logger-1.1.16-3.el6.i686                 164/539 

  Updating       : abrt-plugin-rhtsupport-1.1.16-3.el6.i686             165/539 

  Updating       : libgudev1-147-2.35.el6.i686                          166/539 

  Updating       : nss-softokn-3.12.9-3.el6.i686                        167/539 

  Updating       : nss-sysinit-3.12.9-12.el6_1.i686                     168/539 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-3.12.9-12.el6_1.i686                             169/539 

  Installing     : python-nss-0.11-3.el6.i686                           170/539 

  Updating       : openldap-2.4.23-15.el6_1.1.i686                      171/539 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_1.2.i686                       172/539 

  Updating       : postgresql-libs-8.4.7-2.el6.i686                     173/539 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.i686                       174/539 

  Updating       : cronie-anacron-1.4.4-7.el6.i686                      175/539 

  Updating       : cronie-1.4.4-7.el6.i686                              176/539 

  Updating       : samba-winbind-clients-3.5.6-86.el6_1.4.i686          177/539 

  Updating       : openssh-5.3p1-52.el6_1.2.i686                        178/539 

  Updating       : samba-common-3.5.6-86.el6_1.4.i686                   179/539 

  Updating       : postgresql-8.4.7-2.el6.i686                          180/539 

  Updating       : postgresql-server-8.4.7-2.el6.i686                   181/539 

  Updating       : curl-7.19.7-26.el6_1.2.i686                          182/539 

  Updating       : abrt-addon-kerneloops-1.1.16-3.el6.i686              183/539 

  Updating       : python-pycurl-7.19.0-8.el6.i686                      184/539 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 185/539 

  Updating       : yum-3.2.29-17.el6.noarch                             186/539 

  Updating       : rhn-client-tools-1.0.0-61.el6.noarch                 187/539 

  Updating       : rhn-setup-1.0.0-61.el6.noarch                        188/539 

  Updating       : yum-rhn-plugin-0.9.1-26.el6_1.1.noarch               189/539 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : yum-utils-1.1.30-6.el6.noarch                        190/539 

  Updating       : abrt-addon-ccpp-1.1.16-3.el6.i686                    191/539 

  Updating       : httpd-2.2.15-9.el6_1.2.i686                          192/539 

  Updating       : pam_ldap-185-8.el6.i686                              193/539 

  Installing     : ipa-python-2.0.0-23.el6_1.1.i686                     194/539 

  Updating       : certmonger-0.42-1.el6_1.2.i686                       195/539 

  Updating       : nss-tools-3.12.9-12.el6_1.i686                       196/539 

  Installing     : gstreamer-tools-0.10.29-1.el6.i686                   197/539 

  Installing     : gstreamer-0.10.29-1.el6.i686                         198/539 

  Updating       : libgssglue-0.1-11.el6.i686                           199/539 

  Updating       : libtirpc-0.2.1-3.el6.i686                            200/539 

  Updating       : 2:vim-minimal-7.2.411-1.6.el6.i686                   201/539 

  Updating       : libselinux-utils-2.0.94-5.el6.i686                   202/539 

  Updating       : system-config-firewall-base-1.2.27-3.el6_1.3.noarc   203/539 

  Updating       : perl-Time-Piece-1.15-119.el6.i686                    204/539 

  Updating       : 4:perl-Time-HiRes-1.9721-119.el6.i686                205/539 

  Updating       : libdhash-0.4.2-6.el6.i686                            206/539 

  Installing     : libXv-1.0.5-1.el6.i686                               207/539 

  Updating       : plymouth-core-libs-0.8.3-22.el6.i686                 208/539 

  Updating       : libdrm-2.4.23-1.el6.i686                             209/539 

  Updating       : plymouth-0.8.3-22.el6.i686                           210/539 

  Updating       : dracut-004-53.el6.noarch                             211/539 

  Updating       : dracut-kernel-004-53.el6.noarch                      212/539 

  Installing     : kernel-2.6.32-131.12.1.el6.i686                      213/539 

  Installing     : mesa-dri-drivers-7.10-1.el6.i686                     214/539 

  Installing     : portreserve-0.0.4-4.el6.i686                         215/539 

  Updating       : 2:vim-common-7.2.411-1.6.el6.i686                    216/539 

  Installing     : acl-2.2.49-4.el6.i686                                217/539 

  Installing     : 1:cups-1.4.2-39.el6.i686                             218/539 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           219/539 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                220/539 

  Installing     : foomatic-4.0.4-1.el6_1.1.i686                        221/539 

  Installing     : redhat-lsb-printing-4.0-3.el6.i686                   222/539 

  Installing     : libref_array-0.1.1-6.el6.i686                        223/539 

  Installing     : libpath_utils-0.2.1-6.el6.i686                       224/539 

  Updating       : libini_config-0.6.1-6.el6.i686                       225/539 

  Updating       : sssd-1.5.1-34.el6_1.3.i686                           226/539 

  Installing     : libvisual-0.4.0-9.1.el6.i686                         227/539 

  Installing     : cdparanoia-libs-10.2-5.1.el6.i686                    228/539 

  Installing     : libXxf86vm-1.1.0-1.el6.i686                          229/539 

  Installing     : mesa-libGL-7.10-1.el6.i686                           230/539 

  Installing     : mesa-libGLU-7.10-1.el6.i686                          231/539 

  Updating       : file-libs-5.04-6.el6.i686                            232/539 

  Updating       : file-5.04-6.el6.i686                                 233/539 

  Installing     : liboil-0.3.16-4.1.el6.i686                           234/539 

  Updating       : perl-core-5.10.1-119.el6.i686                        235/539 

  Updating       : system-config-firewall-tui-1.2.27-3.el6_1.3.noarch   236/539 

  Updating       : rhn-check-1.0.0-61.el6.noarch                        237/539 

  Updating       : yum-plugin-security-1.1.30-6.el6.noarch              238/539 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              239/539 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              240/539 

  Updating       : bfa-firmware-2.3.2.3-1.el6.noarch                    241/539 

  Updating       : 1:grub-0.97-70.el6.i686                              242/539 

  Updating       : perf-2.6.32-131.12.1.el6.i686                        243/539 

  Updating       : selinux-policy-targeted-3.7.19-93.el6_1.7.noarch     244/539 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.i686            245/539 

  Installing     : 1:qt-x11-4.6.2-17.el6.i686                           246/539 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-17.el6.i686         247/539 

  Installing     : redhat-lsb-graphics-4.0-3.el6.i686                   248/539 

  Updating       : redhat-lsb-4.0-3.el6.i686                            249/539 

  Installing     : ipa-client-2.0.0-23.el6_1.1.i686                     250/539 

  Updating       : 2:vim-enhanced-7.2.411-1.6.el6.i686                  251/539 

  Updating       : 1:autofs-5.0.5-31.el6.i686                           252/539 

  Updating       : kexec-tools-2.0.0-188.el6.i686                       253/539 

  Updating       : sudo-1.7.4p5-5.el6.i686                              254/539 

  Updating       : nss-pam-ldapd-0.7.5-7.el6.i686                       255/539 

  Updating       : 1:mod_ssl-2.2.15-9.el6_1.2.i686                      256/539 

  Updating       : abrt-cli-1.1.16-3.el6.i686                           257/539 

  Updating       : postgresql-plpython-8.4.7-2.el6.i686                 258/539 

  Updating       : samba-client-3.5.6-86.el6_1.4.i686                   259/539 

  Updating       : openssh-clients-5.3p1-52.el6_1.2.i686                260/539 

  Updating       : openssh-server-5.3p1-52.el6_1.2.i686                 261/539 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : sysstat-9.0.4-18.el6.i686                            262/539 

  Updating       : pam_pkcs11-0.6.2-11.1.el6.i686                       263/539 

  Updating       : openldap-clients-2.4.23-15.el6_1.1.i686              264/539 

  Updating       : 1:quota-3.17-16.el6.i686                             265/539 

  Updating       : openswan-2.6.32-4.el6_1.1.i686                       266/539 

  Updating       : oddjob-mkhomedir-0.30-5.el6.i686                     267/539 

  Updating       : lvm2-2.02.83-3.el6.i686                              268/539 

  Updating       : parted-2.1-13.el6.i686                               269/539 

  Updating       : crda-1.1.1_2010.11.22-1.el6.i686                     270/539 

  Updating       : prelink-0.4.4-1.el6.i686                             271/539 

  Updating       : 12:dhclient-4.1.1-19.P1.el6_1.1.i686                 272/539 

  Updating       : 1:smartmontools-5.39.1-3.el6.i686                    273/539 

  Updating       : 1:microcode_ctl-1.17-4.el6.i686                      274/539 

  Updating       : 1:net-snmp-5.5-31.el6.i686                           275/539 

  Updating       : 2:xinetd-2.3.14-31.el6.i686                          276/539 

  Updating       : blktrace-1.0.1-4.el6.i686                            277/539 

  Updating       : krb5-pkinit-openssl-1.9-9.el6_1.1.i686               278/539 

  Updating       : screen-4.0.3-16.el6.i686                             279/539 

  Updating       : audit-2.1-5.el6.i686                                 280/539 

  Updating       : ksh-20100621-6.el6.i686                              281/539 

  Updating       : tcsh-6.17-12.el6.i686                                282/539 

  Updating       : libgcj-4.4.5-6.el6.i686                              283/539 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1.i686   284/539 

  Updating       : oprofile-0.9.6-12.el6.i686                           285/539 

  Updating       : 2:irqbalance-0.55-29.el6.i686                        286/539 

  Updating       : cifs-utils-4.8.1-2.el6_1.2.i686                      287/539 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.i686        288/539 

  Updating       : nss_db-2.2.3-0.3.pre1.el6_1.1.i686                   289/539 

  Updating       : 1:valgrind-3.6.0-3.el6.i686                          290/539 

  Updating       : powertop-1.11-4.el6.i686                             291/539 

  Updating       : crash-5.1.1-2.el6.i686                               292/539 

  Updating       : libsndfile-1.0.20-3.el6_1.1.i686                     293/539 

  Updating       : efibootmgr-0.5.4-9.el6.i686                          294/539 

  Updating       : strace-4.5.19-1.10.el6.i686                          295/539 

  Cleanup        : redhat-lsb-4.0-2.1.el6.i686                          296/539 

  Cleanup        : perl-core-5.10.1-115.el6.i686                        297/539 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.i686                      298/539 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.i686                 299/539 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.i686                300/539 

  Cleanup        : openssh-5.3p1-20.el6_0.3.i686                        301/539 

  Cleanup        : openswan-2.6.24-8.el6_0.1.i686                       302/539 

  Cleanup        : ipa-client-2.0-9.el6.i686                            303/539 

  Cleanup        : sssd-1.2.1-28.el6_0.4.i686                           304/539 

  Cleanup        : certmonger-0.24-4.el6.i686                           305/539 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.i686                       306/539 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.i686                   307/539 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.i686                   308/539 

  Cleanup        : abrt-cli-1.1.13-4.el6.i686                           309/539 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.i686                         310/539 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.i686                       311/539 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.i686                312/539 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.i686                  313/539 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.i686          314/539 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.i686                       315/539 

  Cleanup        : pam_ldap-185-5.el6.i686                              316/539 

  Cleanup        : libgcj-4.4.4-13.el6.i686                             317/539 

  Cleanup        : gtk2-2.18.9-4.el6.i686                               318/539 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.i686                    319/539 

  Cleanup        : sudo-1.7.2p2-9.el6.i686                              320/539 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.i686                     321/539 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.i686                           322/539 

  Cleanup        : 1:quota-3.17-10.el6.i686                             323/539 

  Cleanup        : parted-2.1-10.el6.i686                               324/539 

  Cleanup        : e2fsprogs-1.41.12-3.el6.i686                         325/539 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.i686                    326/539 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.i686              327/539 

  Cleanup        : curl-7.19.7-16.el6.i686                              328/539 

  Cleanup        : kexec-tools-2.0.0-145.el6.i686                       329/539 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.i686                          330/539 

  Cleanup        : httpd-2.2.15-5.el6.i686                              331/539 

  Cleanup        : 2:xinetd-2.3.14-29.el6.i686                          332/539 

  Cleanup        : nss-tools-3.12.8-3.el6_0.i686                        333/539 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.i686                          334/539 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.i686                     335/539 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.i686     336/539 

  Cleanup        : httpd-tools-2.2.15-5.el6.i686                        337/539 

  Cleanup        : oddjob-0.30-1.el6.i686                               338/539 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.i686                  339/539 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.i686              340/539 

  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.i686             341/539 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.i686                342/539 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.i686              343/539 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.i686                   344/539 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.i686           345/539 

  Cleanup        : nscd-2.12-1.7.el6_0.5.i686                           346/539 

  Cleanup        : authconfig-6.1.4-6.el6.i686                          347/539 

  Cleanup        : pam_krb5-2.3.11-1.el6.i686                           348/539 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.i686             349/539 

  Cleanup        : perl-File-Fetch-0.26-115.el6.i686                    350/539 

  Cleanup        : perl-Term-UI-0.20-115.el6.i686                       351/539 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.i686                     352/539 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.i686            353/539 

  Cleanup        : prelink-0.4.3-4.el6.i686                             354/539 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.i686                        355/539 

  Cleanup        : cronie-anacron-1.4.4-2.el6.i686                      356/539 

  Cleanup        : cronie-1.4.4-2.el6.i686                              357/539 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.i686                       358/539 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.i686                    359/539 

  Cleanup        : rsyslog-4.6.2-2.el6.i686                             360/539 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.i686                     361/539 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.i686       362/539 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.i686                 363/539 

  Cleanup        : at-3.1.10-42.el6.i686                                364/539 

  Cleanup        : screen-4.0.3-15.el6.i686                             365/539 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.i686             366/539 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.i686               367/539 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.i686                      368/539 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.i686                 369/539 

  Cleanup        : blktrace-1.0.1-3.1.el6.i686                          370/539 

  Cleanup        : audit-2.0.4-1.el6.i686                               371/539 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.i686            372/539 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.i686                 373/539 

  Cleanup        : mdadm-3.1.3-1.el6.i686                               374/539 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.i686                  375/539 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.i686                  376/539 

  Cleanup        : file-5.04-5.el6.i686                                 377/539 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.i686                    378/539 

  Cleanup        : libgudev1-147-2.29.el6.i686                          379/539 

  Cleanup        : 1:valgrind-3.5.0-18.el6.i686                         380/539 

  Cleanup        : 2:irqbalance-0.55-27.el6.i686                        381/539 

  Cleanup        : ksh-20100621-2.el6.i686                              382/539 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.i686                      383/539 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.i686                 384/539 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.i686                  385/539 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.i686      386/539 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.i686                     387/539 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.i686                388/539 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.i686             389/539 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.i686            390/539 

  Cleanup        : apr-1.3.9-3.el6_0.1.i686                             391/539 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.i686                         392/539 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.i686                 393/539 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.i686            394/539 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.i686                    395/539 

  Cleanup        : libss-1.41.12-3.el6.i686                             396/539 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.i686                   397/539 

  Cleanup        : avahi-libs-0.6.25-8.el6.i686                         398/539 

  Cleanup        : libtirpc-0.2.1-1.el6.i686                            399/539

Comment 5 Sachin Ghai 2011-09-13 10:32:36 UTC
  Cleanup        : libgssglue-0.1-8.1.el6.i686                          400/539 

  Cleanup        : abrt-plugin-sosreport-1.1.13-4.el6.i686              401/539 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.i686                  402/539 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.i686                    403/539 

  Cleanup        : fipscheck-1.2.0-4.1.el6.i686                         404/539 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.i686                     405/539 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.i686               406/539 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.i686             407/539 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.i686                408/539 

  Cleanup        : perl-CPAN-1.9402-115.el6.i686                        409/539 

  Cleanup        : perl-Time-Piece-1.15-115.el6.i686                    410/539 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.i686                411/539 

  Cleanup        : oprofile-0.9.6-7.el6.i686                            412/539 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     413/539 

  Cleanup        : tcsh-6.17-8.el6.i686                                 414/539 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.i686                        415/539 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.i686                       416/539 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        417/539 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    418/539 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        419/539 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 420/539 

  Cleanup        : python-ethtool-0.3-5.1.el6.i686                      421/539 

  Cleanup        : python-dmidecode-3.10.12-1.el6.i686                  422/539 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              423/539 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.i686           424/539 

  Cleanup        : freetype-2.3.11-6.el6_0.2.i686                       425/539 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       426/539 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.i686                    427/539 

  Cleanup        : abrt-plugin-logger-1.1.13-4.el6.i686                 428/539 

  Cleanup        : abrt-plugin-rhtsupport-1.1.13-4.el6.i686             429/539 

  Cleanup        : abrt-1.1.13-4.el6.i686                               430/539 

  Cleanup        : abrt-libs-1.1.13-4.el6.i686                          431/539 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.i686                432/539 

  Cleanup        : perl-Test-Simple-0.92-115.el6.i686                   433/539 

  Cleanup        : perl-Test-Harness-3.17-115.el6.i686                  434/539 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.i686            435/539 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.i686                     436/539 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.i686        437/539 

  Cleanup        : 1:grub-0.97-68.el6.i686                              438/539 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   439/539 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   440/539 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.i686                       441/539 

  Cleanup        : libselinux-utils-2.0.94-2.el6.i686                   442/539 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           443/539 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.i686      444/539 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.i686                  445/539 

  Cleanup        : sos-2.2-2.el6.noarch                                 446/539 

  Cleanup        : libudev-147-2.29.el6.i686                            447/539 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.i686             448/539 

  Cleanup        : file-libs-5.04-5.el6.i686                            449/539 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.i686                 450/539 

  Cleanup        : libgcrypt-1.4.5-3.el6.i686                           451/539 

  Cleanup        : libnl-1.1-12.el6_0.1.i686                            452/539 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.i686           453/539 

  Cleanup        : 2:libpng-1.2.44-1.el6.i686                           454/539 

  Cleanup        : libtdb-1.2.1-2.el6.i686                              455/539 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.i686                       456/539 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.i686               457/539 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.i686             458/539 

  Cleanup        : 1:perl-parent-0.221-115.el6.i686                     459/539 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.i686            460/539 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.i686                 461/539 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.i686                  462/539 

  Cleanup        : 3:perl-version-0.77-115.el6.i686                     463/539 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.i686                      464/539 

  Cleanup        : 4:perl-5.10.1-115.el6.i686                           465/539 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    466/539 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   467/539 

  Cleanup        : strace-4.5.19-1.6.el6.i686                           468/539 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              469/539 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       470/539 

  Cleanup        : efibootmgr-0.5.4-8.el6.i686                          471/539 

  Cleanup        : libsndfile-1.0.20-3.el6.i686                         472/539 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  473/539 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         474/539 

  Cleanup        : plymouth-0.8.3-17.el6.i686                           475/539 

  Cleanup        : libdrm-2.4.20-2.el6.i686                             476/539 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.i686                   477/539 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.i686                 478/539 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             479/539 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         480/539 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.i686              481/539 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 482/539 

  Cleanup        : python-pycurl-7.19.0-5.el6.i686                      483/539 

  Cleanup        : libcurl-7.19.7-16.el6.i686                           484/539 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.i686                      485/539 

  Cleanup        : nss-3.12.8-3.el6_0.i686                              486/539 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.i686                      487/539 

  Cleanup        : nss-util-3.12.8-1.el6_0.i686                         488/539 

  Cleanup        : openldap-2.4.19-15.el6_0.2.i686                      489/539 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.i686                     490/539 

  Cleanup        : python-2.6.5-3.el6_0.2.i686                          491/539 

  Cleanup        : openssl-1.0.0-4.el6_0.2.i686                         492/539 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.i686                       493/539 

  Cleanup        : nspr-4.8.6-1.el6.i686                                494/539 

  Cleanup        : libcom_err-1.41.12-3.el6.i686                        495/539 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              496/539 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.i686                  497/539 

  Cleanup        : iputils-20071127-13.el6.i686                         498/539 

  Cleanup        : udev-147-2.29.el6.i686                               499/539 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.i686                   500/539 

  Cleanup        : coreutils-libs-8.4-9.el6.i686                        501/539 

  Cleanup        : pam-1.1.1-4.el6_0.1.i686                             502/539 

  Cleanup        : coreutils-8.4-9.el6.i686                             503/539 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.i686                    504/539 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.i686                       505/539 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.i686                       506/539 

  Cleanup        : iproute-2.6.32-10.el6.i686                           507/539 

  Cleanup        : glib2-2.22.5-5.el6.i686                              508/539 

  Cleanup        : net-tools-1.60-102.el6.i686                          509/539 

  Cleanup        : libselinux-2.0.94-2.el6.i686                         510/539 

  Cleanup        : iptables-1.4.7-3.el6.i686                            511/539 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.i686                        512/539 

  Cleanup        : audit-libs-2.0.4-1.el6.i686                          513/539 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.i686                      514/539 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.i686                     515/539 

  Cleanup        : cracklib-2.8.16-2.el6.i686                           516/539 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.i686                   517/539 

  Cleanup        : procps-3.2.8-14.el6.i686                             518/539 

  Cleanup        : crash-5.0.0-23.el6.i686                              519/539 

  Cleanup        : powertop-1.11-3.1.el6.i686                           520/539 

  Cleanup        : bash-4.1.2-3.el6.i686                                521/539 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.i686                   522/539 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.i686               523/539 

  Cleanup        : glibc-2.12-1.7.el6_0.5.i686                          524/539 

  Cleanup        : tzdata-2011g-1.el6.noarch                            525/539 

  Cleanup        : setup-2.8.14-10.el6.noarch                           526/539 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.i686      527/539 

  Cleanup        : hwdata-0.233-1.el6.noarch                            528/539 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 529/539 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.i686               530/539 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       531/539 

  Cleanup        : 1:busybox-1.15.1-10.el6.i686                         532/539 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   533/539 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 534/539 

  Cleanup        : man-pages-3.22-12.el6.noarch                         535/539 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              536/539 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 537/539 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            538/539 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 539/539 

Installed:
  ipa-client.i686 0:2.0.0-23.el6_1.1        kernel.i686 0:2.6.32-131.12.1.el6  
  kernel-devel.i686 0:2.6.32-131.12.1.el6  

Dependency Installed:
  abrt-plugin-mailx.i686 0:1.1.16-3.el6                                         
  acl.i686 0:2.2.49-4.el6                                                       
  cdparanoia-libs.i686 0:10.2-5.1.el6                                           
  cups.i686 1:1.4.2-39.el6                                                      
  foomatic.i686 0:4.0.4-1.el6_1.1                                               
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.i686 0:8.70-11.el6_1.2                                            
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.i686 0:0.10.29-1.el6                                                
  gstreamer-plugins-base.i686 0:0.10.29-1.el6                                   
  gstreamer-tools.i686 0:0.10.29-1.el6                                          
  ipa-python.i686 0:2.0.0-23.el6_1.1                                            
  iso-codes.noarch 0:3.16-2.el6                                                 
  lcms-libs.i686 0:1.19-1.el6                                                   
  libXfont.i686 0:1.4.1-2.el6_1                                                 
  libXv.i686 0:1.0.5-1.el6                                                      
  libXxf86vm.i686 0:1.1.0-1.el6                                                 
  libfontenc.i686 0:1.0.5-2.el6                                                 
  libmng.i686 0:1.0.10-4.1.el6                                                  
  liboil.i686 0:0.3.16-4.1.el6                                                  
  libpath_utils.i686 0:0.2.1-6.el6                                              
  libref_array.i686 0:0.1.1-6.el6                                               
  libvisual.i686 0:0.4.0-9.1.el6                                                
  libxslt.i686 0:1.1.26-2.el6                                                   
  mesa-dri-drivers.i686 0:7.10-1.el6                                            
  mesa-libGL.i686 0:7.10-1.el6                                                  
  mesa-libGLU.i686 0:7.10-1.el6                                                 
  openjpeg-libs.i686 0:1.3-7.el6                                                
  perl-CGI.i686 0:3.51-119.el6                                                  
  phonon-backend-gstreamer.i686 1:4.6.2-17.el6                                  
  poppler.i686 0:0.12.4-3.el6_0.1                                               
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.i686 0:0.12.4-3.el6_0.1                                         
  portreserve.i686 0:0.0.4-4.el6                                                
  python-kerberos.i686 0:1.1-6.2.el6                                            
  python-lxml.i686 0:2.2.3-1.1.el6                                              
  python-netaddr.noarch 0:0.7.5-3.el6                                           
  python-nss.i686 0:0.11-3.el6                                                  
  qt.i686 1:4.6.2-17.el6                                                        
  qt-sqlite.i686 1:4.6.2-17.el6                                                 
  qt-x11.i686 1:4.6.2-17.el6                                                    
  qt3.i686 0:3.3.8b-29.el6                                                      
  redhat-lsb-graphics.i686 0:4.0-3.el6                                          
  redhat-lsb-printing.i686 0:4.0-3.el6                                          
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.i686 1:7.2-10.el6                                         

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6              
  abrt.i686 0:1.1.16-3.el6                                                      
  abrt-addon-ccpp.i686 0:1.1.16-3.el6                                           
  abrt-addon-kerneloops.i686 0:1.1.16-3.el6                                     
  abrt-addon-python.i686 0:1.1.16-3.el6                                         
  abrt-cli.i686 0:1.1.16-3.el6                                                  
  abrt-libs.i686 0:1.1.16-3.el6                                                 
  abrt-plugin-logger.i686 0:1.1.16-3.el6                                        
  abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6                                    
  abrt-plugin-sosreport.i686 0:1.1.16-3.el6                                     
  apr.i686 0:1.3.9-3.el6_1.2                                                    
  at.i686 0:3.1.10-43.el6                                                       
  audit.i686 0:2.1-5.el6                                                        
  audit-libs.i686 0:2.1-5.el6                                                   
  authconfig.i686 0:6.1.12-5.el6                                                
  autofs.i686 1:5.0.5-31.el6                                                    
  avahi-libs.i686 0:0.6.25-11.el6                                               
  bash.i686 0:4.1.2-8.el6                                                       
  bfa-firmware.noarch 0:2.3.2.3-1.el6                                           
  bind-libs.i686 32:9.7.3-2.el6_1.P3.2                                          
  bind-utils.i686 32:9.7.3-2.el6_1.P3.2                                         
  blktrace.i686 0:1.0.1-4.el6                                                   
  busybox.i686 1:1.15.1-11.el6                                                  
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.i686 0:0.42-1.el6_1.2                                              
  cifs-utils.i686 0:4.8.1-2.el6_1.2                                             
  coreutils.i686 0:8.4-13.el6                                                   
  coreutils-libs.i686 0:8.4-13.el6                                              
  cracklib.i686 0:2.8.16-4.el6                                                  
  cracklib-dicts.i686 0:2.8.16-4.el6                                            
  crash.i686 0:5.1.1-2.el6                                                      
  crda.i686 0:1.1.1_2010.11.22-1.el6                                            
  cronie.i686 0:1.4.4-7.el6                                                     
  cronie-anacron.i686 0:1.4.4-7.el6                                             
  cups-libs.i686 1:1.4.2-39.el6                                                 
  curl.i686 0:7.19.7-26.el6_1.2                                                 
  dbus.i686 1:1.2.24-5.el6_1                                                    
  dbus-libs.i686 1:1.2.24-5.el6_1                                               
  device-mapper.i686 0:1.02.62-3.el6                                            
  device-mapper-event.i686 0:1.02.62-3.el6                                      
  device-mapper-event-libs.i686 0:1.02.62-3.el6                                 
  device-mapper-libs.i686 0:1.02.62-3.el6                                       
  dhclient.i686 12:4.1.1-19.P1.el6_1.1                                          
  dracut.noarch 0:004-53.el6                                                    
  dracut-kernel.noarch 0:004-53.el6                                             
  e2fsprogs.i686 0:1.41.12-7.el6                                                
  e2fsprogs-libs.i686 0:1.41.12-7.el6                                           
  efibootmgr.i686 0:0.5.4-9.el6                                                 
  file.i686 0:5.04-6.el6                                                        
  file-libs.i686 0:5.04-6.el6                                                   
  fipscheck.i686 0:1.2.0-5.el6                                                  
  fipscheck-lib.i686 0:1.2.0-5.el6                                              
  freetype.i686 0:2.3.11-6.el6_1.6                                              
  glib2.i686 0:2.22.5-6.el6                                                     
  glibc.i686 0:2.12-1.25.el6_1.3                                                
  glibc-common.i686 0:2.12-1.25.el6_1.3                                         
  glibc-devel.i686 0:2.12-1.25.el6_1.3                                          
  glibc-headers.i686 0:2.12-1.25.el6_1.3                                        
  grub.i686 1:0.97-70.el6                                                       
  gtk2.i686 0:2.18.9-6.el6                                                      
  httpd.i686 0:2.2.15-9.el6_1.2                                                 
  httpd-tools.i686 0:2.2.15-9.el6_1.2                                           
  hwdata.noarch 0:0.233-7.1.el6                                                 
  initscripts.i686 0:9.03.23-1.el6                                              
  iproute.i686 0:2.6.32-16.el6                                                  
  iptables.i686 0:1.4.7-4.el6                                                   
  iptables-ipv6.i686 0:1.4.7-4.el6                                              
  iputils.i686 0:20071127-16.el6                                                
  irqbalance.i686 2:0.55-29.el6                                                 
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1                            
  kernel-firmware.noarch 0:2.6.32-131.12.1.el6                                  
  kernel-headers.i686 0:2.6.32-131.12.1.el6                                     
  kexec-tools.i686 0:2.0.0-188.el6                                              
  kpartx.i686 0:0.4.9-41.el6                                                    
  krb5-libs.i686 0:1.9-9.el6_1.1                                                
  krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1                                      
  krb5-workstation.i686 0:1.9-9.el6_1.1                                         
  ksh.i686 0:20100621-6.el6                                                     
  libblkid.i686 0:2.17.2-12.el6                                                 
  libcollection.i686 0:0.6.0-6.el6                                              
  libcom_err.i686 0:1.41.12-7.el6                                               
  libcurl.i686 0:7.19.7-26.el6_1.2                                              
  libdhash.i686 0:0.4.2-6.el6                                                   
  libdrm.i686 0:2.4.23-1.el6                                                    
  libgcj.i686 0:4.4.5-6.el6                                                     
  libgcrypt.i686 0:1.4.5-5.el6_1.2                                              
  libgssglue.i686 0:0.1-11.el6                                                  
  libgudev1.i686 0:147-2.35.el6                                                 
  libini_config.i686 0:0.6.1-6.el6                                              
  libnl.i686 0:1.1-14.el6                                                       
  libpng.i686 2:1.2.46-1.el6_1                                                  
  libselinux.i686 0:2.0.94-5.el6                                                
  libselinux-utils.i686 0:2.0.94-5.el6                                          
  libsndfile.i686 0:1.0.20-3.el6_1.1                                            
  libss.i686 0:1.41.12-7.el6                                                    
  libtdb.i686 0:1.2.1-3.el6                                                     
  libtirpc.i686 0:0.2.1-3.el6                                                   
  libudev.i686 0:147-2.35.el6                                                   
  libuuid.i686 0:2.17.2-12.el6                                                  
  lvm2.i686 0:2.02.83-3.el6                                                     
  lvm2-libs.i686 0:2.02.83-3.el6                                                
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-ja.noarch 0:20100115-3.el6                                          
  man-pages-overrides.noarch 0:2.5-1.el6                                        
  mdadm.i686 0:3.2.2-1.el6_1.2                                                  
  microcode_ctl.i686 1:1.17-4.el6                                               
  mod_ssl.i686 1:2.2.15-9.el6_1.2                                               
  mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1                                 
  net-snmp.i686 1:5.5-31.el6                                                    
  net-snmp-libs.i686 1:5.5-31.el6                                               
  net-tools.i686 0:1.60-105.el6                                                 
  nscd.i686 0:2.12-1.25.el6_1.3                                                 
  nspr.i686 0:4.8.7-1.el6                                                       
  nss.i686 0:3.12.9-12.el6_1                                                    
  nss-pam-ldapd.i686 0:0.7.5-7.el6                                              
  nss-softokn.i686 0:3.12.9-3.el6                                               
  nss-softokn-freebl.i686 0:3.12.9-3.el6                                        
  nss-sysinit.i686 0:3.12.9-12.el6_1                                            
  nss-tools.i686 0:3.12.9-12.el6_1                                              
  nss-util.i686 0:3.12.9-1.el6                                                  
  nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1                                          
  oddjob.i686 0:0.30-5.el6                                                      
  oddjob-mkhomedir.i686 0:0.30-5.el6                                            
  openldap.i686 0:2.4.23-15.el6_1.1                                             
  openldap-clients.i686 0:2.4.23-15.el6_1.1                                     
  openssh.i686 0:5.3p1-52.el6_1.2                                               
  openssh-clients.i686 0:5.3p1-52.el6_1.2                                       
  openssh-server.i686 0:5.3p1-52.el6_1.2                                        
  openssl.i686 0:1.0.0-10.el6_1.4                                               
  openswan.i686 0:2.6.32-4.el6_1.1                                              
  oprofile.i686 0:0.9.6-12.el6                                                  
  pam.i686 0:1.1.1-8.el6                                                        
  pam_krb5.i686 0:2.3.11-6.el6                                                  
  pam_ldap.i686 0:185-8.el6                                                     
  pam_pkcs11.i686 0:0.6.2-11.1.el6                                              
  parted.i686 0:2.1-13.el6                                                      
  perf.i686 0:2.6.32-131.12.1.el6                                               
  perl.i686 4:5.10.1-119.el6                                                    
  perl-Archive-Extract.i686 1:0.38-119.el6                                      
  perl-Archive-Tar.i686 0:1.58-119.el6                                          
  perl-CPAN.i686 0:1.9402-119.el6                                               
  perl-CPANPLUS.i686 0:0.88-119.el6                                             
  perl-Compress-Raw-Zlib.i686 0:2.023-119.el6                                   
  perl-Compress-Zlib.i686 0:2.020-119.el6                                       
  perl-Digest-SHA.i686 1:5.47-119.el6                                           
  perl-ExtUtils-CBuilder.i686 1:0.27-119.el6                                    
  perl-ExtUtils-Embed.i686 0:1.28-119.el6                                       
  perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6                                   
  perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6                                 
  perl-File-Fetch.i686 0:0.26-119.el6                                           
  perl-IO-Compress-Base.i686 0:2.020-119.el6                                    
  perl-IO-Compress-Zlib.i686 0:2.020-119.el6                                    
  perl-IO-Zlib.i686 1:1.09-119.el6                                              
  perl-IPC-Cmd.i686 1:0.56-119.el6                                              
  perl-Locale-Maketext-Simple.i686 1:0.18-119.el6                               
  perl-Log-Message.i686 1:0.02-119.el6                                          
  perl-Log-Message-Simple.i686 0:0.04-119.el6                                   
  perl-Module-Build.i686 1:0.3500-119.el6                                       
  perl-Module-CoreList.i686 0:2.18-119.el6                                      
  perl-Module-Load.i686 1:0.16-119.el6                                          
  perl-Module-Load-Conditional.i686 0:0.30-119.el6                              
  perl-Module-Loaded.i686 1:0.02-119.el6                                        
  perl-Module-Pluggable.i686 1:3.90-119.el6                                     
  perl-Object-Accessor.i686 1:0.34-119.el6                                      
  perl-Package-Constants.i686 1:0.02-119.el6                                    
  perl-Params-Check.i686 1:0.26-119.el6                                         
  perl-Parse-CPAN-Meta.i686 1:1.40-119.el6                                      
  perl-Pod-Escapes.i686 1:1.04-119.el6                                          
  perl-Pod-Simple.i686 1:3.13-119.el6                                           
  perl-Term-UI.i686 0:0.20-119.el6                                              
  perl-Test-Harness.i686 0:3.17-119.el6                                         
  perl-Test-Simple.i686 0:0.92-119.el6                                          
  perl-Time-HiRes.i686 4:1.9721-119.el6                                         
  perl-Time-Piece.i686 0:1.15-119.el6                                           
  perl-core.i686 0:5.10.1-119.el6                                               
  perl-devel.i686 4:5.10.1-119.el6                                              
  perl-libs.i686 4:5.10.1-119.el6                                               
  perl-parent.i686 1:0.221-119.el6                                              
  perl-version.i686 3:0.77-119.el6                                              
  plymouth.i686 0:0.8.3-22.el6                                                  
  plymouth-core-libs.i686 0:0.8.3-22.el6                                        
  plymouth-scripts.i686 0:0.8.3-22.el6                                          
  postfix.i686 2:2.6.6-2.2.el6_1                                                
  postgresql.i686 0:8.4.7-2.el6                                                 
  postgresql-libs.i686 0:8.4.7-2.el6                                            
  postgresql-plpython.i686 0:8.4.7-2.el6                                        
  postgresql-server.i686 0:8.4.7-2.el6                                          
  powertop.i686 0:1.11-4.el6                                                    
  prelink.i686 0:0.4.4-1.el6                                                    
  procps.i686 0:3.2.8-17.el6                                                    
  python.i686 0:2.6.6-20.el6                                                    
  python-dmidecode.i686 0:3.10.12-1.el6_1.1                                     
  python-ethtool.i686 0:0.6-1.el6                                               
  python-libs.i686 0:2.6.6-20.el6                                               
  python-pycurl.i686 0:7.19.0-8.el6                                             
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.03.16-1.el6                                        
  ql2500-firmware.noarch 0:5.03.16-1.el6                                        
  quota.i686 1:3.17-16.el6                                                      
  redhat-lsb.i686 0:4.0-3.el6                                                   
  redhat-release-server.i686 0:6Server-6.1.0.2.el6                              
  rhn-check.noarch 0:1.0.0-61.el6                                               
  rhn-client-tools.noarch 0:1.0.0-61.el6                                        
  rhn-setup.noarch 0:1.0.0-61.el6                                               
  rhnlib.noarch 0:2.5.22-10.el6                                                 
  rsyslog.i686 0:4.6.2-3.el6_1.2                                                
  samba-client.i686 0:3.5.6-86.el6_1.4                                          
  samba-common.i686 0:3.5.6-86.el6_1.4                                          
  samba-winbind-clients.i686 0:3.5.6-86.el6_1.4                                 
  screen.i686 0:4.0.3-16.el6                                                    
  selinux-policy.noarch 0:3.7.19-93.el6_1.7                                     
  selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7                            
  setup.noarch 0:2.8.14-12.el6                                                  
  shadow-utils.i686 2:4.1.4.2-9.el6                                             
  smartmontools.i686 1:5.39.1-3.el6                                             
  sos.noarch 0:2.2-8.el6                                                        
  sssd.i686 0:1.5.1-34.el6_1.3                                                  
  sssd-client.i686 0:1.5.1-34.el6_1.3                                           
  strace.i686 0:4.5.19-1.10.el6                                                 
  sudo.i686 0:1.7.4p5-5.el6                                                     
  sysstat.i686 0:9.0.4-18.el6                                                   
  system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3                         
  system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3                          
  sysvinit-tools.i686 0:2.87-4.dsf.el6                                          
  tcsh.i686 0:6.17-12.el6                                                       
  tzdata.noarch 0:2011h-3.el6                                                   
  tzdata-java.noarch 0:2011h-3.el6                                              
  udev.i686 0:147-2.35.el6                                                      
  upstart.i686 0:0.6.5-10.el6                                                   
  util-linux-ng.i686 0:2.17.2-12.el6                                            
  valgrind.i686 1:3.6.0-3.el6                                                   
  vim-common.i686 2:7.2.411-1.6.el6                                             
  vim-enhanced.i686 2:7.2.411-1.6.el6                                           
  vim-minimal.i686 2:7.2.411-1.6.el6                                            
  xinetd.i686 2:2.3.14-31.el6                                                   
  yum.noarch 0:3.2.29-17.el6                                                    
  yum-metadata-parser.i686 0:1.1.2-16.el6                                       
  yum-plugin-security.noarch 0:1.1.30-6.el6                                     
  yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1                                      
  yum-utils.noarch 0:1.1.30-6.el6                                               

Replaced:
  ipa-client.i686 0:2.0-9.el6                                                   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ...

Comment 6 Sachin Ghai 2011-09-13 10:32:41 UTC
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvde1 15000M
resize2fs 1.41.12 (17-May-2010)
open: No such file or directory while opening /dev/xvde1
RETURN CODE: 1
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 0 
EXPECTED RESULT: 1
RETURN CODE: 0
FAIL2
0
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify resize2fs ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 7 Sachin Ghai 2011-09-13 10:41:43 UTC
IMAGE ID= ami-50bb8824_eu-west-1_m1.small
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image
/root/valid/src
ip-10-234-122-4
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)...../\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-i386-12.raw (2.6.32-71.29.1.el6.i686)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.i686 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.i686.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
COMMAND:  /sbin/swapoff /dev/xvda3 && /sbin/swapon /dev/xvda3
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
free | grep Swap | awk '{print }'
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, security
repo id                                       repo name                   status
rhui-eu-west-rhel-server-releases-1y          Red Hat Enterprise Linux Se 4,109
rhui-eu-west-rhel-server-releases-1y-optional Red Hat Enterprise Linux Se 2,624
repolist: 6,733 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, security
================================= Matched: zsh =================================
zsh-html.i686 : Zsh shell manual in html format
python-twisted-core-zsh.i686 : Tab completion for Zsh and Twisted Core
zsh.i686 : A powerful interactive shell
environment-modules.i686 : Provides dynamic modification of a user's environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Package 1:make-3.81-19.el6.i686 already installed and latest version
Package patch-2.6-6.el6.i686 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.i686 already installed and latest version
Package gettext-0.17-16.el6.i686 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.i686 already installed and latest version
Resolving Dependencies
--> Running transaction check

Comment 8 Sachin Ghai 2011-09-13 10:41:48 UTC
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.i686 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.i686 0:2.4.1-5.el6 set to be updated
---> Package byacc.i686 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.i686 0:15.6-6.el6 set to be updated
---> Package ctags.i686 0:5.8-2.el6 set to be updated
---> Package diffstat.i686 0:1.51-2.el6 set to be updated
---> Package doxygen.i686 1:1.6.1-4.el6 set to be updated
---> Package elfutils.i686 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: elfutils-libs(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149) for package: elfutils-0.152-1.el6.i686
---> Package flex.i686 0:2.5.35-8.el6 set to be updated
---> Package gcc.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
---> Package gcc-c++.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
---> Package gcc-gfortran.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.i686
---> Package git.i686 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.i686
---> Package indent.i686 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.i686 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.i686 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.i686 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.i686 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.i686
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.i686
---> Package subversion.i686 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.i686 0:1.3.40-5.el6 set to be updated
---> Package systemtap.i686 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.i686
--> Running transaction check
---> Package cpp.i686 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.i686 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.i686 0:0.152-1.el6 set to be updated
---> Package gdb.i686 0:7.2-48.el6 set to be updated
---> Package gettext-devel.i686 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgettextpo.so.0 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libasprintf.so.0 for package: gettext-devel-0.17-16.el6.i686
---> Package libgcc.i686 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.i686 0:4.4.5-6.el6 set to be updated
---> Package libgomp.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.i686 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.i686
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.i686
---> Package rpm.i686 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.i686 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.i686 0:0.17-16.el6 set to be updated
---> Package rpm-libs.i686 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.i686 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package      Arch   Version         Repository                            Size
================================================================================
Installing:
 autoconf     noarch 2.63-5.1.el6    rhui-eu-west-rhel-server-releases-1y 781 k
 automake     noarch 1.11.1-1.2.el6  rhui-eu-west-rhel-server-releases-1y 550 k
 bison        i686   2.4.1-5.el6     rhui-eu-west-rhel-server-releases-1y 626 k
 byacc        i686   1.9.20070509-6.1.el6
                                     rhui-eu-west-rhel-server-releases-1y  44 k
 cscope       i686   15.6-6.el6      rhui-eu-west-rhel-server-releases-1y 130 k
 ctags        i686   5.8-2.el6       rhui-eu-west-rhel-server-releases-1y 142 k
 diffstat     i686   1.51-2.el6      rhui-eu-west-rhel-server-releases-1y  29 k
 doxygen      i686   1:1.6.1-4.el6   rhui-eu-west-rhel-server-releases-1y 2.3 M
 flex         i686   2.5.35-8.el6    rhui-eu-west-rhel-server-releases-1y 279 k
 gcc-c++      i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 4.3 M
 gcc-gfortran i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 4.1 M
 git          i686   1.7.1-2.el6_0.1 rhui-eu-west-rhel-server-releases-1y 4.5 M
 indent       i686   2.2.10-5.1.el6  rhui-eu-west-rhel-server-releases-1y 111 k
 intltool     noarch 0.41.0-1.1.el6  rhui-eu-west-rhel-server-releases-1y  58 k
 libtool      i686   2.2.6-15.5.el6  rhui-eu-west-rhel-server-releases-1y 564 k
 patchutils   i686   0.3.1-3.1.el6   rhui-eu-west-rhel-server-releases-1y  94 k
 rcs          i686   5.7-37.el6      rhui-eu-west-rhel-server-releases-1y 169 k
 redhat-rpm-config
              noarch 9.0.3-33.el6    rhui-eu-west-rhel-server-releases-1y  57 k
 rpm-build    i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y 124 k
 swig         i686   1.3.40-5.el6    rhui-eu-west-rhel-server-releases-1y 1.1 M
 systemtap    i686   1.4-6.el6_1.3   rhui-eu-west-rhel-server-releases-1y 2.8 M
Updating:
 binutils     i686   2.20.51.0.2-5.20.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 2.8 M
 elfutils     i686   0.152-1.el6     rhui-eu-west-rhel-server-releases-1y 214 k
 gcc          i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 8.2 M
 subversion   i686   1.6.11-2.el6_1.4
                                     rhui-eu-west-rhel-server-releases-1y 2.2 M
Installing for dependencies:
 gettext-devel
              i686   0.17-16.el6     rhui-eu-west-rhel-server-releases-1y 153 k
 gettext-libs i686   0.17-16.el6     rhui-eu-west-rhel-server-releases-1y 110 k
 libstdc++-devel
              i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 1.5 M
 perl-Error   noarch 1:0.17015-4.el6 rhui-eu-west-rhel-server-releases-1y  29 k
 perl-Git     noarch 1.7.1-2.el6_0.1 rhui-eu-west-rhel-server-releases-1y  28 k
Updating for dependencies:
 cpp          i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 3.3 M
 elfutils-libelf
              i686   0.152-1.el6     rhui-eu-west-rhel-server-releases-1y 176 k
 elfutils-libs
              i686   0.152-1.el6     rhui-eu-west-rhel-server-releases-1y 197 k
 gdb          i686   7.2-48.el6      rhui-eu-west-rhel-server-releases-1y 2.3 M
 libgcc       i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 108 k
 libgfortran  i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 238 k
 libgomp      i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 114 k
 libstdc++    i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 295 k
 rpm          i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y 896 k
 rpm-libs     i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y 311 k
 rpm-python   i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y  51 k
 systemtap-runtime
              i686   1.4-6.el6_1.3   rhui-eu-west-rhel-server-releases-1y  88 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 46 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           2.7 MB/s |  46 MB     00:17     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.i686                                 1/58 

  Updating       : elfutils-libelf-0.152-1.el6.i686                        2/58 

  Updating       : libstdc++-4.4.5-6.el6.i686                              3/58 

  Updating       : rpm-libs-4.8.0-16.el6.i686                              4/58 

  Updating       : rpm-4.8.0-16.el6.i686                                   5/58 

  Updating       : elfutils-libs-0.152-1.el6.i686                          6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.i686                  7/58 

  Updating       : elfutils-0.152-1.el6.i686                               8/58 

  Installing     : gettext-libs-0.17-16.el6.i686                           9/58 

  Installing     : gettext-devel-0.17-16.el6.i686                         10/58 

  Updating       : cpp-4.4.5-6.el6.i686                                   11/58 

  Updating       : libgomp-4.4.5-6.el6.i686                               12/58 

  Updating       : gcc-4.4.5-6.el6.i686                                   13/58 

  Updating       : gdb-7.2-48.el6.i686                                    14/58 

  Updating       : libgfortran-4.4.5-6.el6.i686                           15/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.i686                   16/58 

  Installing     : systemtap-1.4-6.el6_1.3.i686                           17/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.i686                          18/58 

  Installing     : rpm-build-4.8.0-16.el6.i686                            19/58 

  Updating       : rpm-python-4.8.0-16.el6.i686                           20/58 

  Installing     : 1:doxygen-1.6.1-4.el6.i686                             21/58 

  Installing     : swig-1.3.40-5.el6.i686                                 22/58 

  Installing     : rcs-5.7-37.el6.i686                                    23/58 

  Installing     : cscope-15.6-6.el6.i686                                 24/58 

  Installing     : indent-2.2.10-5.1.el6.i686                             25/58 

  Installing     : patchutils-0.3.1-3.1.el6.i686                          26/58 

  Installing     : bison-2.4.1-5.el6.i686                                 27/58 

  Updating       : subversion-1.6.11-2.el6_1.4.i686                       28/58 

  Installing     : ctags-5.8-2.el6.i686                                   29/58 

  Installing     : byacc-1.9.20070509-6.1.el6.i686                        30/58 

  Installing     : diffstat-1.51-2.el6.i686                               31/58 

  Installing     : flex-2.5.35-8.el6.i686                                 32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.i686                               36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.i686                       38/58 

  Installing     : libtool-2.2.6-15.5.el6.i686                            39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  41/58 

  Installing     : gcc-c++-4.4.5-6.el6.i686                               42/58 

  Cleanup        : gcc-4.4.4-13.el6.i686                                  43/58 

  Cleanup        : elfutils-0.148-1.el6.i686                              44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.i686                           45/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.i686                             46/58 

  Cleanup        : rpm-4.8.0-12.el6.i686                                  47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.i686                         48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.i686                            49/58 

  Cleanup        : libgcc-4.4.4-13.el6.i686                               50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.i686                       51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.i686                     52/58 

  Cleanup        : cpp-4.4.4-13.el6.i686                                  53/58 

  Cleanup        : libgomp-4.4.4-13.el6.i686                              54/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.i686                       55/58 

  Cleanup        : gdb-7.1-29.el6_0.1.i686                                56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.i686                          57/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.i686                    58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6     automake.noarch 0:1.11.1-1.2.el6          
  bison.i686 0:2.4.1-5.el6           byacc.i686 0:1.9.20070509-6.1.el6         
  cscope.i686 0:15.6-6.el6           ctags.i686 0:5.8-2.el6                    
  diffstat.i686 0:1.51-2.el6         doxygen.i686 1:1.6.1-4.el6                
  flex.i686 0:2.5.35-8.el6           gcc-c++.i686 0:4.4.5-6.el6                
  gcc-gfortran.i686 0:4.4.5-6.el6    git.i686 0:1.7.1-2.el6_0.1                
  indent.i686 0:2.2.10-5.1.el6       intltool.noarch 0:0.41.0-1.1.el6          
  libtool.i686 0:2.2.6-15.5.el6      patchutils.i686 0:0.3.1-3.1.el6           
  rcs.i686 0:5.7-37.el6              redhat-rpm-config.noarch 0:9.0.3-33.el6   
  rpm-build.i686 0:4.8.0-16.el6      swig.i686 0:1.3.40-5.el6                  
  systemtap.i686 0:1.4-6.el6_1.3    

Dependency Installed:
  gettext-devel.i686 0:0.17-16.el6        gettext-libs.i686 0:0.17-16.el6       
  libstdc++-devel.i686 0:4.4.5-6.el6      perl-Error.noarch 1:0.17015-4.el6     
  perl-Git.noarch 0:1.7.1-2.el6_0.1      

Updated:
  binutils.i686 0:2.20.51.0.2-5.20.el6_1.1  elfutils.i686 0:0.152-1.el6        
  gcc.i686 0:4.4.5-6.el6                    subversion.i686 0:1.6.11-2.el6_1.4 

Dependency Updated:
  cpp.i686 0:4.4.5-6.el6              elfutils-libelf.i686 0:0.152-1.el6       
  elfutils-libs.i686 0:0.152-1.el6    gdb.i686 0:7.2-48.el6                    
  libgcc.i686 0:4.4.5-6.el6           libgfortran.i686 0:4.4.5-6.el6           
  libgomp.i686 0:4.4.5-6.el6          libstdc++.i686 0:4.4.5-6.el6             
  rpm.i686 0:4.8.0-16.el6             rpm-libs.i686 0:4.8.0-16.el6             
  rpm-python.i686 0:4.8.0-16.el6      systemtap-runtime.i686 0:1.4-6.el6_1.3   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
RESULT: Loaded plugins: amazon-id, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.i686 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686
---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated
---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.i686 0:3.1.10-43.el6 set to be updated
---> Package audit.i686 0:2.1-5.el6 set to be updated
---> Package audit-libs.i686 0:2.1-5.el6 set to be updated
---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated
---> Package autofs.i686 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated
---> Package bash.i686 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated
---> Package busybox.i686 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.i686 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated
---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated
---> Package crash.i686 0:5.1.1-2.el6 set to be updated
---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.i686 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated
---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated
---> Package file.i686 0:5.04-6.el6 set to be updated
---> Package file-libs.i686 0:5.04-6.el6 set to be updated
---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated
---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.i686 0:2.22.5-6.el6 set to be updated
---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.i686 1:0.97-70.el6 set to be updated
---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated
---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686
---> Package iproute.i686 0:2.6.32-16.el6 set to be updated
---> Package iptables.i686 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated
---> Package iputils.i686 0:20071127-16.el6 set to be updated
---> Package irqbalance.i686 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated
---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.i686 0:20100621-6.el6 set to be updated
---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated
---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated
---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated
---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated
---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.i686 0:0.1-11.el6 set to be updated
---> Package libgudev1.i686 0:147-2.35.el6 set to be updated
---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686
---> Package libnl.i686 0:1.1-14.el6 set to be updated
---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.i686 0:1.41.12-7.el6 set to be updated
---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated
---> Package libudev.i686 0:147-2.35.el6 set to be updated
---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated
---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated
---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.i686 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated
---> Package net-tools.i686 0:1.60-105.el6 set to be updated
---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.i686 0:4.8.7-1.el6 set to be updated
---> Package nss.i686 0:3.12.9-12.el6_1 set to be updated
---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.i686 0:3.12.9-12.el6_1 set to be updated
---> Package nss-tools.i686 0:3.12.9-12.el6_1 set to be updated
---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated
---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.i686 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated
---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated
---> Package pam.i686 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.i686 0:185-8.el6 set to be updated
---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated
---> Package parted.i686 0:2.1-13.el6 set to be updated
---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated
---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.i686 1:0.221-119.el6 set to be updated
---> Package perl-version.i686 3:0.77-119.el6 set to be updated
---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated
---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated
---> Package powertop.i686 0:1.11-4.el6 set to be updated
---> Package prelink.i686 0:0.4.4-1.el6 set to be updated
---> Package procps.i686 0:3.2.8-17.el6 set to be updated
---> Package python.i686 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated
---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.i686 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686
---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.i686 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.i686 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.i686 0:147-2.35.el6 set to be updated
---> Package upstart.i686 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated
---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated
---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check

Comment 9 Sachin Ghai 2011-09-13 10:41:52 UTC
---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686
---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated
---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686
--> Running transaction check
---> Package cups.i686 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686
---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686
---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686
---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686
---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated
---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.i686 0:0.11-3.el6 set to be updated
---> Package qt.i686 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.i686 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686
---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated
---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686
---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686
---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated
---> Package libXv.i686 0:1.0.5-1.el6 set to be updated
---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated
---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686
---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Running transaction check
---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version           Repository                            Size
================================================================================
Installing:
 ipa-client i686   2.0.0-23.el6_1.1  rhui-eu-west-rhel-server-releases-1y  88 k
     replacing  ipa-client.i686 2.0-9.el6
 kernel     i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y  21 M
 kernel-devel
            i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 6.9 M
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
            noarch 1-26.el6          rhui-eu-west-rhel-server-releases-1y 1.5 M
 abrt       i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y 322 k
 abrt-addon-ccpp
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  67 k
 abrt-addon-kerneloops
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  63 k
 abrt-addon-python
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  56 k
 abrt-cli   i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  76 k
 abrt-libs  i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y 104 k
 abrt-plugin-logger
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  54 k
 abrt-plugin-rhtsupport
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  58 k
 abrt-plugin-sosreport
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  51 k
 apr        i686   1.3.9-3.el6_1.2   rhui-eu-west-rhel-server-releases-1y 129 k
 at         i686   3.1.10-43.el6     rhui-eu-west-rhel-server-releases-1y  59 k
 audit      i686   2.1-5.el6         rhui-eu-west-rhel-server-releases-1y 208 k
 audit-libs i686   2.1-5.el6         rhui-eu-west-rhel-server-releases-1y  58 k
 authconfig i686   6.1.12-5.el6      rhui-eu-west-rhel-server-releases-1y 347 k
 autofs     i686   1:5.0.5-31.el6    rhui-eu-west-rhel-server-releases-1y 464 k
 avahi-libs i686   0.6.25-11.el6     rhui-eu-west-rhel-server-releases-1y  54 k
 bash       i686   4.1.2-8.el6       rhui-eu-west-rhel-server-releases-1y 886 k
 bfa-firmware
            noarch 2.3.2.3-1.el6     rhui-eu-west-rhel-server-releases-1y 340 k
 bind-libs  i686   32:9.7.3-2.el6_1.P3.2
                                     rhui-eu-west-rhel-server-releases-1y 849 k
 bind-utils i686   32:9.7.3-2.el6_1.P3.2
                                     rhui-eu-west-rhel-server-releases-1y 176 k
 blktrace   i686   1.0.1-4.el6       rhui-eu-west-rhel-server-releases-1y 773 k
 busybox    i686   1:1.15.1-11.el6   rhui-eu-west-rhel-server-releases-1y 540 k
 ca-certificates
            noarch 2010.63-3.el6_1.5 rhui-eu-west-rhel-server-releases-1y 531 k
 certmonger i686   0.42-1.el6_1.2    rhui-eu-west-rhel-server-releases-1y 191 k
 cifs-utils i686   4.8.1-2.el6_1.2   rhui-eu-west-rhel-server-releases-1y  42 k
 coreutils  i686   8.4-13.el6        rhui-eu-west-rhel-server-releases-1y 3.0 M
 coreutils-libs
            i686   8.4-13.el6        rhui-eu-west-rhel-server-releases-1y  46 k
 cracklib   i686   2.8.16-4.el6      rhui-eu-west-rhel-server-releases-1y  70 k
 cracklib-dicts
            i686   2.8.16-4.el6      rhui-eu-west-rhel-server-releases-1y 3.6 M
 crash      i686   5.1.1-2.el6       rhui-eu-west-rhel-server-releases-1y 1.9 M
 crda       i686   1.1.1_2010.11.22-1.el6
                                     rhui-eu-west-rhel-server-releases-1y  23 k
 cronie     i686   1.4.4-7.el6       rhui-eu-west-rhel-server-releases-1y  70 k
 cronie-anacron
            i686   1.4.4-7.el6       rhui-eu-west-rhel-server-releases-1y  29 k
 cups-libs  i686   1:1.4.2-39.el6    rhui-eu-west-rhel-server-releases-1y 324 k
 curl       i686   7.19.7-26.el6_1.2 rhui-eu-west-rhel-server-releases-1y 191 k
 dbus       i686   1:1.2.24-5.el6_1  rhui-eu-west-rhel-server-releases-1y 211 k
 dbus-libs  i686   1:1.2.24-5.el6_1  rhui-eu-west-rhel-server-releases-1y 128 k
 device-mapper
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y 121 k
 device-mapper-event
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y  81 k
 device-mapper-event-libs
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y  76 k
 device-mapper-libs
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y 129 k
 dhclient   i686   12:4.1.1-19.P1.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 376 k
 dracut     noarch 004-53.el6        rhui-eu-west-rhel-server-releases-1y 106 k
 dracut-kernel
            noarch 004-53.el6        rhui-eu-west-rhel-server-releases-1y  17 k
 e2fsprogs  i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y 546 k
 e2fsprogs-libs
            i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y 121 k
 efibootmgr i686   0.5.4-9.el6       rhui-eu-west-rhel-server-releases-1y  38 k
 file       i686   5.04-6.el6        rhui-eu-west-rhel-server-releases-1y  44 k
 file-libs  i686   5.04-6.el6        rhui-eu-west-rhel-server-releases-1y 311 k
 fipscheck  i686   1.2.0-5.el6       rhui-eu-west-rhel-server-releases-1y  14 k
 fipscheck-lib
            i686   1.2.0-5.el6       rhui-eu-west-rhel-server-releases-1y 8.2 k
 freetype   i686   2.3.11-6.el6_1.6  rhui-eu-west-rhel-server-releases-1y 362 k
 glib2      i686   2.22.5-6.el6      rhui-eu-west-rhel-server-releases-1y 1.1 M
 glibc      i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 4.3 M
 glibc-common
            i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y  14 M
 glibc-devel
            i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 964 k
 glibc-headers
            i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 602 k
 grub       i686   1:0.97-70.el6     rhui-eu-west-rhel-server-releases-1y 911 k
 gtk2       i686   2.18.9-6.el6      rhui-eu-west-rhel-server-releases-1y 3.2 M
 httpd      i686   2.2.15-9.el6_1.2  rhui-eu-west-rhel-server-releases-1y 817 k
 httpd-tools
            i686   2.2.15-9.el6_1.2  rhui-eu-west-rhel-server-releases-1y  69 k
 hwdata     noarch 0.233-7.1.el6     rhui-eu-west-rhel-server-releases-1y 999 k
 initscripts
            i686   9.03.23-1.el6     rhui-eu-west-rhel-server-releases-1y 931 k
 iproute    i686   2.6.32-16.el6     rhui-eu-west-rhel-server-releases-1y 333 k
 iptables   i686   1.4.7-4.el6       rhui-eu-west-rhel-server-releases-1y 241 k
 iptables-ipv6
            i686   1.4.7-4.el6       rhui-eu-west-rhel-server-releases-1y  91 k
 iputils    i686   20071127-16.el6   rhui-eu-west-rhel-server-releases-1y 118 k
 irqbalance i686   2:0.55-29.el6     rhui-eu-west-rhel-server-releases-1y  25 k
 iwl5000-firmware
            noarch 8.83.5.1_1-1.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 270 k
 iwl6000-firmware
            noarch 9.221.4.1-1.el6   rhui-eu-west-rhel-server-releases-1y 142 k
 iwl6050-firmware
            noarch 41.28.5.1-2.el6   rhui-eu-west-rhel-server-releases-1y 218 k
 java-1.6.0-openjdk
            i686   1:1.6.0.0-1.39.1.9.8.el6_1
                                     rhui-eu-west-rhel-server-releases-1y  26 M
 kernel-firmware
            noarch 2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 2.5 M
 kernel-headers
            i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 1.3 M
 kexec-tools
            i686   2.0.0-188.el6     rhui-eu-west-rhel-server-releases-1y 242 k
 kpartx     i686   0.4.9-41.el6      rhui-eu-west-rhel-server-releases-1y  40 k
 krb5-libs  i686   1.9-9.el6_1.1     rhui-eu-west-rhel-server-releases-1y 712 k
 krb5-pkinit-openssl
            i686   1.9-9.el6_1.1     rhui-eu-west-rhel-server-releases-1y 102 k
 krb5-workstation
            i686   1.9-9.el6_1.1     rhui-eu-west-rhel-server-releases-1y 447 k
 ksh        i686   20100621-6.el6    rhui-eu-west-rhel-server-releases-1y 679 k
 libblkid   i686   2.17.2-12.el6     rhui-eu-west-rhel-server-releases-1y 115 k
 libcollection
            i686   0.6.0-6.el6       rhui-eu-west-rhel-server-releases-1y  36 k
 libcom_err i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y  35 k
 libcurl    i686   7.19.7-26.el6_1.2 rhui-eu-west-rhel-server-releases-1y 169 k
 libdhash   i686   0.4.2-6.el6       rhui-eu-west-rhel-server-releases-1y  23 k
 libdrm     i686   2.4.23-1.el6      rhui-eu-west-rhel-server-releases-1y  66 k
 libgcj     i686   4.4.5-6.el6       rhui-eu-west-rhel-server-releases-1y  17 M
 libgcrypt  i686   1.4.5-5.el6_1.2   rhui-eu-west-rhel-server-releases-1y 228 k
 libgssglue i686   0.1-11.el6        rhui-eu-west-rhel-server-releases-1y  23 k
 libgudev1  i686   147-2.35.el6      rhui-eu-west-rhel-server-releases-1y  58 k
 libini_config
            i686   0.6.1-6.el6       rhui-eu-west-rhel-server-releases-1y  31 k
 libnl      i686   1.1-14.el6        rhui-eu-west-rhel-server-releases-1y 123 k
 libpng     i686   2:1.2.46-1.el6_1  rhui-eu-west-rhel-server-releases-1y 184 k
 libselinux i686   2.0.94-5.el6      rhui-eu-west-rhel-server-releases-1y 107 k
 libselinux-utils
            i686   2.0.94-5.el6      rhui-eu-west-rhel-server-releases-1y  80 k
 libsndfile i686   1.0.20-3.el6_1.1  rhui-eu-west-rhel-server-releases-1y 234 k
 libss      i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y  39 k
 libtdb     i686   1.2.1-3.el6       rhui-eu-west-rhel-server-releases-1y  29 k
 libtirpc   i686   0.2.1-3.el6       rhui-eu-west-rhel-server-releases-1y  77 k
 libudev    i686   147-2.35.el6      rhui-eu-west-rhel-server-releases-1y  75 k
 libuuid    i686   2.17.2-12.el6     rhui-eu-west-rhel-server-releases-1y  64 k
 lvm2       i686   2.02.83-3.el6     rhui-eu-west-rhel-server-releases-1y 535 k
 lvm2-libs  i686   2.02.83-3.el6     rhui-eu-west-rhel-server-releases-1y 596 k
 man-pages  noarch 3.22-17.el6       rhui-eu-west-rhel-server-releases-1y 4.8 M
 man-pages-ja
            noarch 20100115-3.el6    rhui-eu-west-rhel-server-releases-1y 5.5 M
 man-pages-overrides
            noarch 2.5-1.el6         rhui-eu-west-rhel-server-releases-1y 161 k
 mdadm      i686   3.2.2-1.el6_1.2   rhui-eu-west-rhel-server-releases-1y 322 k
 microcode_ctl
            i686   1:1.17-4.el6      rhui-eu-west-rhel-server-releases-1y 405 k
 mod_ssl    i686   1:2.2.15-9.el6_1.2
                                     rhui-eu-west-rhel-server-releases-1y  86 k
 mutt       i686   5:1.5.20-2.20091214hg736b6a.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 1.2 M
 net-snmp   i686   1:5.5-31.el6      rhui-eu-west-rhel-server-releases-1y 298 k
 net-snmp-libs
            i686   1:5.5-31.el6      rhui-eu-west-rhel-server-releases-1y 1.5 M
 net-tools  i686   1.60-105.el6      rhui-eu-west-rhel-server-releases-1y 263 k
 nscd       i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 199 k
 nspr       i686   4.8.7-1.el6       rhui-eu-west-rhel-server-releases-1y 112 k
 nss        i686   3.12.9-12.el6_1   rhui-eu-west-rhel-server-releases-1y 772 k
 nss-pam-ldapd
            i686   0.7.5-7.el6       rhui-eu-west-rhel-server-releases-1y 147 k
 nss-softokn
            i686   3.12.9-3.el6      rhui-eu-west-rhel-server-releases-1y 171 k
 nss-softokn-freebl
            i686   3.12.9-3.el6      rhui-eu-west-rhel-server-releases-1y 115 k
 nss-sysinit
            i686   3.12.9-12.el6_1   rhui-eu-west-rhel-server-releases-1y  28 k
 nss-tools  i686   3.12.9-12.el6_1   rhui-eu-west-rhel-server-releases-1y 769 k
 nss-util   i686   3.12.9-1.el6      rhui-eu-west-rhel-server-releases-1y  46 k
 nss_db     i686   2.2.3-0.3.pre1.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 683 k
 oddjob     i686   0.30-5.el6        rhui-eu-west-rhel-server-releases-1y  59 k
 oddjob-mkhomedir
            i686   0.30-5.el6        rhui-eu-west-rhel-server-releases-1y  31 k
 openldap   i686   2.4.23-15.el6_1.1 rhui-eu-west-rhel-server-releases-1y 256 k
 openldap-clients
            i686   2.4.23-15.el6_1.1 rhui-eu-west-rhel-server-releases-1y 157 k
 openssh    i686   5.3p1-52.el6_1.2  rhui-eu-west-rhel-server-releases-1y 235 k
 openssh-clients
            i686   5.3p1-52.el6_1.2  rhui-eu-west-rhel-server-releases-1y 360 k
 openssh-server
            i686   5.3p1-52.el6_1.2  rhui-eu-west-rhel-server-releases-1y 295 k
 openssl    i686   1.0.0-10.el6_1.4  rhui-eu-west-rhel-server-releases-1y 1.4 M
 openswan   i686   2.6.32-4.el6_1.1  rhui-eu-west-rhel-server-releases-1y 870 k
 oprofile   i686   0.9.6-12.el6      rhui-eu-west-rhel-server-releases-1y 2.6 M
 pam        i686   1.1.1-8.el6       rhui-eu-west-rhel-server-releases-1y 659 k
 pam_krb5   i686   2.3.11-6.el6      rhui-eu-west-rhel-server-releases-1y 134 k
 pam_ldap   i686   185-8.el6         rhui-eu-west-rhel-server-releases-1y  88 k
 pam_pkcs11 i686   0.6.2-11.1.el6    rhui-eu-west-rhel-server-releases-1y 187 k
 parted     i686   2.1-13.el6        rhui-eu-west-rhel-server-releases-1y 592 k
 perf       i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 985 k
 perl       i686   4:5.10.1-119.el6  rhui-eu-west-rhel-server-releases-1y 9.7 M
 perl-Archive-Extract
            i686   1:0.38-119.el6    rhui-eu-west-rhel-server-releases-1y  38 k
 perl-Archive-Tar
            i686   1.58-119.el6      rhui-eu-west-rhel-server-releases-1y  70 k
 perl-CPAN  i686   1.9402-119.el6    rhui-eu-west-rhel-server-releases-1y 243 k
 perl-CPANPLUS
            i686   0.88-119.el6      rhui-eu-west-rhel-server-releases-1y 304 k
 perl-Compress-Raw-Zlib
            i686   2.023-119.el6     rhui-eu-west-rhel-server-releases-1y  67 k
 perl-Compress-Zlib
            i686   2.020-119.el6     rhui-eu-west-rhel-server-releases-1y  42 k
 perl-Digest-SHA
            i686   1:5.47-119.el6    rhui-eu-west-rhel-server-releases-1y  60 k
 perl-ExtUtils-CBuilder
            i686   1:0.27-119.el6    rhui-eu-west-rhel-server-releases-1y  45 k
 perl-ExtUtils-Embed
            i686   1.28-119.el6      rhui-eu-west-rhel-server-releases-1y  29 k
 perl-ExtUtils-MakeMaker
            i686   6.55-119.el6      rhui-eu-west-rhel-server-releases-1y 290 k
 perl-ExtUtils-ParseXS
            i686   1:2.2003.0-119.el6
                                     rhui-eu-west-rhel-server-releases-1y  42 k
 perl-File-Fetch
            i686   0.26-119.el6      rhui-eu-west-rhel-server-releases-1y  38 k
 perl-IO-Compress-Base
            i686   2.020-119.el6     rhui-eu-west-rhel-server-releases-1y  66 k
 perl-IO-Compress-Zlib
            i686   2.020-119.el6     rhui-eu-west-rhel-server-releases-1y 133 k
 perl-IO-Zlib
            i686   1:1.09-119.el6    rhui-eu-west-rhel-server-releases-1y  30 k
 perl-IPC-Cmd
            i686   1:0.56-119.el6    rhui-eu-west-rhel-server-releases-1y  43 k
 perl-Locale-Maketext-Simple
            i686   1:0.18-119.el6    rhui-eu-west-rhel-server-releases-1y  28 k
 perl-Log-Message
            i686   1:0.02-119.el6    rhui-eu-west-rhel-server-releases-1y  43 k
 perl-Log-Message-Simple
            i686   0.04-119.el6      rhui-eu-west-rhel-server-releases-1y  25 k
 perl-Module-Build
            i686   1:0.3500-119.el6  rhui-eu-west-rhel-server-releases-1y 229 k
 perl-Module-CoreList
            i686   2.18-119.el6      rhui-eu-west-rhel-server-releases-1y  62 k
 perl-Module-Load
            i686   1:0.16-119.el6    rhui-eu-west-rhel-server-releases-1y  25 k
 perl-Module-Load-Conditional
            i686   0.30-119.el6      rhui-eu-west-rhel-server-releases-1y  31 k
 perl-Module-Loaded
            i686   1:0.02-119.el6    rhui-eu-west-rhel-server-releases-1y  24 k
 perl-Module-Pluggable
            i686   1:3.90-119.el6    rhui-eu-west-rhel-server-releases-1y  37 k
 perl-Object-Accessor
            i686   1:0.34-119.el6    rhui-eu-west-rhel-server-releases-1y  34 k
 perl-Package-Constants
            i686   1:0.02-119.el6    rhui-eu-west-rhel-server-releases-1y  24 k
 perl-Params-Check
            i686   1:0.26-119.el6    rhui-eu-west-rhel-server-releases-1y  33 k
 perl-Parse-CPAN-Meta
            i686   1:1.40-119.el6    rhui-eu-west-rhel-server-releases-1y  27 k
 perl-Pod-Escapes
            i686   1:1.04-119.el6    rhui-eu-west-rhel-server-releases-1y  29 k
 perl-Pod-Simple
            i686   1:3.13-119.el6    rhui-eu-west-rhel-server-releases-1y 209 k
 perl-Term-UI
            i686   0.20-119.el6      rhui-eu-west-rhel-server-releases-1y  36 k
 perl-Test-Harness
            i686   3.17-119.el6      rhui-eu-west-rhel-server-releases-1y 229 k
 perl-Test-Simple
            i686   0.92-119.el6      rhui-eu-west-rhel-server-releases-1y 109 k
 perl-Time-HiRes
            i686   4:1.9721-119.el6  rhui-eu-west-rhel-server-releases-1y  46 k
 perl-Time-Piece
            i686   1.15-119.el6      rhui-eu-west-rhel-server-releases-1y  43 k
 perl-core  i686   5.10.1-119.el6    rhui-eu-west-rhel-server-releases-1y  20 k
 perl-devel i686   4:5.10.1-119.el6  rhui-eu-west-rhel-server-releases-1y 419 k
 perl-libs  i686   4:5.10.1-119.el6  rhui-eu-west-rhel-server-releases-1y 591 k
 perl-parent
            i686   1:0.221-119.el6   rhui-eu-west-rhel-server-releases-1y  24 k
 perl-version
            i686   3:0.77-119.el6    rhui-eu-west-rhel-server-releases-1y  48 k
 plymouth   i686   0.8.3-22.el6      rhui-eu-west-rhel-server-releases-1y  88 k
 plymouth-core-libs
            i686   0.8.3-22.el6      rhui-eu-west-rhel-server-releases-1y  87 k
 plymouth-scripts
            i686   0.8.3-22.el6      rhui-eu-west-rhel-server-releases-1y  30 k
 postfix    i686   2:2.6.6-2.2.el6_1 rhui-eu-west-rhel-server-releases-1y 2.0 M
 postgresql i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y 2.7 M
 postgresql-libs
            i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y 196 k
 postgresql-plpython
            i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y  52 k
 postgresql-server
            i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y 3.2 M
 powertop   i686   1.11-4.el6        rhui-eu-west-rhel-server-releases-1y  71 k
 prelink    i686   0.4.4-1.el6       rhui-eu-west-rhel-server-releases-1y 1.0 M
 procps     i686   3.2.8-17.el6      rhui-eu-west-rhel-server-releases-1y 209 k
 python     i686   2.6.6-20.el6      rhui-eu-west-rhel-server-releases-1y 4.8 M
 python-dmidecode
            i686   3.10.12-1.el6_1.1 rhui-eu-west-rhel-server-releases-1y  75 k
 python-ethtool
            i686   0.6-1.el6         rhui-eu-west-rhel-server-releases-1y  28 k
 python-libs
            i686   2.6.6-20.el6      rhui-eu-west-rhel-server-releases-1y 604 k
 python-pycurl
            i686   7.19.0-8.el6      rhui-eu-west-rhel-server-releases-1y  76 k
 python-urlgrabber
            noarch 3.9.1-8.el6       rhui-eu-west-rhel-server-releases-1y  85 k
 ql2400-firmware
            noarch 5.03.16-1.el6     rhui-eu-west-rhel-server-releases-1y  90 k
 ql2500-firmware
            noarch 5.03.16-1.el6     rhui-eu-west-rhel-server-releases-1y 106 k
 quota      i686   1:3.17-16.el6     rhui-eu-west-rhel-server-releases-1y 203 k
 redhat-lsb i686   4.0-3.el6         rhui-eu-west-rhel-server-releases-1y  25 k
 redhat-release-server
            i686   6Server-6.1.0.2.el6
                                     rhui-eu-west-rhel-server-releases-1y  27 k
 rhn-check  noarch 1.0.0-61.el6      rhui-eu-west-rhel-server-releases-1y  56 k
 rhn-client-tools
            noarch 1.0.0-61.el6      rhui-eu-west-rhel-server-releases-1y 501 k
 rhn-setup  noarch 1.0.0-61.el6      rhui-eu-west-rhel-server-releases-1y  88 k
 rhnlib     noarch 2.5.22-10.el6     rhui-eu-west-rhel-server-releases-1y  66 k
 rsyslog    i686   4.6.2-3.el6_1.2   rhui-eu-west-rhel-server-releases-1y 453 k
 samba-client
            i686   3.5.6-86.el6_1.4  rhui-eu-west-rhel-server-releases-1y  11 M
 samba-common
            i686   3.5.6-86.el6_1.4  rhui-eu-west-rhel-server-releases-1y  13 M
 samba-winbind-clients
            i686   3.5.6-86.el6_1.4  rhui-eu-west-rhel-server-releases-1y 1.1 M
 screen     i686   4.0.3-16.el6      rhui-eu-west-rhel-server-releases-1y 484 k
 selinux-policy
            noarch 3.7.19-93.el6_1.7 rhui-eu-west-rhel-server-releases-1y 742 k
 selinux-policy-targeted
            noarch 3.7.19-93.el6_1.7 rhui-eu-west-rhel-server-releases-1y 2.4 M
 setup      noarch 2.8.14-12.el6     rhui-eu-west-rhel-server-releases-1y 148 k
 shadow-utils
            i686   2:4.1.4.2-9.el6   rhui-eu-west-rhel-server-releases-1y 879 k
 smartmontools
            i686   1:5.39.1-3.el6    rhui-eu-west-rhel-server-releases-1y 339 k
 sos        noarch 2.2-8.el6         rhui-eu-west-rhel-server-releases-1y 203 k
 sssd       i686   1.5.1-34.el6_1.3  rhui-eu-west-rhel-server-releases-1y 854 k
 sssd-client
            i686   1.5.1-34.el6_1.3  rhui-eu-west-rhel-server-releases-1y  60 k
 strace     i686   4.5.19-1.10.el6   rhui-eu-west-rhel-server-releases-1y 167 k
 sudo       i686   1.7.4p5-5.el6     rhui-eu-west-rhel-server-releases-1y 413 k
 sysstat    i686   9.0.4-18.el6      rhui-eu-west-rhel-server-releases-1y 216 k
 system-config-firewall-base
            noarch 1.2.27-3.el6_1.3  rhui-eu-west-rhel-server-releases-1y 419 k
 system-config-firewall-tui
            noarch 1.2.27-3.el6_1.3  rhui-eu-west-rhel-server-releases-1y  37 k
 sysvinit-tools
            i686   2.87-4.dsf.el6    rhui-eu-west-rhel-server-releases-1y  58 k
 tcsh       i686   6.17-12.el6       rhui-eu-west-rhel-server-releases-1y 404 k
 tzdata     noarch 2011h-3.el6       rhui-eu-west-rhel-server-releases-1y 439 k
 tzdata-java
            noarch 2011h-3.el6       rhui-eu-west-rhel-server-releases-1y 151 k
 udev       i686   147-2.35.el6      rhui-eu-west-rhel-server-releases-1y 365 k
 upstart    i686   0.6.5-10.el6      rhui-eu-west-rhel-server-releases-1y 162 k
 util-linux-ng
            i686   2.17.2-12.el6     rhui-eu-west-rhel-server-releases-1y 1.5 M
 valgrind   i686   1:3.6.0-3.el6     rhui-eu-west-rhel-server-releases-1y  23 M
 vim-common i686   2:7.2.411-1.6.el6 rhui-eu-west-rhel-server-releases-1y 6.0 M
 vim-enhanced
            i686   2:7.2.411-1.6.el6 rhui-eu-west-rhel-server-releases-1y 839 k
 vim-minimal
            i686   2:7.2.411-1.6.el6 rhui-eu-west-rhel-server-releases-1y 337 k
 xinetd     i686   2:2.3.14-31.el6   rhui-eu-west-rhel-server-releases-1y 121 k
 yum        noarch 3.2.29-17.el6     rhui-eu-west-rhel-server-releases-1y 973 k
 yum-metadata-parser
            i686   1.1.2-16.el6      rhui-eu-west-rhel-server-releases-1y  27 k

Comment 10 Sachin Ghai 2011-09-13 10:41:57 UTC
 yum-plugin-security
            noarch 1.1.30-6.el6      rhui-eu-west-rhel-server-releases-1y  36 k
 yum-rhn-plugin
            noarch 0.9.1-26.el6_1.1  rhui-eu-west-rhel-server-releases-1y  76 k
 yum-utils  noarch 1.1.30-6.el6      rhui-eu-west-rhel-server-releases-1y  93 k
Installing for dependencies:
 abrt-plugin-mailx
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  56 k
 acl        i686   2.2.49-4.el6      rhui-eu-west-rhel-server-releases-1y  75 k
 cdparanoia-libs
            i686   10.2-5.1.el6      rhui-eu-west-rhel-server-releases-1y  45 k
 cups       i686   1:1.4.2-39.el6    rhui-eu-west-rhel-server-releases-1y 2.3 M
 foomatic   i686   4.0.4-1.el6_1.1   rhui-eu-west-rhel-server-releases-1y 249 k
 foomatic-db
            noarch 4.0-7.20091126.el6
                                     rhui-eu-west-rhel-server-releases-1y 980 k
 foomatic-db-filesystem
            noarch 4.0-7.20091126.el6
                                     rhui-eu-west-rhel-server-releases-1y 4.3 k
 foomatic-db-ppds
            noarch 4.0-7.20091126.el6
                                     rhui-eu-west-rhel-server-releases-1y  19 M
 ghostscript
            i686   8.70-11.el6_1.2   rhui-eu-west-rhel-server-releases-1y 4.5 M
 ghostscript-fonts
            noarch 5.50-23.1.el6     rhui-eu-west-rhel-server-releases-1y 750 k
 gstreamer  i686   0.10.29-1.el6     rhui-eu-west-rhel-server-releases-1y 753 k
 gstreamer-plugins-base
            i686   0.10.29-1.el6     rhui-eu-west-rhel-server-releases-1y 929 k
 gstreamer-tools
            i686   0.10.29-1.el6     rhui-eu-west-rhel-server-releases-1y  23 k
 ipa-python i686   2.0.0-23.el6_1.1  rhui-eu-west-rhel-server-releases-1y 491 k
 iso-codes  noarch 3.16-2.el6        rhui-eu-west-rhel-server-releases-1y 2.5 M
 lcms-libs  i686   1.19-1.el6        rhui-eu-west-rhel-server-releases-1y 102 k
 libXfont   i686   1.4.1-2.el6_1     rhui-eu-west-rhel-server-releases-1y 136 k
 libXv      i686   1.0.5-1.el6       rhui-eu-west-rhel-server-releases-1y  20 k
 libXxf86vm i686   1.1.0-1.el6       rhui-eu-west-rhel-server-releases-1y  18 k
 libfontenc i686   1.0.5-2.el6       rhui-eu-west-rhel-server-releases-1y  24 k
 libmng     i686   1.0.10-4.1.el6    rhui-eu-west-rhel-server-releases-1y 171 k
 liboil     i686   0.3.16-4.1.el6    rhui-eu-west-rhel-server-releases-1y 120 k
 libpath_utils
            i686   0.2.1-6.el6       rhui-eu-west-rhel-server-releases-1y  23 k
 libref_array
            i686   0.1.1-6.el6       rhui-eu-west-rhel-server-releases-1y  22 k
 libvisual  i686   0.4.0-9.1.el6     rhui-eu-west-rhel-server-releases-1y 135 k
 libxslt    i686   1.1.26-2.el6      rhui-eu-west-rhel-server-releases-1y 448 k
 mesa-dri-drivers
            i686   7.10-1.el6        rhui-eu-west-rhel-server-releases-1y  11 M
 mesa-libGL i686   7.10-1.el6        rhui-eu-west-rhel-server-releases-1y 157 k
 mesa-libGLU
            i686   7.10-1.el6        rhui-eu-west-rhel-server-releases-1y 187 k
 openjpeg-libs
            i686   1.3-7.el6         rhui-eu-west-rhel-server-releases-1y  58 k
 perl-CGI   i686   3.51-119.el6      rhui-eu-west-rhel-server-releases-1y 206 k
 phonon-backend-gstreamer
            i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y 124 k
 poppler    i686   0.12.4-3.el6_0.1  rhui-eu-west-rhel-server-releases-1y 552 k
 poppler-data
            noarch 0.4.0-1.el6       rhui-eu-west-rhel-server-releases-1y 2.2 M
 poppler-utils
            i686   0.12.4-3.el6_0.1  rhui-eu-west-rhel-server-releases-1y  72 k
 portreserve
            i686   0.0.4-4.el6       rhui-eu-west-rhel-server-releases-1y  22 k
 python-kerberos
            i686   1.1-6.2.el6       rhui-eu-west-rhel-server-releases-1y  21 k
 python-lxml
            i686   2.2.3-1.1.el6     rhui-eu-west-rhel-server-releases-1y 2.0 M
 python-netaddr
            noarch 0.7.5-3.el6       rhui-eu-west-rhel-server-releases-1y 1.0 M
 python-nss i686   0.11-3.el6        rhui-eu-west-rhel-server-releases-1y 167 k
 qt         i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y 4.1 M
 qt-sqlite  i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y  50 k
 qt-x11     i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y  12 M
 qt3        i686   3.3.8b-29.el6     rhui-eu-west-rhel-server-releases-1y 3.5 M
 redhat-lsb-graphics
            i686   4.0-3.el6         rhui-eu-west-rhel-server-releases-1y  11 k
 redhat-lsb-printing
            i686   4.0-3.el6         rhui-eu-west-rhel-server-releases-1y  11 k
 urw-fonts  noarch 2.4-10.el6        rhui-eu-west-rhel-server-releases-1y 3.1 M
 xml-common noarch 0.6.3-32.el6      rhui-eu-west-rhel-server-releases-1y 9.4 k
 xorg-x11-font-utils
            i686   1:7.2-10.el6      rhui-eu-west-rhel-server-releases-1y  70 k

Transaction Summary
================================================================================
Install      52 Package(s)
Upgrade     243 Package(s)

Total download size: 328 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           3.0 MB/s | 328 MB     01:50     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : setup-2.8.14-12.el6.noarch                             1/539 
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               2/539 

  Updating       : hwdata-0.233-7.1.el6.noarch                            3/539 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/539 

  Installing     : xml-common-0.6.3-32.el6.noarch                         5/539 

  Installing     : iso-codes-3.16-2.el6.noarch                            6/539 

  Updating       : tzdata-java-2011h-3.el6.noarch                         7/539 

  Updating       : tzdata-2011h-3.el6.noarch                              8/539 

  Updating       : kernel-headers-2.6.32-131.12.1.el6.i686                9/539 

  Updating       : redhat-release-server-6Server-6.1.0.2.el6.i686        10/539 

  Updating       : 1:busybox-1.15.1-11.el6.i686                          11/539 

  Updating       : kernel-firmware-2.6.32-131.12.1.el6.noarch            12/539 

  Installing     : poppler-data-0.4.0-1.el6.noarch                       13/539 

  Updating       : man-pages-ja-20100115-3.el6.noarch                    14/539 

  Updating       : man-pages-overrides-2.5-1.el6.noarch                  15/539 

  Updating       : man-pages-3.22-17.el6.noarch                          16/539 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch          17/539 

  Updating       : ql2500-firmware-5.03.16-1.el6.noarch                  18/539 

  Updating       : ql2400-firmware-5.03.16-1.el6.noarch                  19/539 

  Updating       : glibc-common-2.12-1.25.el6_1.3.i686                   20/539 

  Updating       : bash-4.1.2-8.el6.i686                                 21/539 

  Updating       : glibc-2.12-1.25.el6_1.3.i686                          22/539 

  Updating       : nss-softokn-freebl-3.12.9-3.el6.i686                  23/539 

  Updating       : glibc-headers-2.12-1.25.el6_1.3.i686                  24/539 

  Installing     : urw-fonts-2.4-10.el6.noarch                           25/539 

  Updating       : glibc-devel-2.12-1.25.el6_1.3.i686                    26/539 

  Installing     : kernel-devel-2.6.32-131.12.1.el6.i686                 27/539 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2    28/539 

  Updating       : 1:perl-Pod-Escapes-1.04-119.el6.i686                  29/539 

  Updating       : 3:perl-version-0.77-119.el6.i686                      30/539 

  Updating       : 1:perl-Pod-Simple-3.13-119.el6.i686                   31/539 

  Updating       : 1:perl-Module-Pluggable-3.90-119.el6.i686             32/539 

  Updating       : 4:perl-libs-5.10.1-119.el6.i686                       33/539 

  Updating       : 4:perl-5.10.1-119.el6.i686                            34/539 

  Updating       : libselinux-2.0.94-5.el6.i686                          35/539 

  Updating       : libcom_err-1.41.12-7.el6.i686                         36/539 

  Updating       : krb5-libs-1.9-9.el6_1.1.i686                          37/539 

  Updating       : glib2-2.22.5-6.el6.i686                               38/539 

  Updating       : nspr-4.8.7-1.el6.i686                                 39/539 

  Updating       : 1:dbus-libs-1.2.24-5.el6_1.i686                       40/539 

  Updating       : audit-libs-2.1-5.el6.i686                             41/539 

  Updating       : 2:shadow-utils-4.1.4.2-9.el6.i686                     42/539 

  Updating       : nss-util-3.12.9-1.el6.i686                            43/539 

  Updating       : freetype-2.3.11-6.el6_1.6.i686                        44/539 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-119.el6.i686       45/539 

  Updating       : 1:perl-Params-Check-0.26-119.el6.i686                 46/539 

  Updating       : 2:libpng-1.2.46-1.el6_1.i686                          47/539 

  Updating       : libuuid-2.17.2-12.el6.i686                            48/539 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6.i686         49/539 

  Updating       : 4:perl-devel-5.10.1-119.el6.i686                      50/539 

  Updating       : perl-Test-Harness-3.17-119.el6.i686                   51/539 

  Updating       : perl-ExtUtils-MakeMaker-6.55-119.el6.i686             52/539 

  Updating       : libudev-147-2.35.el6.i686                             53/539 

  Updating       : 1:perl-Module-Load-0.16-119.el6.i686                  54/539 

  Updating       : perl-Module-Load-Conditional-0.30-119.el6.i686        55/539 

  Updating       : 1:perl-IPC-Cmd-0.56-119.el6.i686                      56/539 

  Updating       : 1:perl-Log-Message-0.02-119.el6.i686                  57/539 

  Updating       : abrt-libs-1.1.16-3.el6.i686                           58/539 

  Updating       : abrt-1.1.16-3.el6.i686                                59/539 

  Installing     : abrt-plugin-mailx-1.1.16-3.el6.i686                   60/539 

  Updating       : libnl-1.1-14.el6.i686                                 61/539 

  Updating       : libtdb-1.2.1-3.el6.i686                               62/539 

  Updating       : perl-IO-Compress-Base-2.020-119.el6.i686              63/539 

  Updating       : 1:perl-Package-Constants-0.02-119.el6.i686            64/539 

  Updating       : libblkid-2.17.2-12.el6.i686                           65/539 

  Updating       : 1:dbus-1.2.24-5.el6_1.i686                            66/539 

  Updating       : perl-Compress-Raw-Zlib-2.023-119.el6.i686             67/539 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.i686                    68/539 

  Updating       : iptables-1.4.7-4.el6.i686                             69/539 

  Updating       : procps-3.2.8-17.el6.i686                              70/539 

  Installing     : lcms-libs-1.19-1.el6.i686                             71/539 

  Updating       : perl-IO-Compress-Zlib-2.020-119.el6.i686              72/539 

  Updating       : perl-Compress-Zlib-2.020-119.el6.i686                 73/539 

  Updating       : 1:perl-IO-Zlib-1.09-119.el6.i686                      74/539 

  Updating       : perl-Archive-Tar-1.58-119.el6.i686                    75/539 

  Updating       : perl-Log-Message-Simple-0.04-119.el6.i686             76/539 

  Updating       : perl-Term-UI-0.20-119.el6.i686                        77/539 

  Updating       : perl-File-Fetch-0.26-119.el6.i686                     78/539 

  Updating       : 1:perl-Archive-Extract-0.38-119.el6.i686              79/539 

  Updating       : perl-Test-Simple-0.92-119.el6.i686                    80/539 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-119.el6.i686            81/539 

  Updating       : 1:perl-Object-Accessor-0.34-119.el6.i686              82/539 

  Updating       : perl-Module-CoreList-2.18-119.el6.i686                83/539 

  Updating       : 1:perl-Module-Loaded-0.02-119.el6.i686                84/539 

  Installing     : libmng-1.0.10-4.1.el6.i686                            85/539 

  Updating       : apr-1.3.9-3.el6_1.2.i686                              86/539 

  Updating       : upstart-0.6.5-10.el6.i686                             87/539 

  Updating       : avahi-libs-0.6.25-11.el6.i686                         88/539 

  Updating       : 1:cups-libs-1.4.2-39.el6.i686                         89/539 

  Updating       : gtk2-2.18.9-6.el6.i686                                90/539 

  Updating       : libss-1.41.12-7.el6.i686                              91/539 

  Updating       : e2fsprogs-libs-1.41.12-7.el6.i686                     92/539 

  Updating       : net-tools-1.60-105.el6.i686                           93/539 

  Updating       : 1:perl-Digest-SHA-5.47-119.el6.i686                   94/539 

  Updating       : libgcrypt-1.4.5-5.el6_1.2.i686                        95/539 

  Updating       : cracklib-2.8.16-4.el6.i686                            96/539 

  Installing     : libfontenc-1.0.5-2.el6.i686                           97/539 

  Updating       : libcollection-0.6.0-6.el6.i686                        98/539 

  Installing     : openjpeg-libs-1.3-7.el6.i686                          99/539 

  Updating       : cracklib-dicts-2.8.16-4.el6.i686                     100/539 

  Updating       : perl-CPAN-1.9402-119.el6.i686                        101/539 

  Updating       : 1:perl-Module-Build-0.3500-119.el6.i686              102/539 

  Updating       : perl-ExtUtils-Embed-1.28-119.el6.i686                103/539 

  Updating       : 1:perl-parent-0.221-119.el6.i686                     104/539 

  Installing     : perl-CGI-3.51-119.el6.i686                           105/539 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-119.el6.i686             106/539 

  Updating       : coreutils-libs-8.4-13.el6.i686                       107/539 

  Updating       : coreutils-8.4-13.el6.i686                            108/539 

  Updating       : pam-1.1.1-8.el6.i686                                 109/539 

  Updating       : plymouth-scripts-0.8.3-22.el6.i686                   110/539 

  Updating       : selinux-policy-3.7.19-93.el6_1.7.noarch              111/539 

  Updating       : perl-CPANPLUS-0.88-119.el6.i686                      112/539 

  Updating       : openssl-1.0.0-10.el6_1.4.i686                        113/539 

  Updating       : python-libs-2.6.6-20.el6.i686                        114/539 

  Updating       : python-2.6.6-20.el6.i686                             115/539 

  Installing     : 1:qt-4.6.2-17.el6.i686                               116/539 

  Installing     : python-netaddr-0.7.5-3.el6.noarch                    117/539 

  Updating       : sos-2.2-8.el6.noarch                                 118/539 

  Updating       : rhnlib-2.5.22-10.el6.noarch                          119/539 

  Updating       : authconfig-6.1.12-5.el6.i686                         120/539 

  Updating       : abrt-plugin-sosreport-1.1.16-3.el6.i686              121/539 

  Installing     : 1:qt-sqlite-4.6.2-17.el6.i686                        122/539 

  Updating       : python-ethtool-0.6-1.el6.i686                        123/539 

  Updating       : abrt-addon-python-1.1.16-3.el6.i686                  124/539 

  Updating       : python-dmidecode-3.10.12-1.el6_1.1.i686              125/539 

  Installing     : python-kerberos-1.1-6.2.el6.i686                     126/539 

  Updating       : yum-metadata-parser-1.1.2-16.el6.i686                127/539 

  Updating       : 1:net-snmp-libs-5.5-31.el6.i686                      128/539 

  Updating       : 32:bind-libs-9.7.3-2.el6_1.P3.2.i686                 129/539 

  Updating       : 32:bind-utils-9.7.3-2.el6_1.P3.2.i686                130/539 

  Updating       : fipscheck-lib-1.2.0-5.el6.i686                       131/539 

  Updating       : fipscheck-1.2.0-5.el6.i686                           132/539 

  Updating       : httpd-tools-2.2.15-9.el6_1.2.i686                    133/539 

  Updating       : pam_krb5-2.3.11-6.el6.i686                           134/539 

  Updating       : at-3.1.10-43.el6.i686                                135/539 

  Updating       : sssd-client-1.5.1-34.el6_1.3.i686                    136/539 

  Installing     : qt3-3.3.8b-29.el6.i686                               137/539 

  Updating       : krb5-workstation-1.9-9.el6_1.1.i686                  138/539 

  Updating       : nscd-2.12-1.25.el6_1.3.i686                          139/539 

  Installing     : poppler-0.12.4-3.el6_0.1.i686                        140/539 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.i686                  141/539 

  Installing     : libXfont-1.4.1-2.el6_1.i686                          142/539 

  Installing     : 1:xorg-x11-font-utils-7.2-10.el6.i686                143/539 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               144/539 

  Installing     : ghostscript-8.70-11.el6_1.2.i686                     145/539 

  Installing     : libxslt-1.1.26-2.el6.i686                            146/539 

  Installing     : python-lxml-2.2.3-1.1.el6.i686                       147/539 

  Updating       : e2fsprogs-1.41.12-7.el6.i686                         148/539 

  Updating       : iptables-ipv6-1.4.7-4.el6.i686                       149/539 

  Updating       : iproute-2.6.32-16.el6.i686                           150/539 

  Updating       : iputils-20071127-16.el6.i686                         151/539 

  Updating       : initscripts-9.03.23-1.el6.i686                       152/539 

  Updating       : util-linux-ng-2.17.2-12.el6.i686                     153/539 

  Updating       : udev-147-2.35.el6.i686                               154/539 

  Updating       : device-mapper-libs-1.02.62-3.el6.i686                155/539 

  Updating       : device-mapper-1.02.62-3.el6.i686                     156/539 

  Updating       : device-mapper-event-libs-1.02.62-3.el6.i686          157/539 

  Updating       : device-mapper-event-1.02.62-3.el6.i686               158/539 

  Updating       : lvm2-libs-2.02.83-3.el6.i686                         159/539 

  Updating       : kpartx-0.4.9-41.el6.i686                             160/539 

  Updating       : mdadm-3.2.2-1.el6_1.2.i686                           161/539 

  Updating       : rsyslog-4.6.2-3.el6_1.2.i686                         162/539 

  Updating       : oddjob-0.30-5.el6.i686                               163/539 

  Updating       : abrt-plugin-logger-1.1.16-3.el6.i686                 164/539 

  Updating       : abrt-plugin-rhtsupport-1.1.16-3.el6.i686             165/539 

  Updating       : libgudev1-147-2.35.el6.i686                          166/539 

  Updating       : nss-softokn-3.12.9-3.el6.i686                        167/539 

  Updating       : nss-sysinit-3.12.9-12.el6_1.i686                     168/539 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-3.12.9-12.el6_1.i686                             169/539 

  Installing     : python-nss-0.11-3.el6.i686                           170/539 

  Updating       : openldap-2.4.23-15.el6_1.1.i686                      171/539 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_1.2.i686                       172/539 

  Updating       : postgresql-libs-8.4.7-2.el6.i686                     173/539 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.i686                       174/539 

  Updating       : cronie-anacron-1.4.4-7.el6.i686                      175/539 

  Updating       : cronie-1.4.4-7.el6.i686                              176/539 

  Updating       : samba-winbind-clients-3.5.6-86.el6_1.4.i686          177/539 

  Updating       : openssh-5.3p1-52.el6_1.2.i686                        178/539 

  Updating       : samba-common-3.5.6-86.el6_1.4.i686                   179/539 

  Updating       : postgresql-8.4.7-2.el6.i686                          180/539 

  Updating       : postgresql-server-8.4.7-2.el6.i686                   181/539 

  Updating       : curl-7.19.7-26.el6_1.2.i686                          182/539 

  Updating       : abrt-addon-kerneloops-1.1.16-3.el6.i686              183/539 

  Updating       : python-pycurl-7.19.0-8.el6.i686                      184/539 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 185/539 

  Updating       : yum-3.2.29-17.el6.noarch                             186/539 

  Updating       : rhn-client-tools-1.0.0-61.el6.noarch                 187/539 

  Updating       : rhn-setup-1.0.0-61.el6.noarch                        188/539 

  Updating       : yum-rhn-plugin-0.9.1-26.el6_1.1.noarch               189/539 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : yum-utils-1.1.30-6.el6.noarch                        190/539 

  Updating       : abrt-addon-ccpp-1.1.16-3.el6.i686                    191/539 

  Updating       : httpd-2.2.15-9.el6_1.2.i686                          192/539 

  Updating       : pam_ldap-185-8.el6.i686                              193/539 

  Installing     : ipa-python-2.0.0-23.el6_1.1.i686                     194/539 

  Updating       : certmonger-0.42-1.el6_1.2.i686                       195/539 

  Updating       : nss-tools-3.12.9-12.el6_1.i686                       196/539 

  Installing     : gstreamer-tools-0.10.29-1.el6.i686                   197/539 

  Installing     : gstreamer-0.10.29-1.el6.i686                         198/539 

  Updating       : libgssglue-0.1-11.el6.i686                           199/539 

  Updating       : libtirpc-0.2.1-3.el6.i686                            200/539 

  Updating       : 2:vim-minimal-7.2.411-1.6.el6.i686                   201/539 

  Updating       : libselinux-utils-2.0.94-5.el6.i686                   202/539 

  Updating       : system-config-firewall-base-1.2.27-3.el6_1.3.noarc   203/539 

  Updating       : perl-Time-Piece-1.15-119.el6.i686                    204/539 

  Updating       : 4:perl-Time-HiRes-1.9721-119.el6.i686                205/539 

  Updating       : libdhash-0.4.2-6.el6.i686                            206/539 

  Installing     : libXv-1.0.5-1.el6.i686                               207/539 

  Updating       : plymouth-core-libs-0.8.3-22.el6.i686                 208/539 

  Updating       : libdrm-2.4.23-1.el6.i686                             209/539 

  Updating       : plymouth-0.8.3-22.el6.i686                           210/539 

  Updating       : dracut-004-53.el6.noarch                             211/539 

  Updating       : dracut-kernel-004-53.el6.noarch                      212/539 

  Installing     : kernel-2.6.32-131.12.1.el6.i686                      213/539 

  Installing     : mesa-dri-drivers-7.10-1.el6.i686                     214/539 

  Installing     : portreserve-0.0.4-4.el6.i686                         215/539 

  Updating       : 2:vim-common-7.2.411-1.6.el6.i686                    216/539 

  Installing     : acl-2.2.49-4.el6.i686                                217/539 

  Installing     : 1:cups-1.4.2-39.el6.i686                             218/539 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           219/539 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                220/539 

  Installing     : foomatic-4.0.4-1.el6_1.1.i686                        221/539 

  Installing     : redhat-lsb-printing-4.0-3.el6.i686                   222/539 

  Installing     : libref_array-0.1.1-6.el6.i686                        223/539 

  Installing     : libpath_utils-0.2.1-6.el6.i686                       224/539 

  Updating       : libini_config-0.6.1-6.el6.i686                       225/539 

  Updating       : sssd-1.5.1-34.el6_1.3.i686                           226/539 

  Installing     : libvisual-0.4.0-9.1.el6.i686                         227/539 

  Installing     : cdparanoia-libs-10.2-5.1.el6.i686                    228/539 

  Installing     : libXxf86vm-1.1.0-1.el6.i686                          229/539 

  Installing     : mesa-libGL-7.10-1.el6.i686                           230/539 

  Installing     : mesa-libGLU-7.10-1.el6.i686                          231/539 

  Updating       : file-libs-5.04-6.el6.i686                            232/539 

  Updating       : file-5.04-6.el6.i686                                 233/539 

  Installing     : liboil-0.3.16-4.1.el6.i686                           234/539 

  Updating       : perl-core-5.10.1-119.el6.i686                        235/539 

  Updating       : system-config-firewall-tui-1.2.27-3.el6_1.3.noarch   236/539 

  Updating       : rhn-check-1.0.0-61.el6.noarch                        237/539 

  Updating       : yum-plugin-security-1.1.30-6.el6.noarch              238/539 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              239/539 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              240/539 

  Updating       : bfa-firmware-2.3.2.3-1.el6.noarch                    241/539 

  Updating       : 1:grub-0.97-70.el6.i686                              242/539 

  Updating       : perf-2.6.32-131.12.1.el6.i686                        243/539 

  Updating       : selinux-policy-targeted-3.7.19-93.el6_1.7.noarch     244/539 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.i686            245/539 

  Installing     : 1:qt-x11-4.6.2-17.el6.i686                           246/539 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-17.el6.i686         247/539 

  Installing     : redhat-lsb-graphics-4.0-3.el6.i686                   248/539 

  Updating       : redhat-lsb-4.0-3.el6.i686                            249/539 

  Installing     : ipa-client-2.0.0-23.el6_1.1.i686                     250/539 

  Updating       : 2:vim-enhanced-7.2.411-1.6.el6.i686                  251/539 

  Updating       : 1:autofs-5.0.5-31.el6.i686                           252/539 

  Updating       : kexec-tools-2.0.0-188.el6.i686                       253/539 

  Updating       : sudo-1.7.4p5-5.el6.i686                              254/539 

  Updating       : nss-pam-ldapd-0.7.5-7.el6.i686                       255/539 

  Updating       : 1:mod_ssl-2.2.15-9.el6_1.2.i686                      256/539 

  Updating       : abrt-cli-1.1.16-3.el6.i686                           257/539 

  Updating       : postgresql-plpython-8.4.7-2.el6.i686                 258/539 

  Updating       : samba-client-3.5.6-86.el6_1.4.i686                   259/539 

  Updating       : openssh-clients-5.3p1-52.el6_1.2.i686                260/539 

  Updating       : openssh-server-5.3p1-52.el6_1.2.i686                 261/539 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : sysstat-9.0.4-18.el6.i686                            262/539 

  Updating       : pam_pkcs11-0.6.2-11.1.el6.i686                       263/539 

  Updating       : openldap-clients-2.4.23-15.el6_1.1.i686              264/539 

  Updating       : 1:quota-3.17-16.el6.i686                             265/539 

  Updating       : openswan-2.6.32-4.el6_1.1.i686                       266/539 

  Updating       : oddjob-mkhomedir-0.30-5.el6.i686                     267/539 

  Updating       : lvm2-2.02.83-3.el6.i686                              268/539 

  Updating       : parted-2.1-13.el6.i686                               269/539 

  Updating       : crda-1.1.1_2010.11.22-1.el6.i686                     270/539 

  Updating       : prelink-0.4.4-1.el6.i686                             271/539 

  Updating       : 12:dhclient-4.1.1-19.P1.el6_1.1.i686                 272/539 

  Updating       : 1:smartmontools-5.39.1-3.el6.i686                    273/539 

  Updating       : 1:microcode_ctl-1.17-4.el6.i686                      274/539 

  Updating       : 1:net-snmp-5.5-31.el6.i686                           275/539 

  Updating       : 2:xinetd-2.3.14-31.el6.i686                          276/539 

  Updating       : blktrace-1.0.1-4.el6.i686                            277/539 

  Updating       : krb5-pkinit-openssl-1.9-9.el6_1.1.i686               278/539 

  Updating       : screen-4.0.3-16.el6.i686                             279/539 

  Updating       : audit-2.1-5.el6.i686                                 280/539 

  Updating       : ksh-20100621-6.el6.i686                              281/539 

  Updating       : tcsh-6.17-12.el6.i686                                282/539 

  Updating       : libgcj-4.4.5-6.el6.i686                              283/539 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1.i686   284/539 

  Updating       : oprofile-0.9.6-12.el6.i686                           285/539 

  Updating       : 2:irqbalance-0.55-29.el6.i686                        286/539 

  Updating       : cifs-utils-4.8.1-2.el6_1.2.i686                      287/539 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.i686        288/539 

  Updating       : nss_db-2.2.3-0.3.pre1.el6_1.1.i686                   289/539 

  Updating       : 1:valgrind-3.6.0-3.el6.i686                          290/539 

  Updating       : powertop-1.11-4.el6.i686                             291/539 

  Updating       : crash-5.1.1-2.el6.i686                               292/539 

  Updating       : libsndfile-1.0.20-3.el6_1.1.i686                     293/539 

  Updating       : efibootmgr-0.5.4-9.el6.i686                          294/539 

  Updating       : strace-4.5.19-1.10.el6.i686                          295/539 

  Cleanup        : redhat-lsb-4.0-2.1.el6.i686                          296/539 

  Cleanup        : perl-core-5.10.1-115.el6.i686                        297/539 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.i686                      298/539 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.i686                 299/539 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.i686                300/539 

  Cleanup        : openssh-5.3p1-20.el6_0.3.i686                        301/539 

  Cleanup        : openswan-2.6.24-8.el6_0.1.i686                       302/539 

  Cleanup        : ipa-client-2.0-9.el6.i686                            303/539 

  Cleanup        : sssd-1.2.1-28.el6_0.4.i686                           304/539 

  Cleanup        : certmonger-0.24-4.el6.i686                           305/539 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.i686                       306/539 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.i686                   307/539 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.i686                   308/539 

  Cleanup        : abrt-cli-1.1.13-4.el6.i686                           309/539 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.i686                         310/539 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.i686                       311/539 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.i686                312/539 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.i686                  313/539 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.i686          314/539 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.i686                       315/539 

  Cleanup        : pam_ldap-185-5.el6.i686                              316/539 

  Cleanup        : libgcj-4.4.4-13.el6.i686                             317/539 

  Cleanup        : gtk2-2.18.9-4.el6.i686                               318/539 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.i686                    319/539 

  Cleanup        : sudo-1.7.2p2-9.el6.i686                              320/539 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.i686                     321/539 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.i686                           322/539 

  Cleanup        : 1:quota-3.17-10.el6.i686                             323/539 

  Cleanup        : parted-2.1-10.el6.i686                               324/539 

  Cleanup        : e2fsprogs-1.41.12-3.el6.i686                         325/539 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.i686                    326/539 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.i686              327/539 

  Cleanup        : curl-7.19.7-16.el6.i686                              328/539 

  Cleanup        : kexec-tools-2.0.0-145.el6.i686                       329/539 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.i686                          330/539 

  Cleanup        : httpd-2.2.15-5.el6.i686                              331/539 

  Cleanup        : 2:xinetd-2.3.14-29.el6.i686                          332/539 

  Cleanup        : nss-tools-3.12.8-3.el6_0.i686                        333/539 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.i686                          334/539 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.i686                     335/539 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.i686     336/539 

  Cleanup        : httpd-tools-2.2.15-5.el6.i686                        337/539 

  Cleanup        : oddjob-0.30-1.el6.i686                               338/539 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.i686                  339/539 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.i686              340/539 

  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.i686             341/539 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.i686                342/539 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.i686              343/539 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.i686                   344/539 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.i686           345/539 

  Cleanup        : nscd-2.12-1.7.el6_0.5.i686                           346/539 

  Cleanup        : authconfig-6.1.4-6.el6.i686                          347/539 

  Cleanup        : pam_krb5-2.3.11-1.el6.i686                           348/539 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.i686             349/539 

  Cleanup        : perl-File-Fetch-0.26-115.el6.i686                    350/539 

  Cleanup        : perl-Term-UI-0.20-115.el6.i686                       351/539 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.i686                     352/539 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.i686            353/539 

  Cleanup        : prelink-0.4.3-4.el6.i686                             354/539 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.i686                        355/539 

  Cleanup        : cronie-anacron-1.4.4-2.el6.i686                      356/539 

  Cleanup        : cronie-1.4.4-2.el6.i686                              357/539 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.i686                       358/539 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.i686                    359/539 

  Cleanup        : rsyslog-4.6.2-2.el6.i686                             360/539 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.i686                     361/539 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.i686       362/539 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.i686                 363/539 

  Cleanup        : at-3.1.10-42.el6.i686                                364/539 

  Cleanup        : screen-4.0.3-15.el6.i686                             365/539 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.i686             366/539 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.i686               367/539 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.i686                      368/539 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.i686                 369/539 

  Cleanup        : blktrace-1.0.1-3.1.el6.i686                          370/539 

  Cleanup        : audit-2.0.4-1.el6.i686                               371/539 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.i686            372/539 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.i686                 373/539 

  Cleanup        : mdadm-3.1.3-1.el6.i686                               374/539 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.i686                  375/539 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.i686                  376/539 

  Cleanup        : file-5.04-5.el6.i686                                 377/539 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.i686                    378/539 

  Cleanup        : libgudev1-147-2.29.el6.i686                          379/539 

  Cleanup        : 1:valgrind-3.5.0-18.el6.i686                         380/539 

  Cleanup        : 2:irqbalance-0.55-27.el6.i686                        381/539 

  Cleanup        : ksh-20100621-2.el6.i686                              382/539 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.i686                      383/539 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.i686                 384/539 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.i686                  385/539 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.i686      386/539 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.i686                     387/539 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.i686                388/539 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.i686             389/539 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.i686            390/539 

  Cleanup        : apr-1.3.9-3.el6_0.1.i686                             391/539 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.i686                         392/539 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.i686                 393/539 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.i686            394/539 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.i686                    395/539 

  Cleanup        : libss-1.41.12-3.el6.i686                             396/539 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.i686                   397/539 

  Cleanup        : avahi-libs-0.6.25-8.el6.i686                         398/539 

  Cleanup        : libtirpc-0.2.1-1.el6.i686                            399/539

Comment 11 Sachin Ghai 2011-09-13 10:42:01 UTC
  Cleanup        : libgssglue-0.1-8.1.el6.i686                          400/539 

  Cleanup        : abrt-plugin-sosreport-1.1.13-4.el6.i686              401/539 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.i686                  402/539 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.i686                    403/539 

  Cleanup        : fipscheck-1.2.0-4.1.el6.i686                         404/539 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.i686                     405/539 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.i686               406/539 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.i686             407/539 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.i686                408/539 

  Cleanup        : perl-CPAN-1.9402-115.el6.i686                        409/539 

  Cleanup        : perl-Time-Piece-1.15-115.el6.i686                    410/539 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.i686                411/539 

  Cleanup        : oprofile-0.9.6-7.el6.i686                            412/539 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     413/539 

  Cleanup        : tcsh-6.17-8.el6.i686                                 414/539 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.i686                        415/539 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.i686                       416/539 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        417/539 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    418/539 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        419/539 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 420/539 

  Cleanup        : python-ethtool-0.3-5.1.el6.i686                      421/539 

  Cleanup        : python-dmidecode-3.10.12-1.el6.i686                  422/539 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              423/539 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.i686           424/539 

  Cleanup        : freetype-2.3.11-6.el6_0.2.i686                       425/539 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       426/539 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.i686                    427/539 

  Cleanup        : abrt-plugin-logger-1.1.13-4.el6.i686                 428/539 

  Cleanup        : abrt-plugin-rhtsupport-1.1.13-4.el6.i686             429/539 

  Cleanup        : abrt-1.1.13-4.el6.i686                               430/539 

  Cleanup        : abrt-libs-1.1.13-4.el6.i686                          431/539 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.i686                432/539 

  Cleanup        : perl-Test-Simple-0.92-115.el6.i686                   433/539 

  Cleanup        : perl-Test-Harness-3.17-115.el6.i686                  434/539 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.i686            435/539 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.i686                     436/539 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.i686        437/539 

  Cleanup        : 1:grub-0.97-68.el6.i686                              438/539 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   439/539 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   440/539 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.i686                       441/539 

  Cleanup        : libselinux-utils-2.0.94-2.el6.i686                   442/539 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           443/539 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.i686      444/539 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.i686                  445/539 

  Cleanup        : sos-2.2-2.el6.noarch                                 446/539 

  Cleanup        : libudev-147-2.29.el6.i686                            447/539 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.i686             448/539 

  Cleanup        : file-libs-5.04-5.el6.i686                            449/539 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.i686                 450/539 

  Cleanup        : libgcrypt-1.4.5-3.el6.i686                           451/539 

  Cleanup        : libnl-1.1-12.el6_0.1.i686                            452/539 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.i686           453/539 

  Cleanup        : 2:libpng-1.2.44-1.el6.i686                           454/539 

  Cleanup        : libtdb-1.2.1-2.el6.i686                              455/539 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.i686                       456/539 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.i686               457/539 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.i686             458/539 

  Cleanup        : 1:perl-parent-0.221-115.el6.i686                     459/539 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.i686            460/539 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.i686                 461/539 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.i686                  462/539 

  Cleanup        : 3:perl-version-0.77-115.el6.i686                     463/539 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.i686                      464/539 

  Cleanup        : 4:perl-5.10.1-115.el6.i686                           465/539 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    466/539 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   467/539 

  Cleanup        : strace-4.5.19-1.6.el6.i686                           468/539 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              469/539 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       470/539 

  Cleanup        : efibootmgr-0.5.4-8.el6.i686                          471/539 

  Cleanup        : libsndfile-1.0.20-3.el6.i686                         472/539 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  473/539 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         474/539 

  Cleanup        : plymouth-0.8.3-17.el6.i686                           475/539 

  Cleanup        : libdrm-2.4.20-2.el6.i686                             476/539 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.i686                   477/539 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.i686                 478/539 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             479/539 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         480/539 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.i686              481/539 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 482/539 

  Cleanup        : python-pycurl-7.19.0-5.el6.i686                      483/539 

  Cleanup        : libcurl-7.19.7-16.el6.i686                           484/539 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.i686                      485/539 

  Cleanup        : nss-3.12.8-3.el6_0.i686                              486/539 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.i686                      487/539 

  Cleanup        : nss-util-3.12.8-1.el6_0.i686                         488/539 

  Cleanup        : openldap-2.4.19-15.el6_0.2.i686                      489/539 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.i686                     490/539 

  Cleanup        : python-2.6.5-3.el6_0.2.i686                          491/539 

  Cleanup        : openssl-1.0.0-4.el6_0.2.i686                         492/539 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.i686                       493/539 

  Cleanup        : nspr-4.8.6-1.el6.i686                                494/539 

  Cleanup        : libcom_err-1.41.12-3.el6.i686                        495/539 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              496/539 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.i686                  497/539 

  Cleanup        : iputils-20071127-13.el6.i686                         498/539 

  Cleanup        : udev-147-2.29.el6.i686                               499/539 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.i686                   500/539 

  Cleanup        : coreutils-libs-8.4-9.el6.i686                        501/539 

  Cleanup        : pam-1.1.1-4.el6_0.1.i686                             502/539 

  Cleanup        : coreutils-8.4-9.el6.i686                             503/539 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.i686                    504/539 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.i686                       505/539 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.i686                       506/539 

  Cleanup        : iproute-2.6.32-10.el6.i686                           507/539 

  Cleanup        : glib2-2.22.5-5.el6.i686                              508/539 

  Cleanup        : net-tools-1.60-102.el6.i686                          509/539 

  Cleanup        : libselinux-2.0.94-2.el6.i686                         510/539 

  Cleanup        : iptables-1.4.7-3.el6.i686                            511/539 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.i686                        512/539 

  Cleanup        : audit-libs-2.0.4-1.el6.i686                          513/539 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.i686                      514/539 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.i686                     515/539 

  Cleanup        : cracklib-2.8.16-2.el6.i686                           516/539 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.i686                   517/539 

  Cleanup        : procps-3.2.8-14.el6.i686                             518/539 

  Cleanup        : crash-5.0.0-23.el6.i686                              519/539 

  Cleanup        : powertop-1.11-3.1.el6.i686                           520/539 

  Cleanup        : bash-4.1.2-3.el6.i686                                521/539 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.i686                   522/539 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.i686               523/539 

  Cleanup        : glibc-2.12-1.7.el6_0.5.i686                          524/539 

  Cleanup        : tzdata-2011g-1.el6.noarch                            525/539 

  Cleanup        : setup-2.8.14-10.el6.noarch                           526/539 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.i686      527/539 

  Cleanup        : hwdata-0.233-1.el6.noarch                            528/539 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 529/539 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.i686               530/539 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       531/539 

  Cleanup        : 1:busybox-1.15.1-10.el6.i686                         532/539 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   533/539 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 534/539 

  Cleanup        : man-pages-3.22-12.el6.noarch                         535/539 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              536/539 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 537/539 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            538/539 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 539/539 

Installed:
  ipa-client.i686 0:2.0.0-23.el6_1.1        kernel.i686 0:2.6.32-131.12.1.el6  
  kernel-devel.i686 0:2.6.32-131.12.1.el6  

Dependency Installed:
  abrt-plugin-mailx.i686 0:1.1.16-3.el6                                         
  acl.i686 0:2.2.49-4.el6                                                       
  cdparanoia-libs.i686 0:10.2-5.1.el6                                           
  cups.i686 1:1.4.2-39.el6                                                      
  foomatic.i686 0:4.0.4-1.el6_1.1                                               
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.i686 0:8.70-11.el6_1.2                                            
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.i686 0:0.10.29-1.el6                                                
  gstreamer-plugins-base.i686 0:0.10.29-1.el6                                   
  gstreamer-tools.i686 0:0.10.29-1.el6                                          
  ipa-python.i686 0:2.0.0-23.el6_1.1                                            
  iso-codes.noarch 0:3.16-2.el6                                                 
  lcms-libs.i686 0:1.19-1.el6                                                   
  libXfont.i686 0:1.4.1-2.el6_1                                                 
  libXv.i686 0:1.0.5-1.el6                                                      
  libXxf86vm.i686 0:1.1.0-1.el6                                                 
  libfontenc.i686 0:1.0.5-2.el6                                                 
  libmng.i686 0:1.0.10-4.1.el6                                                  
  liboil.i686 0:0.3.16-4.1.el6                                                  
  libpath_utils.i686 0:0.2.1-6.el6                                              
  libref_array.i686 0:0.1.1-6.el6                                               
  libvisual.i686 0:0.4.0-9.1.el6                                                
  libxslt.i686 0:1.1.26-2.el6                                                   
  mesa-dri-drivers.i686 0:7.10-1.el6                                            
  mesa-libGL.i686 0:7.10-1.el6                                                  
  mesa-libGLU.i686 0:7.10-1.el6                                                 
  openjpeg-libs.i686 0:1.3-7.el6                                                
  perl-CGI.i686 0:3.51-119.el6                                                  
  phonon-backend-gstreamer.i686 1:4.6.2-17.el6                                  
  poppler.i686 0:0.12.4-3.el6_0.1                                               
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.i686 0:0.12.4-3.el6_0.1                                         
  portreserve.i686 0:0.0.4-4.el6                                                
  python-kerberos.i686 0:1.1-6.2.el6                                            
  python-lxml.i686 0:2.2.3-1.1.el6                                              
  python-netaddr.noarch 0:0.7.5-3.el6                                           
  python-nss.i686 0:0.11-3.el6                                                  
  qt.i686 1:4.6.2-17.el6                                                        
  qt-sqlite.i686 1:4.6.2-17.el6                                                 
  qt-x11.i686 1:4.6.2-17.el6                                                    
  qt3.i686 0:3.3.8b-29.el6                                                      
  redhat-lsb-graphics.i686 0:4.0-3.el6                                          
  redhat-lsb-printing.i686 0:4.0-3.el6                                          
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.i686 1:7.2-10.el6                                         

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6              
  abrt.i686 0:1.1.16-3.el6                                                      
  abrt-addon-ccpp.i686 0:1.1.16-3.el6                                           
  abrt-addon-kerneloops.i686 0:1.1.16-3.el6                                     
  abrt-addon-python.i686 0:1.1.16-3.el6                                         
  abrt-cli.i686 0:1.1.16-3.el6                                                  
  abrt-libs.i686 0:1.1.16-3.el6                                                 
  abrt-plugin-logger.i686 0:1.1.16-3.el6                                        
  abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6                                    
  abrt-plugin-sosreport.i686 0:1.1.16-3.el6                                     
  apr.i686 0:1.3.9-3.el6_1.2                                                    
  at.i686 0:3.1.10-43.el6                                                       
  audit.i686 0:2.1-5.el6                                                        
  audit-libs.i686 0:2.1-5.el6                                                   
  authconfig.i686 0:6.1.12-5.el6                                                
  autofs.i686 1:5.0.5-31.el6                                                    
  avahi-libs.i686 0:0.6.25-11.el6                                               
  bash.i686 0:4.1.2-8.el6                                                       
  bfa-firmware.noarch 0:2.3.2.3-1.el6                                           
  bind-libs.i686 32:9.7.3-2.el6_1.P3.2                                          
  bind-utils.i686 32:9.7.3-2.el6_1.P3.2                                         
  blktrace.i686 0:1.0.1-4.el6                                                   
  busybox.i686 1:1.15.1-11.el6                                                  
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.i686 0:0.42-1.el6_1.2                                              
  cifs-utils.i686 0:4.8.1-2.el6_1.2                                             
  coreutils.i686 0:8.4-13.el6                                                   
  coreutils-libs.i686 0:8.4-13.el6                                              
  cracklib.i686 0:2.8.16-4.el6                                                  
  cracklib-dicts.i686 0:2.8.16-4.el6                                            
  crash.i686 0:5.1.1-2.el6                                                      
  crda.i686 0:1.1.1_2010.11.22-1.el6                                            
  cronie.i686 0:1.4.4-7.el6                                                     
  cronie-anacron.i686 0:1.4.4-7.el6                                             
  cups-libs.i686 1:1.4.2-39.el6                                                 
  curl.i686 0:7.19.7-26.el6_1.2                                                 
  dbus.i686 1:1.2.24-5.el6_1                                                    
  dbus-libs.i686 1:1.2.24-5.el6_1                                               
  device-mapper.i686 0:1.02.62-3.el6                                            
  device-mapper-event.i686 0:1.02.62-3.el6                                      
  device-mapper-event-libs.i686 0:1.02.62-3.el6                                 
  device-mapper-libs.i686 0:1.02.62-3.el6                                       
  dhclient.i686 12:4.1.1-19.P1.el6_1.1                                          
  dracut.noarch 0:004-53.el6                                                    
  dracut-kernel.noarch 0:004-53.el6                                             
  e2fsprogs.i686 0:1.41.12-7.el6                                                
  e2fsprogs-libs.i686 0:1.41.12-7.el6                                           
  efibootmgr.i686 0:0.5.4-9.el6                                                 
  file.i686 0:5.04-6.el6                                                        
  file-libs.i686 0:5.04-6.el6                                                   
  fipscheck.i686 0:1.2.0-5.el6                                                  
  fipscheck-lib.i686 0:1.2.0-5.el6                                              
  freetype.i686 0:2.3.11-6.el6_1.6                                              
  glib2.i686 0:2.22.5-6.el6                                                     
  glibc.i686 0:2.12-1.25.el6_1.3                                                
  glibc-common.i686 0:2.12-1.25.el6_1.3                                         
  glibc-devel.i686 0:2.12-1.25.el6_1.3                                          
  glibc-headers.i686 0:2.12-1.25.el6_1.3                                        
  grub.i686 1:0.97-70.el6                                                       
  gtk2.i686 0:2.18.9-6.el6                                                      
  httpd.i686 0:2.2.15-9.el6_1.2                                                 
  httpd-tools.i686 0:2.2.15-9.el6_1.2                                           
  hwdata.noarch 0:0.233-7.1.el6                                                 
  initscripts.i686 0:9.03.23-1.el6                                              
  iproute.i686 0:2.6.32-16.el6                                                  
  iptables.i686 0:1.4.7-4.el6                                                   
  iptables-ipv6.i686 0:1.4.7-4.el6                                              
  iputils.i686 0:20071127-16.el6                                                
  irqbalance.i686 2:0.55-29.el6                                                 
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1                            
  kernel-firmware.noarch 0:2.6.32-131.12.1.el6                                  
  kernel-headers.i686 0:2.6.32-131.12.1.el6                                     
  kexec-tools.i686 0:2.0.0-188.el6                                              
  kpartx.i686 0:0.4.9-41.el6                                                    
  krb5-libs.i686 0:1.9-9.el6_1.1                                                
  krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1                                      
  krb5-workstation.i686 0:1.9-9.el6_1.1                                         
  ksh.i686 0:20100621-6.el6                                                     
  libblkid.i686 0:2.17.2-12.el6                                                 
  libcollection.i686 0:0.6.0-6.el6                                              
  libcom_err.i686 0:1.41.12-7.el6                                               
  libcurl.i686 0:7.19.7-26.el6_1.2                                              
  libdhash.i686 0:0.4.2-6.el6                                                   
  libdrm.i686 0:2.4.23-1.el6                                                    
  libgcj.i686 0:4.4.5-6.el6                                                     
  libgcrypt.i686 0:1.4.5-5.el6_1.2                                              
  libgssglue.i686 0:0.1-11.el6                                                  
  libgudev1.i686 0:147-2.35.el6                                                 
  libini_config.i686 0:0.6.1-6.el6                                              
  libnl.i686 0:1.1-14.el6                                                       
  libpng.i686 2:1.2.46-1.el6_1                                                  
  libselinux.i686 0:2.0.94-5.el6                                                
  libselinux-utils.i686 0:2.0.94-5.el6                                          
  libsndfile.i686 0:1.0.20-3.el6_1.1                                            
  libss.i686 0:1.41.12-7.el6                                                    
  libtdb.i686 0:1.2.1-3.el6                                                     
  libtirpc.i686 0:0.2.1-3.el6                                                   
  libudev.i686 0:147-2.35.el6                                                   
  libuuid.i686 0:2.17.2-12.el6                                                  
  lvm2.i686 0:2.02.83-3.el6                                                     
  lvm2-libs.i686 0:2.02.83-3.el6                                                
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-ja.noarch 0:20100115-3.el6                                          
  man-pages-overrides.noarch 0:2.5-1.el6                                        
  mdadm.i686 0:3.2.2-1.el6_1.2                                                  
  microcode_ctl.i686 1:1.17-4.el6                                               
  mod_ssl.i686 1:2.2.15-9.el6_1.2                                               
  mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1                                 
  net-snmp.i686 1:5.5-31.el6                                                    
  net-snmp-libs.i686 1:5.5-31.el6                                               
  net-tools.i686 0:1.60-105.el6                                                 
  nscd.i686 0:2.12-1.25.el6_1.3                                                 
  nspr.i686 0:4.8.7-1.el6                                                       
  nss.i686 0:3.12.9-12.el6_1                                                    
  nss-pam-ldapd.i686 0:0.7.5-7.el6                                              
  nss-softokn.i686 0:3.12.9-3.el6                                               
  nss-softokn-freebl.i686 0:3.12.9-3.el6                                        
  nss-sysinit.i686 0:3.12.9-12.el6_1                                            
  nss-tools.i686 0:3.12.9-12.el6_1                                              
  nss-util.i686 0:3.12.9-1.el6                                                  
  nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1                                          
  oddjob.i686 0:0.30-5.el6                                                      
  oddjob-mkhomedir.i686 0:0.30-5.el6                                            
  openldap.i686 0:2.4.23-15.el6_1.1                                             
  openldap-clients.i686 0:2.4.23-15.el6_1.1                                     
  openssh.i686 0:5.3p1-52.el6_1.2                                               
  openssh-clients.i686 0:5.3p1-52.el6_1.2                                       
  openssh-server.i686 0:5.3p1-52.el6_1.2                                        
  openssl.i686 0:1.0.0-10.el6_1.4                                               
  openswan.i686 0:2.6.32-4.el6_1.1                                              
  oprofile.i686 0:0.9.6-12.el6                                                  
  pam.i686 0:1.1.1-8.el6                                                        
  pam_krb5.i686 0:2.3.11-6.el6                                                  
  pam_ldap.i686 0:185-8.el6                                                     
  pam_pkcs11.i686 0:0.6.2-11.1.el6                                              
  parted.i686 0:2.1-13.el6                                                      
  perf.i686 0:2.6.32-131.12.1.el6                                               
  perl.i686 4:5.10.1-119.el6                                                    
  perl-Archive-Extract.i686 1:0.38-119.el6                                      
  perl-Archive-Tar.i686 0:1.58-119.el6                                          
  perl-CPAN.i686 0:1.9402-119.el6                                               
  perl-CPANPLUS.i686 0:0.88-119.el6                                             
  perl-Compress-Raw-Zlib.i686 0:2.023-119.el6                                   
  perl-Compress-Zlib.i686 0:2.020-119.el6                                       
  perl-Digest-SHA.i686 1:5.47-119.el6                                           
  perl-ExtUtils-CBuilder.i686 1:0.27-119.el6                                    
  perl-ExtUtils-Embed.i686 0:1.28-119.el6                                       
  perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6                                   
  perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6                                 
  perl-File-Fetch.i686 0:0.26-119.el6                                           
  perl-IO-Compress-Base.i686 0:2.020-119.el6                                    
  perl-IO-Compress-Zlib.i686 0:2.020-119.el6                                    
  perl-IO-Zlib.i686 1:1.09-119.el6                                              
  perl-IPC-Cmd.i686 1:0.56-119.el6                                              
  perl-Locale-Maketext-Simple.i686 1:0.18-119.el6                               
  perl-Log-Message.i686 1:0.02-119.el6                                          
  perl-Log-Message-Simple.i686 0:0.04-119.el6                                   
  perl-Module-Build.i686 1:0.3500-119.el6                                       
  perl-Module-CoreList.i686 0:2.18-119.el6                                      
  perl-Module-Load.i686 1:0.16-119.el6                                          
  perl-Module-Load-Conditional.i686 0:0.30-119.el6                              
  perl-Module-Loaded.i686 1:0.02-119.el6                                        
  perl-Module-Pluggable.i686 1:3.90-119.el6                                     
  perl-Object-Accessor.i686 1:0.34-119.el6                                      
  perl-Package-Constants.i686 1:0.02-119.el6                                    
  perl-Params-Check.i686 1:0.26-119.el6                                         
  perl-Parse-CPAN-Meta.i686 1:1.40-119.el6                                      
  perl-Pod-Escapes.i686 1:1.04-119.el6                                          
  perl-Pod-Simple.i686 1:3.13-119.el6                                           
  perl-Term-UI.i686 0:0.20-119.el6                                              
  perl-Test-Harness.i686 0:3.17-119.el6                                         
  perl-Test-Simple.i686 0:0.92-119.el6                                          
  perl-Time-HiRes.i686 4:1.9721-119.el6                                         
  perl-Time-Piece.i686 0:1.15-119.el6                                           
  perl-core.i686 0:5.10.1-119.el6                                               
  perl-devel.i686 4:5.10.1-119.el6                                              
  perl-libs.i686 4:5.10.1-119.el6                                               
  perl-parent.i686 1:0.221-119.el6                                              
  perl-version.i686 3:0.77-119.el6                                              
  plymouth.i686 0:0.8.3-22.el6                                                  
  plymouth-core-libs.i686 0:0.8.3-22.el6                                        
  plymouth-scripts.i686 0:0.8.3-22.el6                                          
  postfix.i686 2:2.6.6-2.2.el6_1                                                
  postgresql.i686 0:8.4.7-2.el6                                                 
  postgresql-libs.i686 0:8.4.7-2.el6                                            
  postgresql-plpython.i686 0:8.4.7-2.el6                                        
  postgresql-server.i686 0:8.4.7-2.el6                                          
  powertop.i686 0:1.11-4.el6                                                    
  prelink.i686 0:0.4.4-1.el6                                                    
  procps.i686 0:3.2.8-17.el6                                                    
  python.i686 0:2.6.6-20.el6                                                    
  python-dmidecode.i686 0:3.10.12-1.el6_1.1                                     
  python-ethtool.i686 0:0.6-1.el6                                               
  python-libs.i686 0:2.6.6-20.el6                                               
  python-pycurl.i686 0:7.19.0-8.el6                                             
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.03.16-1.el6                                        
  ql2500-firmware.noarch 0:5.03.16-1.el6                                        
  quota.i686 1:3.17-16.el6                                                      
  redhat-lsb.i686 0:4.0-3.el6                                                   
  redhat-release-server.i686 0:6Server-6.1.0.2.el6                              
  rhn-check.noarch 0:1.0.0-61.el6                                               
  rhn-client-tools.noarch 0:1.0.0-61.el6                                        
  rhn-setup.noarch 0:1.0.0-61.el6                                               
  rhnlib.noarch 0:2.5.22-10.el6                                                 
  rsyslog.i686 0:4.6.2-3.el6_1.2                                                
  samba-client.i686 0:3.5.6-86.el6_1.4                                          
  samba-common.i686 0:3.5.6-86.el6_1.4                                          
  samba-winbind-clients.i686 0:3.5.6-86.el6_1.4                                 
  screen.i686 0:4.0.3-16.el6                                                    
  selinux-policy.noarch 0:3.7.19-93.el6_1.7                                     
  selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7                            
  setup.noarch 0:2.8.14-12.el6                                                  
  shadow-utils.i686 2:4.1.4.2-9.el6                                             
  smartmontools.i686 1:5.39.1-3.el6                                             
  sos.noarch 0:2.2-8.el6                                                        
  sssd.i686 0:1.5.1-34.el6_1.3                                                  
  sssd-client.i686 0:1.5.1-34.el6_1.3                                           
  strace.i686 0:4.5.19-1.10.el6                                                 
  sudo.i686 0:1.7.4p5-5.el6                                                     
  sysstat.i686 0:9.0.4-18.el6                                                   
  system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3                         
  system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3                          
  sysvinit-tools.i686 0:2.87-4.dsf.el6                                          
  tcsh.i686 0:6.17-12.el6                                                       
  tzdata.noarch 0:2011h-3.el6                                                   
  tzdata-java.noarch 0:2011h-3.el6                                              
  udev.i686 0:147-2.35.el6                                                      
  upstart.i686 0:0.6.5-10.el6                                                   
  util-linux-ng.i686 0:2.17.2-12.el6                                            
  valgrind.i686 1:3.6.0-3.el6                                                   
  vim-common.i686 2:7.2.411-1.6.el6                                             
  vim-enhanced.i686 2:7.2.411-1.6.el6                                           
  vim-minimal.i686 2:7.2.411-1.6.el6                                            
  xinetd.i686 2:2.3.14-31.el6                                                   
  yum.noarch 0:3.2.29-17.el6                                                    
  yum-metadata-parser.i686 0:1.1.2-16.el6                                       
  yum-plugin-security.noarch 0:1.1.30-6.el6                                     
  yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1                                      
  yum-utils.noarch 0:1.1.30-6.el6                                               

Replaced:
  ipa-client.i686 0:2.0-9.el6                                                   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ...

Comment 12 Sachin Ghai 2011-09-13 10:42:05 UTC
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvde1 15000M
resize2fs 1.41.12 (17-May-2010)
open: No such file or directory while opening /dev/xvde1
RETURN CODE: 1
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 0 
EXPECTED RESULT: 1
RETURN CODE: 0
FAIL2
0
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify resize2fs ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 13 Sachin Ghai 2011-09-13 12:34:42 UTC
IMAGE ID= ami-50bb8824_eu-west-1_t1.micro
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image
/root/valid/src
ip-10-227-127-8
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)...../\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-i386-12.raw (2.6.32-71.29.1.el6.i686)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.i686 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.i686.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
COMMAND:  /sbin/swapoff  && /sbin/swapon 

Usage:
 swapoff -a [-v]                      disable all swaps
 swapoff [-v] <special>               disable given swap
 swapoff -h                           display help
 swapoff -V                           display version

The <special> parameter:
 {-L label | LABEL=label}             LABEL of device to be used
 {-U uuid  | UUID=uuid}               UUID of device to be used
 <device>                             name of device to be used
 <file>                               name of file to be used

RESULT:  
EXPECTED RESULT: 
RETURN CODE: 2
FAIL2

######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
free | grep Swap | awk '{print }'
COMMAND:  echo false
RESULT: false 
EXPECTED RESULT: 1
RETURN CODE: 0
FAIL2
false
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, security
repo id                                       repo name                   status
rhui-eu-west-rhel-server-releases-1y          Red Hat Enterprise Linux Se 4,109
rhui-eu-west-rhel-server-releases-1y-optional Red Hat Enterprise Linux Se 2,624
repolist: 6,733 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, security
================================= Matched: zsh =================================
zsh-html.i686 : Zsh shell manual in html format
python-twisted-core-zsh.i686 : Tab completion for Zsh and Twisted Core
zsh.i686 : A powerful interactive shell
environment-modules.i686 : Provides dynamic modification of a user's environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT:

Comment 14 Sachin Ghai 2011-09-13 12:34:46 UTC
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Package 1:make-3.81-19.el6.i686 already installed and latest version
Package patch-2.6-6.el6.i686 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.i686 already installed and latest version
Package gettext-0.17-16.el6.i686 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.i686 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.i686 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.i686 0:2.4.1-5.el6 set to be updated
---> Package byacc.i686 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.i686 0:15.6-6.el6 set to be updated
---> Package ctags.i686 0:5.8-2.el6 set to be updated
---> Package diffstat.i686 0:1.51-2.el6 set to be updated
---> Package doxygen.i686 1:1.6.1-4.el6 set to be updated
---> Package elfutils.i686 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: elfutils-libs(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149) for package: elfutils-0.152-1.el6.i686
---> Package flex.i686 0:2.5.35-8.el6 set to be updated
---> Package gcc.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
---> Package gcc-c++.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
---> Package gcc-gfortran.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.i686
---> Package git.i686 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.i686
---> Package indent.i686 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.i686 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.i686 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.i686 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.i686 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.i686
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.i686
---> Package subversion.i686 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.i686 0:1.3.40-5.el6 set to be updated
---> Package systemtap.i686 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.i686
--> Running transaction check
---> Package cpp.i686 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.i686 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.i686 0:0.152-1.el6 set to be updated
---> Package gdb.i686 0:7.2-48.el6 set to be updated
---> Package gettext-devel.i686 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgettextpo.so.0 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libasprintf.so.0 for package: gettext-devel-0.17-16.el6.i686
---> Package libgcc.i686 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.i686 0:4.4.5-6.el6 set to be updated
---> Package libgomp.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.i686 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.i686
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.i686
---> Package rpm.i686 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.i686 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.i686 0:0.17-16.el6 set to be updated
---> Package rpm-libs.i686 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.i686 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package      Arch   Version         Repository                            Size
================================================================================
Installing:
 autoconf     noarch 2.63-5.1.el6    rhui-eu-west-rhel-server-releases-1y 781 k
 automake     noarch 1.11.1-1.2.el6  rhui-eu-west-rhel-server-releases-1y 550 k
 bison        i686   2.4.1-5.el6     rhui-eu-west-rhel-server-releases-1y 626 k
 byacc        i686   1.9.20070509-6.1.el6
                                     rhui-eu-west-rhel-server-releases-1y  44 k
 cscope       i686   15.6-6.el6      rhui-eu-west-rhel-server-releases-1y 130 k
 ctags        i686   5.8-2.el6       rhui-eu-west-rhel-server-releases-1y 142 k
 diffstat     i686   1.51-2.el6      rhui-eu-west-rhel-server-releases-1y  29 k
 doxygen      i686   1:1.6.1-4.el6   rhui-eu-west-rhel-server-releases-1y 2.3 M
 flex         i686   2.5.35-8.el6    rhui-eu-west-rhel-server-releases-1y 279 k
 gcc-c++      i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 4.3 M
 gcc-gfortran i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 4.1 M
 git          i686   1.7.1-2.el6_0.1 rhui-eu-west-rhel-server-releases-1y 4.5 M
 indent       i686   2.2.10-5.1.el6  rhui-eu-west-rhel-server-releases-1y 111 k
 intltool     noarch 0.41.0-1.1.el6  rhui-eu-west-rhel-server-releases-1y  58 k
 libtool      i686   2.2.6-15.5.el6  rhui-eu-west-rhel-server-releases-1y 564 k
 patchutils   i686   0.3.1-3.1.el6   rhui-eu-west-rhel-server-releases-1y  94 k
 rcs          i686   5.7-37.el6      rhui-eu-west-rhel-server-releases-1y 169 k
 redhat-rpm-config
              noarch 9.0.3-33.el6    rhui-eu-west-rhel-server-releases-1y  57 k
 rpm-build    i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y 124 k
 swig         i686   1.3.40-5.el6    rhui-eu-west-rhel-server-releases-1y 1.1 M
 systemtap    i686   1.4-6.el6_1.3   rhui-eu-west-rhel-server-releases-1y 2.8 M
Updating:
 binutils     i686   2.20.51.0.2-5.20.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 2.8 M
 elfutils     i686   0.152-1.el6     rhui-eu-west-rhel-server-releases-1y 214 k
 gcc          i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 8.2 M
 subversion   i686   1.6.11-2.el6_1.4
                                     rhui-eu-west-rhel-server-releases-1y 2.2 M
Installing for dependencies:
 gettext-devel
              i686   0.17-16.el6     rhui-eu-west-rhel-server-releases-1y 153 k
 gettext-libs i686   0.17-16.el6     rhui-eu-west-rhel-server-releases-1y 110 k
 libstdc++-devel
              i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 1.5 M
 perl-Error   noarch 1:0.17015-4.el6 rhui-eu-west-rhel-server-releases-1y  29 k
 perl-Git     noarch 1.7.1-2.el6_0.1 rhui-eu-west-rhel-server-releases-1y  28 k
Updating for dependencies:
 cpp          i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 3.3 M
 elfutils-libelf
              i686   0.152-1.el6     rhui-eu-west-rhel-server-releases-1y 176 k
 elfutils-libs
              i686   0.152-1.el6     rhui-eu-west-rhel-server-releases-1y 197 k
 gdb          i686   7.2-48.el6      rhui-eu-west-rhel-server-releases-1y 2.3 M
 libgcc       i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 108 k
 libgfortran  i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 238 k
 libgomp      i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 114 k
 libstdc++    i686   4.4.5-6.el6     rhui-eu-west-rhel-server-releases-1y 295 k
 rpm          i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y 896 k
 rpm-libs     i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y 311 k
 rpm-python   i686   4.8.0-16.el6    rhui-eu-west-rhel-server-releases-1y  51 k
 systemtap-runtime
              i686   1.4-6.el6_1.3   rhui-eu-west-rhel-server-releases-1y  88 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 46 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           3.7 MB/s |  46 MB     00:12     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.i686                                 1/58 

  Updating       : elfutils-libelf-0.152-1.el6.i686                        2/58 

  Updating       : libstdc++-4.4.5-6.el6.i686                              3/58 

  Updating       : rpm-libs-4.8.0-16.el6.i686                              4/58 

  Updating       : rpm-4.8.0-16.el6.i686                                   5/58 

  Updating       : elfutils-libs-0.152-1.el6.i686                          6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.i686                  7/58 

  Updating       : elfutils-0.152-1.el6.i686                               8/58 

  Installing     : gettext-libs-0.17-16.el6.i686                           9/58 

  Installing     : gettext-devel-0.17-16.el6.i686                         10/58 

  Updating       : cpp-4.4.5-6.el6.i686                                   11/58 

  Updating       : libgomp-4.4.5-6.el6.i686                               12/58 

  Updating       : gcc-4.4.5-6.el6.i686                                   13/58 

  Updating       : gdb-7.2-48.el6.i686                                    14/58 

  Updating       : libgfortran-4.4.5-6.el6.i686                           15/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.i686                   16/58 

  Installing     : systemtap-1.4-6.el6_1.3.i686                           17/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.i686                          18/58 

  Installing     : rpm-build-4.8.0-16.el6.i686                            19/58 

  Updating       : rpm-python-4.8.0-16.el6.i686                           20/58 

  Installing     : 1:doxygen-1.6.1-4.el6.i686                             21/58 

  Installing     : swig-1.3.40-5.el6.i686                                 22/58 

  Installing     : rcs-5.7-37.el6.i686                                    23/58 

  Installing     : cscope-15.6-6.el6.i686                                 24/58 

  Installing     : indent-2.2.10-5.1.el6.i686                             25/58 

  Installing     : patchutils-0.3.1-3.1.el6.i686                          26/58 

  Installing     : bison-2.4.1-5.el6.i686                                 27/58 

  Updating       : subversion-1.6.11-2.el6_1.4.i686                       28/58 

  Installing     : ctags-5.8-2.el6.i686                                   29/58 

  Installing     : byacc-1.9.20070509-6.1.el6.i686                        30/58 

  Installing     : diffstat-1.51-2.el6.i686                               31/58 

  Installing     : flex-2.5.35-8.el6.i686                                 32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.i686                               36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.i686                       38/58 

  Installing     : libtool-2.2.6-15.5.el6.i686                            39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  41/58 

  Installing     : gcc-c++-4.4.5-6.el6.i686                               42/58 

  Cleanup        : gcc-4.4.4-13.el6.i686                                  43/58 

  Cleanup        : elfutils-0.148-1.el6.i686                              44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.i686                           45/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.i686                             46/58 

  Cleanup        : rpm-4.8.0-12.el6.i686                                  47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.i686                         48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.i686                            49/58 

  Cleanup        : libgcc-4.4.4-13.el6.i686                               50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.i686                       51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.i686                     52/58 

  Cleanup        : cpp-4.4.4-13.el6.i686                                  53/58 

  Cleanup        : libgomp-4.4.4-13.el6.i686                              54/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.i686                       55/58 

  Cleanup        : gdb-7.1-29.el6_0.1.i686                                56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.i686                          57/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.i686                    58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6     automake.noarch 0:1.11.1-1.2.el6          
  bison.i686 0:2.4.1-5.el6           byacc.i686 0:1.9.20070509-6.1.el6         
  cscope.i686 0:15.6-6.el6           ctags.i686 0:5.8-2.el6                    
  diffstat.i686 0:1.51-2.el6         doxygen.i686 1:1.6.1-4.el6                
  flex.i686 0:2.5.35-8.el6           gcc-c++.i686 0:4.4.5-6.el6                
  gcc-gfortran.i686 0:4.4.5-6.el6    git.i686 0:1.7.1-2.el6_0.1                
  indent.i686 0:2.2.10-5.1.el6       intltool.noarch 0:0.41.0-1.1.el6          
  libtool.i686 0:2.2.6-15.5.el6      patchutils.i686 0:0.3.1-3.1.el6           
  rcs.i686 0:5.7-37.el6              redhat-rpm-config.noarch 0:9.0.3-33.el6   
  rpm-build.i686 0:4.8.0-16.el6      swig.i686 0:1.3.40-5.el6                  
  systemtap.i686 0:1.4-6.el6_1.3    

Dependency Installed:
  gettext-devel.i686 0:0.17-16.el6        gettext-libs.i686 0:0.17-16.el6       
  libstdc++-devel.i686 0:4.4.5-6.el6      perl-Error.noarch 1:0.17015-4.el6     
  perl-Git.noarch 0:1.7.1-2.el6_0.1      

Updated:
  binutils.i686 0:2.20.51.0.2-5.20.el6_1.1  elfutils.i686 0:0.152-1.el6        
  gcc.i686 0:4.4.5-6.el6                    subversion.i686 0:1.6.11-2.el6_1.4 

Dependency Updated:
  cpp.i686 0:4.4.5-6.el6              elfutils-libelf.i686 0:0.152-1.el6       
  elfutils-libs.i686 0:0.152-1.el6    gdb.i686 0:7.2-48.el6                    
  libgcc.i686 0:4.4.5-6.el6           libgfortran.i686 0:4.4.5-6.el6           
  libgomp.i686 0:4.4.5-6.el6          libstdc++.i686 0:4.4.5-6.el6             
  rpm.i686 0:4.8.0-16.el6             rpm-libs.i686 0:4.8.0-16.el6             
  rpm-python.i686 0:4.8.0-16.el6      systemtap-runtime.i686 0:1.4-6.el6_1.3   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
RESULT: Loaded plugins: amazon-id, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.i686 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686
---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated
---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.i686 0:3.1.10-43.el6 set to be updated
---> Package audit.i686 0:2.1-5.el6 set to be updated
---> Package audit-libs.i686 0:2.1-5.el6 set to be updated
---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated
---> Package autofs.i686 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated
---> Package bash.i686 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated
---> Package busybox.i686 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.i686 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated
---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated
---> Package crash.i686 0:5.1.1-2.el6 set to be updated
---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.i686 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated
---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated
---> Package file.i686 0:5.04-6.el6 set to be updated
---> Package file-libs.i686 0:5.04-6.el6 set to be updated
---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated
---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.i686 0:2.22.5-6.el6 set to be updated
---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.i686 1:0.97-70.el6 set to be updated
---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated
---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686
---> Package iproute.i686 0:2.6.32-16.el6 set to be updated
---> Package iptables.i686 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated
---> Package iputils.i686 0:20071127-16.el6 set to be updated
---> Package irqbalance.i686 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated
---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.i686 0:20100621-6.el6 set to be updated
---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated
---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated
---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated
---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated
---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.i686 0:0.1-11.el6 set to be updated
---> Package libgudev1.i686 0:147-2.35.el6 set to be updated
---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686
---> Package libnl.i686 0:1.1-14.el6 set to be updated
---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.i686 0:1.41.12-7.el6 set to be updated
---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated
---> Package libudev.i686 0:147-2.35.el6 set to be updated
---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated
---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated
---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.i686 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated
---> Package net-tools.i686 0:1.60-105.el6 set to be updated
---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.i686 0:4.8.7-1.el6 set to be updated
---> Package nss.i686 0:3.12.9-12.el6_1 set to be updated
---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.i686 0:3.12.9-12.el6_1 set to be updated
---> Package nss-tools.i686 0:3.12.9-12.el6_1 set to be updated
---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated
---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.i686 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated
---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated
---> Package pam.i686 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.i686 0:185-8.el6 set to be updated
---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated
---> Package parted.i686 0:2.1-13.el6 set to be updated
---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated
---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.i686 1:0.221-119.el6 set to be updated
---> Package perl-version.i686 3:0.77-119.el6 set to be updated
---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated
---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated
---> Package powertop.i686 0:1.11-4.el6 set to be updated
---> Package prelink.i686 0:0.4.4-1.el6 set to be updated
---> Package procps.i686 0:3.2.8-17.el6 set to be updated
---> Package python.i686 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated
---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.i686 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686
---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.i686 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.i686 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated

Comment 15 Sachin Ghai 2011-09-13 12:34:50 UTC
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.i686 0:147-2.35.el6 set to be updated
---> Package upstart.i686 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated
---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated
---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686
---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated
---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686
--> Running transaction check
---> Package cups.i686 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686
---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686
---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686
---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686
---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated
---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.i686 0:0.11-3.el6 set to be updated
---> Package qt.i686 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.i686 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686
---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated
---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686
---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686
---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated
---> Package libXv.i686 0:1.0.5-1.el6 set to be updated
---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated
---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686
---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Running transaction check
---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version           Repository                            Size
================================================================================
Installing:
 ipa-client i686   2.0.0-23.el6_1.1  rhui-eu-west-rhel-server-releases-1y  88 k
     replacing  ipa-client.i686 2.0-9.el6
 kernel     i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y  21 M
 kernel-devel
            i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 6.9 M
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
            noarch 1-26.el6          rhui-eu-west-rhel-server-releases-1y 1.5 M
 abrt       i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y 322 k
 abrt-addon-ccpp
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  67 k
 abrt-addon-kerneloops
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  63 k
 abrt-addon-python
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  56 k
 abrt-cli   i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  76 k
 abrt-libs  i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y 104 k
 abrt-plugin-logger
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  54 k
 abrt-plugin-rhtsupport
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  58 k
 abrt-plugin-sosreport
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  51 k
 apr        i686   1.3.9-3.el6_1.2   rhui-eu-west-rhel-server-releases-1y 129 k
 at         i686   3.1.10-43.el6     rhui-eu-west-rhel-server-releases-1y  59 k
 audit      i686   2.1-5.el6         rhui-eu-west-rhel-server-releases-1y 208 k
 audit-libs i686   2.1-5.el6         rhui-eu-west-rhel-server-releases-1y  58 k
 authconfig i686   6.1.12-5.el6      rhui-eu-west-rhel-server-releases-1y 347 k
 autofs     i686   1:5.0.5-31.el6    rhui-eu-west-rhel-server-releases-1y 464 k
 avahi-libs i686   0.6.25-11.el6     rhui-eu-west-rhel-server-releases-1y  54 k
 bash       i686   4.1.2-8.el6       rhui-eu-west-rhel-server-releases-1y 886 k
 bfa-firmware
            noarch 2.3.2.3-1.el6     rhui-eu-west-rhel-server-releases-1y 340 k
 bind-libs  i686   32:9.7.3-2.el6_1.P3.2
                                     rhui-eu-west-rhel-server-releases-1y 849 k
 bind-utils i686   32:9.7.3-2.el6_1.P3.2
                                     rhui-eu-west-rhel-server-releases-1y 176 k
 blktrace   i686   1.0.1-4.el6       rhui-eu-west-rhel-server-releases-1y 773 k
 busybox    i686   1:1.15.1-11.el6   rhui-eu-west-rhel-server-releases-1y 540 k
 ca-certificates
            noarch 2010.63-3.el6_1.5 rhui-eu-west-rhel-server-releases-1y 531 k
 certmonger i686   0.42-1.el6_1.2    rhui-eu-west-rhel-server-releases-1y 191 k
 cifs-utils i686   4.8.1-2.el6_1.2   rhui-eu-west-rhel-server-releases-1y  42 k
 coreutils  i686   8.4-13.el6        rhui-eu-west-rhel-server-releases-1y 3.0 M
 coreutils-libs
            i686   8.4-13.el6        rhui-eu-west-rhel-server-releases-1y  46 k
 cracklib   i686   2.8.16-4.el6      rhui-eu-west-rhel-server-releases-1y  70 k
 cracklib-dicts
            i686   2.8.16-4.el6      rhui-eu-west-rhel-server-releases-1y 3.6 M
 crash      i686   5.1.1-2.el6       rhui-eu-west-rhel-server-releases-1y 1.9 M
 crda       i686   1.1.1_2010.11.22-1.el6
                                     rhui-eu-west-rhel-server-releases-1y  23 k
 cronie     i686   1.4.4-7.el6       rhui-eu-west-rhel-server-releases-1y  70 k
 cronie-anacron
            i686   1.4.4-7.el6       rhui-eu-west-rhel-server-releases-1y  29 k
 cups-libs  i686   1:1.4.2-39.el6    rhui-eu-west-rhel-server-releases-1y 324 k
 curl       i686   7.19.7-26.el6_1.2 rhui-eu-west-rhel-server-releases-1y 191 k
 dbus       i686   1:1.2.24-5.el6_1  rhui-eu-west-rhel-server-releases-1y 211 k
 dbus-libs  i686   1:1.2.24-5.el6_1  rhui-eu-west-rhel-server-releases-1y 128 k
 device-mapper
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y 121 k
 device-mapper-event
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y  81 k
 device-mapper-event-libs
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y  76 k
 device-mapper-libs
            i686   1.02.62-3.el6     rhui-eu-west-rhel-server-releases-1y 129 k
 dhclient   i686   12:4.1.1-19.P1.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 376 k
 dracut     noarch 004-53.el6        rhui-eu-west-rhel-server-releases-1y 106 k
 dracut-kernel
            noarch 004-53.el6        rhui-eu-west-rhel-server-releases-1y  17 k
 e2fsprogs  i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y 546 k
 e2fsprogs-libs
            i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y 121 k
 efibootmgr i686   0.5.4-9.el6       rhui-eu-west-rhel-server-releases-1y  38 k
 file       i686   5.04-6.el6        rhui-eu-west-rhel-server-releases-1y  44 k
 file-libs  i686   5.04-6.el6        rhui-eu-west-rhel-server-releases-1y 311 k
 fipscheck  i686   1.2.0-5.el6       rhui-eu-west-rhel-server-releases-1y  14 k
 fipscheck-lib
            i686   1.2.0-5.el6       rhui-eu-west-rhel-server-releases-1y 8.2 k
 freetype   i686   2.3.11-6.el6_1.6  rhui-eu-west-rhel-server-releases-1y 362 k
 glib2      i686   2.22.5-6.el6      rhui-eu-west-rhel-server-releases-1y 1.1 M
 glibc      i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 4.3 M
 glibc-common
            i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y  14 M
 glibc-devel
            i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 964 k
 glibc-headers
            i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 602 k
 grub       i686   1:0.97-70.el6     rhui-eu-west-rhel-server-releases-1y 911 k
 gtk2       i686   2.18.9-6.el6      rhui-eu-west-rhel-server-releases-1y 3.2 M
 httpd      i686   2.2.15-9.el6_1.2  rhui-eu-west-rhel-server-releases-1y 817 k
 httpd-tools
            i686   2.2.15-9.el6_1.2  rhui-eu-west-rhel-server-releases-1y  69 k
 hwdata     noarch 0.233-7.1.el6     rhui-eu-west-rhel-server-releases-1y 999 k
 initscripts
            i686   9.03.23-1.el6     rhui-eu-west-rhel-server-releases-1y 931 k
 iproute    i686   2.6.32-16.el6     rhui-eu-west-rhel-server-releases-1y 333 k
 iptables   i686   1.4.7-4.el6       rhui-eu-west-rhel-server-releases-1y 241 k
 iptables-ipv6
            i686   1.4.7-4.el6       rhui-eu-west-rhel-server-releases-1y  91 k
 iputils    i686   20071127-16.el6   rhui-eu-west-rhel-server-releases-1y 118 k
 irqbalance i686   2:0.55-29.el6     rhui-eu-west-rhel-server-releases-1y  25 k
 iwl5000-firmware
            noarch 8.83.5.1_1-1.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 270 k
 iwl6000-firmware
            noarch 9.221.4.1-1.el6   rhui-eu-west-rhel-server-releases-1y 142 k
 iwl6050-firmware
            noarch 41.28.5.1-2.el6   rhui-eu-west-rhel-server-releases-1y 218 k
 java-1.6.0-openjdk
            i686   1:1.6.0.0-1.39.1.9.8.el6_1
                                     rhui-eu-west-rhel-server-releases-1y  26 M
 kernel-firmware
            noarch 2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 2.5 M
 kernel-headers
            i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 1.3 M
 kexec-tools
            i686   2.0.0-188.el6     rhui-eu-west-rhel-server-releases-1y 242 k
 kpartx     i686   0.4.9-41.el6      rhui-eu-west-rhel-server-releases-1y  40 k
 krb5-libs  i686   1.9-9.el6_1.1     rhui-eu-west-rhel-server-releases-1y 712 k
 krb5-pkinit-openssl
            i686   1.9-9.el6_1.1     rhui-eu-west-rhel-server-releases-1y 102 k
 krb5-workstation
            i686   1.9-9.el6_1.1     rhui-eu-west-rhel-server-releases-1y 447 k
 ksh        i686   20100621-6.el6    rhui-eu-west-rhel-server-releases-1y 679 k
 libblkid   i686   2.17.2-12.el6     rhui-eu-west-rhel-server-releases-1y 115 k
 libcollection
            i686   0.6.0-6.el6       rhui-eu-west-rhel-server-releases-1y  36 k
 libcom_err i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y  35 k
 libcurl    i686   7.19.7-26.el6_1.2 rhui-eu-west-rhel-server-releases-1y 169 k
 libdhash   i686   0.4.2-6.el6       rhui-eu-west-rhel-server-releases-1y  23 k
 libdrm     i686   2.4.23-1.el6      rhui-eu-west-rhel-server-releases-1y  66 k
 libgcj     i686   4.4.5-6.el6       rhui-eu-west-rhel-server-releases-1y  17 M
 libgcrypt  i686   1.4.5-5.el6_1.2   rhui-eu-west-rhel-server-releases-1y 228 k
 libgssglue i686   0.1-11.el6        rhui-eu-west-rhel-server-releases-1y  23 k
 libgudev1  i686   147-2.35.el6      rhui-eu-west-rhel-server-releases-1y  58 k
 libini_config
            i686   0.6.1-6.el6       rhui-eu-west-rhel-server-releases-1y  31 k
 libnl      i686   1.1-14.el6        rhui-eu-west-rhel-server-releases-1y 123 k
 libpng     i686   2:1.2.46-1.el6_1  rhui-eu-west-rhel-server-releases-1y 184 k
 libselinux i686   2.0.94-5.el6      rhui-eu-west-rhel-server-releases-1y 107 k
 libselinux-utils
            i686   2.0.94-5.el6      rhui-eu-west-rhel-server-releases-1y  80 k
 libsndfile i686   1.0.20-3.el6_1.1  rhui-eu-west-rhel-server-releases-1y 234 k
 libss      i686   1.41.12-7.el6     rhui-eu-west-rhel-server-releases-1y  39 k
 libtdb     i686   1.2.1-3.el6       rhui-eu-west-rhel-server-releases-1y  29 k
 libtirpc   i686   0.2.1-3.el6       rhui-eu-west-rhel-server-releases-1y  77 k
 libudev    i686   147-2.35.el6      rhui-eu-west-rhel-server-releases-1y  75 k
 libuuid    i686   2.17.2-12.el6     rhui-eu-west-rhel-server-releases-1y  64 k
 lvm2       i686   2.02.83-3.el6     rhui-eu-west-rhel-server-releases-1y 535 k
 lvm2-libs  i686   2.02.83-3.el6     rhui-eu-west-rhel-server-releases-1y 596 k
 man-pages  noarch 3.22-17.el6       rhui-eu-west-rhel-server-releases-1y 4.8 M
 man-pages-ja
            noarch 20100115-3.el6    rhui-eu-west-rhel-server-releases-1y 5.5 M
 man-pages-overrides
            noarch 2.5-1.el6         rhui-eu-west-rhel-server-releases-1y 161 k
 mdadm      i686   3.2.2-1.el6_1.2   rhui-eu-west-rhel-server-releases-1y 322 k
 microcode_ctl
            i686   1:1.17-4.el6      rhui-eu-west-rhel-server-releases-1y 405 k
 mod_ssl    i686   1:2.2.15-9.el6_1.2
                                     rhui-eu-west-rhel-server-releases-1y  86 k
 mutt       i686   5:1.5.20-2.20091214hg736b6a.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 1.2 M
 net-snmp   i686   1:5.5-31.el6      rhui-eu-west-rhel-server-releases-1y 298 k
 net-snmp-libs
            i686   1:5.5-31.el6      rhui-eu-west-rhel-server-releases-1y 1.5 M
 net-tools  i686   1.60-105.el6      rhui-eu-west-rhel-server-releases-1y 263 k
 nscd       i686   2.12-1.25.el6_1.3 rhui-eu-west-rhel-server-releases-1y 199 k
 nspr       i686   4.8.7-1.el6       rhui-eu-west-rhel-server-releases-1y 112 k
 nss        i686   3.12.9-12.el6_1   rhui-eu-west-rhel-server-releases-1y 772 k
 nss-pam-ldapd
            i686   0.7.5-7.el6       rhui-eu-west-rhel-server-releases-1y 147 k
 nss-softokn
            i686   3.12.9-3.el6      rhui-eu-west-rhel-server-releases-1y 171 k
 nss-softokn-freebl
            i686   3.12.9-3.el6      rhui-eu-west-rhel-server-releases-1y 115 k
 nss-sysinit
            i686   3.12.9-12.el6_1   rhui-eu-west-rhel-server-releases-1y  28 k
 nss-tools  i686   3.12.9-12.el6_1   rhui-eu-west-rhel-server-releases-1y 769 k
 nss-util   i686   3.12.9-1.el6      rhui-eu-west-rhel-server-releases-1y  46 k
 nss_db     i686   2.2.3-0.3.pre1.el6_1.1
                                     rhui-eu-west-rhel-server-releases-1y 683 k
 oddjob     i686   0.30-5.el6        rhui-eu-west-rhel-server-releases-1y  59 k
 oddjob-mkhomedir
            i686   0.30-5.el6        rhui-eu-west-rhel-server-releases-1y  31 k
 openldap   i686   2.4.23-15.el6_1.1 rhui-eu-west-rhel-server-releases-1y 256 k
 openldap-clients
            i686   2.4.23-15.el6_1.1 rhui-eu-west-rhel-server-releases-1y 157 k
 openssh    i686   5.3p1-52.el6_1.2  rhui-eu-west-rhel-server-releases-1y 235 k
 openssh-clients
            i686   5.3p1-52.el6_1.2  rhui-eu-west-rhel-server-releases-1y 360 k
 openssh-server
            i686   5.3p1-52.el6_1.2  rhui-eu-west-rhel-server-releases-1y 295 k
 openssl    i686   1.0.0-10.el6_1.4  rhui-eu-west-rhel-server-releases-1y 1.4 M
 openswan   i686   2.6.32-4.el6_1.1  rhui-eu-west-rhel-server-releases-1y 870 k
 oprofile   i686   0.9.6-12.el6      rhui-eu-west-rhel-server-releases-1y 2.6 M
 pam        i686   1.1.1-8.el6       rhui-eu-west-rhel-server-releases-1y 659 k
 pam_krb5   i686   2.3.11-6.el6      rhui-eu-west-rhel-server-releases-1y 134 k
 pam_ldap   i686   185-8.el6         rhui-eu-west-rhel-server-releases-1y  88 k
 pam_pkcs11 i686   0.6.2-11.1.el6    rhui-eu-west-rhel-server-releases-1y 187 k
 parted     i686   2.1-13.el6        rhui-eu-west-rhel-server-releases-1y 592 k
 perf       i686   2.6.32-131.12.1.el6
                                     rhui-eu-west-rhel-server-releases-1y 985 k
 perl       i686   4:5.10.1-119.el6  rhui-eu-west-rhel-server-releases-1y 9.7 M
 perl-Archive-Extract
            i686   1:0.38-119.el6    rhui-eu-west-rhel-server-releases-1y  38 k
 perl-Archive-Tar
            i686   1.58-119.el6      rhui-eu-west-rhel-server-releases-1y  70 k
 perl-CPAN  i686   1.9402-119.el6    rhui-eu-west-rhel-server-releases-1y 243 k
 perl-CPANPLUS
            i686   0.88-119.el6      rhui-eu-west-rhel-server-releases-1y 304 k
 perl-Compress-Raw-Zlib
            i686   2.023-119.el6     rhui-eu-west-rhel-server-releases-1y  67 k
 perl-Compress-Zlib
            i686   2.020-119.el6     rhui-eu-west-rhel-server-releases-1y  42 k
 perl-Digest-SHA
            i686   1:5.47-119.el6    rhui-eu-west-rhel-server-releases-1y  60 k
 perl-ExtUtils-CBuilder
            i686   1:0.27-119.el6    rhui-eu-west-rhel-server-releases-1y  45 k
 perl-ExtUtils-Embed
            i686   1.28-119.el6      rhui-eu-west-rhel-server-releases-1y  29 k
 perl-ExtUtils-MakeMaker
            i686   6.55-119.el6      rhui-eu-west-rhel-server-releases-1y 290 k
 perl-ExtUtils-ParseXS
            i686   1:2.2003.0-119.el6
                                     rhui-eu-west-rhel-server-releases-1y  42 k
 perl-File-Fetch
            i686   0.26-119.el6      rhui-eu-west-rhel-server-releases-1y  38 k
 perl-IO-Compress-Base
            i686   2.020-119.el6     rhui-eu-west-rhel-server-releases-1y  66 k
 perl-IO-Compress-Zlib
            i686   2.020-119.el6     rhui-eu-west-rhel-server-releases-1y 133 k
 perl-IO-Zlib
            i686   1:1.09-119.el6    rhui-eu-west-rhel-server-releases-1y  30 k
 perl-IPC-Cmd
            i686   1:0.56-119.el6    rhui-eu-west-rhel-server-releases-1y  43 k
 perl-Locale-Maketext-Simple
            i686   1:0.18-119.el6    rhui-eu-west-rhel-server-releases-1y  28 k
 perl-Log-Message
            i686   1:0.02-119.el6    rhui-eu-west-rhel-server-releases-1y  43 k
 perl-Log-Message-Simple
            i686   0.04-119.el6      rhui-eu-west-rhel-server-releases-1y  25 k
 perl-Module-Build
            i686   1:0.3500-119.el6  rhui-eu-west-rhel-server-releases-1y 229 k
 perl-Module-CoreList
            i686   2.18-119.el6      rhui-eu-west-rhel-server-releases-1y  62 k
 perl-Module-Load
            i686   1:0.16-119.el6    rhui-eu-west-rhel-server-releases-1y  25 k
 perl-Module-Load-Conditional
            i686   0.30-119.el6      rhui-eu-west-rhel-server-releases-1y  31 k
 perl-Module-Loaded
            i686   1:0.02-119.el6    rhui-eu-west-rhel-server-releases-1y  24 k
 perl-Module-Pluggable
            i686   1:3.90-119.el6    rhui-eu-west-rhel-server-releases-1y  37 k
 perl-Object-Accessor
            i686   1:0.34-119.el6    rhui-eu-west-rhel-server-releases-1y  34 k
 perl-Package-Constants
            i686   1:0.02-119.el6    rhui-eu-west-rhel-server-releases-1y  24 k
 perl-Params-Check
            i686   1:0.26-119.el6    rhui-eu-west-rhel-server-releases-1y  33 k
 perl-Parse-CPAN-Meta
            i686   1:1.40-119.el6    rhui-eu-west-rhel-server-releases-1y  27 k
 perl-Pod-Escapes
            i686   1:1.04-119.el6    rhui-eu-west-rhel-server-releases-1y  29 k
 perl-Pod-Simple
            i686   1:3.13-119.el6    rhui-eu-west-rhel-server-releases-1y 209 k
 perl-Term-UI
            i686   0.20-119.el6      rhui-eu-west-rhel-server-releases-1y  36 k
 perl-Test-Harness
            i686   3.17-119.el6      rhui-eu-west-rhel-server-releases-1y 229 k
 perl-Test-Simple
            i686   0.92-119.el6      rhui-eu-west-rhel-server-releases-1y 109 k
 perl-Time-HiRes
            i686   4:1.9721-119.el6  rhui-eu-west-rhel-server-releases-1y  46 k
 perl-Time-Piece
            i686   1.15-119.el6      rhui-eu-west-rhel-server-releases-1y  43 k
 perl-core  i686   5.10.1-119.el6    rhui-eu-west-rhel-server-releases-1y  20 k
 perl-devel i686   4:5.10.1-119.el6  rhui-eu-west-rhel-server-releases-1y 419 k
 perl-libs  i686   4:5.10.1-119.el6  rhui-eu-west-rhel-server-releases-1y 591 k
 perl-parent
            i686   1:0.221-119.el6   rhui-eu-west-rhel-server-releases-1y  24 k
 perl-version
            i686   3:0.77-119.el6    rhui-eu-west-rhel-server-releases-1y  48 k
 plymouth   i686   0.8.3-22.el6      rhui-eu-west-rhel-server-releases-1y  88 k
 plymouth-core-libs
            i686   0.8.3-22.el6      rhui-eu-west-rhel-server-releases-1y  87 k
 plymouth-scripts
            i686   0.8.3-22.el6      rhui-eu-west-rhel-server-releases-1y  30 k
 postfix    i686   2:2.6.6-2.2.el6_1 rhui-eu-west-rhel-server-releases-1y 2.0 M
 postgresql i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y 2.7 M
 postgresql-libs
            i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y 196 k
 postgresql-plpython
            i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y  52 k
 postgresql-server
            i686   8.4.7-2.el6       rhui-eu-west-rhel-server-releases-1y 3.2 M
 powertop   i686   1.11-4.el6        rhui-eu-west-rhel-server-releases-1y  71 k
 prelink    i686   0.4.4-1.el6       rhui-eu-west-rhel-server-releases-1y 1.0 M
 procps     i686   3.2.8-17.el6      rhui-eu-west-rhel-server-releases-1y 209 k
 python     i686   2.6.6-20.el6      rhui-eu-west-rhel-server-releases-1y 4.8 M
 python-dmidecode
            i686   3.10.12-1.el6_1.1 rhui-eu-west-rhel-server-releases-1y  75 k
 python-ethtool
            i686   0.6-1.el6         rhui-eu-west-rhel-server-releases-1y  28 k
 python-libs
            i686   2.6.6-20.el6      rhui-eu-west-rhel-server-releases-1y 604 k
 python-pycurl
            i686   7.19.0-8.el6      rhui-eu-west-rhel-server-releases-1y  76 k
 python-urlgrabber
            noarch 3.9.1-8.el6       rhui-eu-west-rhel-server-releases-1y  85 k
 ql2400-firmware
            noarch 5.03.16-1.el6     rhui-eu-west-rhel-server-releases-1y  90 k
 ql2500-firmware
            noarch 5.03.16-1.el6     rhui-eu-west-rhel-server-releases-1y 106 k
 quota      i686   1:3.17-16.el6     rhui-eu-west-rhel-server-releases-1y 203 k
 redhat-lsb i686   4.0-3.el6         rhui-eu-west-rhel-server-releases-1y  25 k
 redhat-release-server
            i686   6Server-6.1.0.2.el6
                                     rhui-eu-west-rhel-server-releases-1y  27 k
 rhn-check  noarch 1.0.0-61.el6      rhui-eu-west-rhel-server-releases-1y  56 k
 rhn-client-tools
            noarch 1.0.0-61.el6      rhui-eu-west-rhel-server-releases-1y 501 k
 rhn-setup  noarch 1.0.0-61.el6      rhui-eu-west-rhel-server-releases-1y  88 k
 rhnlib     noarch 2.5.22-10.el6     rhui-eu-west-rhel-server-releases-1y  66 k
 rsyslog    i686   4.6.2-3.el6_1.2   rhui-eu-west-rhel-server-releases-1y 453 k
 samba-client
            i686   3.5.6-86.el6_1.4  rhui-eu-west-rhel-server-releases-1y  11 M
 samba-common
            i686   3.5.6-86.el6_1.4  rhui-eu-west-rhel-server-releases-1y  13 M
 samba-winbind-clients
            i686   3.5.6-86.el6_1.4  rhui-eu-west-rhel-server-releases-1y 1.1 M
 screen     i686   4.0.3-16.el6      rhui-eu-west-rhel-server-releases-1y 484 k
 selinux-policy
            noarch 3.7.19-93.el6_1.7 rhui-eu-west-rhel-server-releases-1y 742 k
 selinux-policy-targeted
            noarch 3.7.19-93.el6_1.7 rhui-eu-west-rhel-server-releases-1y 2.4 M
 setup      noarch 2.8.14-12.el6     rhui-eu-west-rhel-server-releases-1y 148 k
 shadow-utils
            i686   2:4.1.4.2-9.el6   rhui-eu-west-rhel-server-releases-1y 879 k
 smartmontools
            i686   1:5.39.1-3.el6    rhui-eu-west-rhel-server-releases-1y 339 k
 sos        noarch 2.2-8.el6         rhui-eu-west-rhel-server-releases-1y 203 k
 sssd       i686   1.5.1-34.el6_1.3  rhui-eu-west-rhel-server-releases-1y 854 k
 sssd-client
            i686   1.5.1-34.el6_1.3  rhui-eu-west-rhel-server-releases-1y  60 k
 strace     i686   4.5.19-1.10.el6   rhui-eu-west-rhel-server-releases-1y 167 k
 sudo       i686   1.7.4p5-5.el6     rhui-eu-west-rhel-server-releases-1y 413 k
 sysstat    i686   9.0.4-18.el6      rhui-eu-west-rhel-server-releases-1y 216 k
 system-config-firewall-base
            noarch 1.2.27-3.el6_1.3  rhui-eu-west-rhel-server-releases-1y 419 k
 system-config-firewall-tui
            noarch 1.2.27-3.el6_1.3  rhui-eu-west-rhel-server-releases-1y  37 k
 sysvinit-tools
            i686   2.87-4.dsf.el6    rhui-eu-west-rhel-server-releases-1y  58 k
 tcsh       i686   6.17-12.el6       rhui-eu-west-rhel-server-releases-1y 404 k
 tzdata     noarch 2011h-3.el6       rhui-eu-west-rhel-server-releases-1y 439 k
 tzdata-java

Comment 16 Sachin Ghai 2011-09-13 12:34:54 UTC
            noarch 2011h-3.el6       rhui-eu-west-rhel-server-releases-1y 151 k
 udev       i686   147-2.35.el6      rhui-eu-west-rhel-server-releases-1y 365 k
 upstart    i686   0.6.5-10.el6      rhui-eu-west-rhel-server-releases-1y 162 k
 util-linux-ng
            i686   2.17.2-12.el6     rhui-eu-west-rhel-server-releases-1y 1.5 M
 valgrind   i686   1:3.6.0-3.el6     rhui-eu-west-rhel-server-releases-1y  23 M
 vim-common i686   2:7.2.411-1.6.el6 rhui-eu-west-rhel-server-releases-1y 6.0 M
 vim-enhanced
            i686   2:7.2.411-1.6.el6 rhui-eu-west-rhel-server-releases-1y 839 k
 vim-minimal
            i686   2:7.2.411-1.6.el6 rhui-eu-west-rhel-server-releases-1y 337 k
 xinetd     i686   2:2.3.14-31.el6   rhui-eu-west-rhel-server-releases-1y 121 k
 yum        noarch 3.2.29-17.el6     rhui-eu-west-rhel-server-releases-1y 973 k
 yum-metadata-parser
            i686   1.1.2-16.el6      rhui-eu-west-rhel-server-releases-1y  27 k
 yum-plugin-security
            noarch 1.1.30-6.el6      rhui-eu-west-rhel-server-releases-1y  36 k
 yum-rhn-plugin
            noarch 0.9.1-26.el6_1.1  rhui-eu-west-rhel-server-releases-1y  76 k
 yum-utils  noarch 1.1.30-6.el6      rhui-eu-west-rhel-server-releases-1y  93 k
Installing for dependencies:
 abrt-plugin-mailx
            i686   1.1.16-3.el6      rhui-eu-west-rhel-server-releases-1y  56 k
 acl        i686   2.2.49-4.el6      rhui-eu-west-rhel-server-releases-1y  75 k
 cdparanoia-libs
            i686   10.2-5.1.el6      rhui-eu-west-rhel-server-releases-1y  45 k
 cups       i686   1:1.4.2-39.el6    rhui-eu-west-rhel-server-releases-1y 2.3 M
 foomatic   i686   4.0.4-1.el6_1.1   rhui-eu-west-rhel-server-releases-1y 249 k
 foomatic-db
            noarch 4.0-7.20091126.el6
                                     rhui-eu-west-rhel-server-releases-1y 980 k
 foomatic-db-filesystem
            noarch 4.0-7.20091126.el6
                                     rhui-eu-west-rhel-server-releases-1y 4.3 k
 foomatic-db-ppds
            noarch 4.0-7.20091126.el6
                                     rhui-eu-west-rhel-server-releases-1y  19 M
 ghostscript
            i686   8.70-11.el6_1.2   rhui-eu-west-rhel-server-releases-1y 4.5 M
 ghostscript-fonts
            noarch 5.50-23.1.el6     rhui-eu-west-rhel-server-releases-1y 750 k
 gstreamer  i686   0.10.29-1.el6     rhui-eu-west-rhel-server-releases-1y 753 k
 gstreamer-plugins-base
            i686   0.10.29-1.el6     rhui-eu-west-rhel-server-releases-1y 929 k
 gstreamer-tools
            i686   0.10.29-1.el6     rhui-eu-west-rhel-server-releases-1y  23 k
 ipa-python i686   2.0.0-23.el6_1.1  rhui-eu-west-rhel-server-releases-1y 491 k
 iso-codes  noarch 3.16-2.el6        rhui-eu-west-rhel-server-releases-1y 2.5 M
 lcms-libs  i686   1.19-1.el6        rhui-eu-west-rhel-server-releases-1y 102 k
 libXfont   i686   1.4.1-2.el6_1     rhui-eu-west-rhel-server-releases-1y 136 k
 libXv      i686   1.0.5-1.el6       rhui-eu-west-rhel-server-releases-1y  20 k
 libXxf86vm i686   1.1.0-1.el6       rhui-eu-west-rhel-server-releases-1y  18 k
 libfontenc i686   1.0.5-2.el6       rhui-eu-west-rhel-server-releases-1y  24 k
 libmng     i686   1.0.10-4.1.el6    rhui-eu-west-rhel-server-releases-1y 171 k
 liboil     i686   0.3.16-4.1.el6    rhui-eu-west-rhel-server-releases-1y 120 k
 libpath_utils
            i686   0.2.1-6.el6       rhui-eu-west-rhel-server-releases-1y  23 k
 libref_array
            i686   0.1.1-6.el6       rhui-eu-west-rhel-server-releases-1y  22 k
 libvisual  i686   0.4.0-9.1.el6     rhui-eu-west-rhel-server-releases-1y 135 k
 libxslt    i686   1.1.26-2.el6      rhui-eu-west-rhel-server-releases-1y 448 k
 mesa-dri-drivers
            i686   7.10-1.el6        rhui-eu-west-rhel-server-releases-1y  11 M
 mesa-libGL i686   7.10-1.el6        rhui-eu-west-rhel-server-releases-1y 157 k
 mesa-libGLU
            i686   7.10-1.el6        rhui-eu-west-rhel-server-releases-1y 187 k
 openjpeg-libs
            i686   1.3-7.el6         rhui-eu-west-rhel-server-releases-1y  58 k
 perl-CGI   i686   3.51-119.el6      rhui-eu-west-rhel-server-releases-1y 206 k
 phonon-backend-gstreamer
            i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y 124 k
 poppler    i686   0.12.4-3.el6_0.1  rhui-eu-west-rhel-server-releases-1y 552 k
 poppler-data
            noarch 0.4.0-1.el6       rhui-eu-west-rhel-server-releases-1y 2.2 M
 poppler-utils
            i686   0.12.4-3.el6_0.1  rhui-eu-west-rhel-server-releases-1y  72 k
 portreserve
            i686   0.0.4-4.el6       rhui-eu-west-rhel-server-releases-1y  22 k
 python-kerberos
            i686   1.1-6.2.el6       rhui-eu-west-rhel-server-releases-1y  21 k
 python-lxml
            i686   2.2.3-1.1.el6     rhui-eu-west-rhel-server-releases-1y 2.0 M
 python-netaddr
            noarch 0.7.5-3.el6       rhui-eu-west-rhel-server-releases-1y 1.0 M
 python-nss i686   0.11-3.el6        rhui-eu-west-rhel-server-releases-1y 167 k
 qt         i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y 4.1 M
 qt-sqlite  i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y  50 k
 qt-x11     i686   1:4.6.2-17.el6    rhui-eu-west-rhel-server-releases-1y  12 M
 qt3        i686   3.3.8b-29.el6     rhui-eu-west-rhel-server-releases-1y 3.5 M
 redhat-lsb-graphics
            i686   4.0-3.el6         rhui-eu-west-rhel-server-releases-1y  11 k
 redhat-lsb-printing
            i686   4.0-3.el6         rhui-eu-west-rhel-server-releases-1y  11 k
 urw-fonts  noarch 2.4-10.el6        rhui-eu-west-rhel-server-releases-1y 3.1 M
 xml-common noarch 0.6.3-32.el6      rhui-eu-west-rhel-server-releases-1y 9.4 k
 xorg-x11-font-utils
            i686   1:7.2-10.el6      rhui-eu-west-rhel-server-releases-1y  70 k

Transaction Summary
================================================================================
Install      52 Package(s)
Upgrade     243 Package(s)

Total download size: 328 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           2.0 MB/s | 328 MB     02:45     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : setup-2.8.14-12.el6.noarch                             1/539 
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               2/539 

  Updating       : hwdata-0.233-7.1.el6.noarch                            3/539 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/539 

  Installing     : xml-common-0.6.3-32.el6.noarch                         5/539 

  Installing     : iso-codes-3.16-2.el6.noarch                            6/539 

  Updating       : tzdata-java-2011h-3.el6.noarch                         7/539 

  Updating       : tzdata-2011h-3.el6.noarch                              8/539 

  Updating       : kernel-headers-2.6.32-131.12.1.el6.i686                9/539 

  Updating       : redhat-release-server-6Server-6.1.0.2.el6.i686        10/539 

  Updating       : 1:busybox-1.15.1-11.el6.i686                          11/539 

  Updating       : kernel-firmware-2.6.32-131.12.1.el6.noarch            12/539 

  Installing     : poppler-data-0.4.0-1.el6.noarch                       13/539 

  Updating       : man-pages-ja-20100115-3.el6.noarch                    14/539 

  Updating       : man-pages-overrides-2.5-1.el6.noarch                  15/539 

  Updating       : man-pages-3.22-17.el6.noarch                          16/539 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch          17/539 

  Updating       : ql2500-firmware-5.03.16-1.el6.noarch                  18/539 

  Updating       : ql2400-firmware-5.03.16-1.el6.noarch                  19/539 

  Updating       : glibc-common-2.12-1.25.el6_1.3.i686                   20/539 

  Updating       : bash-4.1.2-8.el6.i686                                 21/539 

  Updating       : glibc-2.12-1.25.el6_1.3.i686                          22/539 

  Updating       : nss-softokn-freebl-3.12.9-3.el6.i686                  23/539 

  Updating       : glibc-headers-2.12-1.25.el6_1.3.i686                  24/539 

  Installing     : urw-fonts-2.4-10.el6.noarch                           25/539 

  Updating       : glibc-devel-2.12-1.25.el6_1.3.i686                    26/539 

  Installing     : kernel-devel-2.6.32-131.12.1.el6.i686                 27/539 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2    28/539 

  Updating       : 1:perl-Pod-Escapes-1.04-119.el6.i686                  29/539 

  Updating       : 3:perl-version-0.77-119.el6.i686                      30/539 

  Updating       : 1:perl-Pod-Simple-3.13-119.el6.i686                   31/539 

  Updating       : 1:perl-Module-Pluggable-3.90-119.el6.i686             32/539 

  Updating       : 4:perl-libs-5.10.1-119.el6.i686                       33/539 

  Updating       : 4:perl-5.10.1-119.el6.i686                            34/539 

  Updating       : libselinux-2.0.94-5.el6.i686                          35/539 

  Updating       : libcom_err-1.41.12-7.el6.i686                         36/539 

  Updating       : krb5-libs-1.9-9.el6_1.1.i686                          37/539 

  Updating       : glib2-2.22.5-6.el6.i686                               38/539 

  Updating       : nspr-4.8.7-1.el6.i686                                 39/539 

  Updating       : 1:dbus-libs-1.2.24-5.el6_1.i686                       40/539 

  Updating       : audit-libs-2.1-5.el6.i686                             41/539 

  Updating       : 2:shadow-utils-4.1.4.2-9.el6.i686                     42/539 

  Updating       : nss-util-3.12.9-1.el6.i686                            43/539 

  Updating       : freetype-2.3.11-6.el6_1.6.i686                        44/539 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-119.el6.i686       45/539 

  Updating       : 1:perl-Params-Check-0.26-119.el6.i686                 46/539 

  Updating       : 2:libpng-1.2.46-1.el6_1.i686                          47/539 

  Updating       : libuuid-2.17.2-12.el6.i686                            48/539 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6.i686         49/539 

  Updating       : 4:perl-devel-5.10.1-119.el6.i686                      50/539 

  Updating       : perl-Test-Harness-3.17-119.el6.i686                   51/539 

  Updating       : perl-ExtUtils-MakeMaker-6.55-119.el6.i686             52/539 

  Updating       : libudev-147-2.35.el6.i686                             53/539 

  Updating       : 1:perl-Module-Load-0.16-119.el6.i686                  54/539 

  Updating       : perl-Module-Load-Conditional-0.30-119.el6.i686        55/539 

  Updating       : 1:perl-IPC-Cmd-0.56-119.el6.i686                      56/539 

  Updating       : 1:perl-Log-Message-0.02-119.el6.i686                  57/539 

  Updating       : abrt-libs-1.1.16-3.el6.i686                           58/539 

  Updating       : abrt-1.1.16-3.el6.i686                                59/539 

  Installing     : abrt-plugin-mailx-1.1.16-3.el6.i686                   60/539 

  Updating       : libnl-1.1-14.el6.i686                                 61/539 

  Updating       : libtdb-1.2.1-3.el6.i686                               62/539 

  Updating       : perl-IO-Compress-Base-2.020-119.el6.i686              63/539 

  Updating       : 1:perl-Package-Constants-0.02-119.el6.i686            64/539 

  Updating       : libblkid-2.17.2-12.el6.i686                           65/539 

  Updating       : 1:dbus-1.2.24-5.el6_1.i686                            66/539 

  Updating       : perl-Compress-Raw-Zlib-2.023-119.el6.i686             67/539 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.i686                    68/539 

  Updating       : iptables-1.4.7-4.el6.i686                             69/539 

  Updating       : procps-3.2.8-17.el6.i686                              70/539 

  Installing     : lcms-libs-1.19-1.el6.i686                             71/539 

  Updating       : perl-IO-Compress-Zlib-2.020-119.el6.i686              72/539 

  Updating       : perl-Compress-Zlib-2.020-119.el6.i686                 73/539 

  Updating       : 1:perl-IO-Zlib-1.09-119.el6.i686                      74/539 

  Updating       : perl-Archive-Tar-1.58-119.el6.i686                    75/539 

  Updating       : perl-Log-Message-Simple-0.04-119.el6.i686             76/539 

  Updating       : perl-Term-UI-0.20-119.el6.i686                        77/539 

  Updating       : perl-File-Fetch-0.26-119.el6.i686                     78/539 

  Updating       : 1:perl-Archive-Extract-0.38-119.el6.i686              79/539 

  Updating       : perl-Test-Simple-0.92-119.el6.i686                    80/539 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-119.el6.i686            81/539 

  Updating       : 1:perl-Object-Accessor-0.34-119.el6.i686              82/539 

  Updating       : perl-Module-CoreList-2.18-119.el6.i686                83/539 

  Updating       : 1:perl-Module-Loaded-0.02-119.el6.i686                84/539 

  Installing     : libmng-1.0.10-4.1.el6.i686                            85/539 

  Updating       : apr-1.3.9-3.el6_1.2.i686                              86/539 

  Updating       : upstart-0.6.5-10.el6.i686                             87/539 

  Updating       : avahi-libs-0.6.25-11.el6.i686                         88/539 

  Updating       : 1:cups-libs-1.4.2-39.el6.i686                         89/539 

  Updating       : gtk2-2.18.9-6.el6.i686                                90/539 

  Updating       : libss-1.41.12-7.el6.i686                              91/539 

  Updating       : e2fsprogs-libs-1.41.12-7.el6.i686                     92/539 

  Updating       : net-tools-1.60-105.el6.i686                           93/539 

  Updating       : 1:perl-Digest-SHA-5.47-119.el6.i686                   94/539 

  Updating       : libgcrypt-1.4.5-5.el6_1.2.i686                        95/539 

  Updating       : cracklib-2.8.16-4.el6.i686                            96/539 

  Installing     : libfontenc-1.0.5-2.el6.i686                           97/539 

  Updating       : libcollection-0.6.0-6.el6.i686                        98/539 

  Installing     : openjpeg-libs-1.3-7.el6.i686                          99/539 

  Updating       : cracklib-dicts-2.8.16-4.el6.i686                     100/539 

  Updating       : perl-CPAN-1.9402-119.el6.i686                        101/539 

  Updating       : 1:perl-Module-Build-0.3500-119.el6.i686              102/539 

  Updating       : perl-ExtUtils-Embed-1.28-119.el6.i686                103/539 

  Updating       : 1:perl-parent-0.221-119.el6.i686                     104/539 

  Installing     : perl-CGI-3.51-119.el6.i686                           105/539 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-119.el6.i686             106/539 

  Updating       : coreutils-libs-8.4-13.el6.i686                       107/539 

  Updating       : coreutils-8.4-13.el6.i686                            108/539 

  Updating       : pam-1.1.1-8.el6.i686                                 109/539 

  Updating       : plymouth-scripts-0.8.3-22.el6.i686                   110/539 

  Updating       : selinux-policy-3.7.19-93.el6_1.7.noarch              111/539 

  Updating       : perl-CPANPLUS-0.88-119.el6.i686                      112/539 

  Updating       : openssl-1.0.0-10.el6_1.4.i686                        113/539 

  Updating       : python-libs-2.6.6-20.el6.i686                        114/539 

  Updating       : python-2.6.6-20.el6.i686                             115/539 

  Installing     : 1:qt-4.6.2-17.el6.i686                               116/539 

  Installing     : python-netaddr-0.7.5-3.el6.noarch                    117/539 

  Updating       : sos-2.2-8.el6.noarch                                 118/539 

  Updating       : rhnlib-2.5.22-10.el6.noarch                          119/539 

  Updating       : authconfig-6.1.12-5.el6.i686                         120/539 

  Updating       : abrt-plugin-sosreport-1.1.16-3.el6.i686              121/539 

  Installing     : 1:qt-sqlite-4.6.2-17.el6.i686                        122/539 

  Updating       : python-ethtool-0.6-1.el6.i686                        123/539 

  Updating       : abrt-addon-python-1.1.16-3.el6.i686                  124/539 

  Updating       : python-dmidecode-3.10.12-1.el6_1.1.i686              125/539 

  Installing     : python-kerberos-1.1-6.2.el6.i686                     126/539 

  Updating       : yum-metadata-parser-1.1.2-16.el6.i686                127/539 

  Updating       : 1:net-snmp-libs-5.5-31.el6.i686                      128/539 

  Updating       : 32:bind-libs-9.7.3-2.el6_1.P3.2.i686                 129/539 

  Updating       : 32:bind-utils-9.7.3-2.el6_1.P3.2.i686                130/539 

  Updating       : fipscheck-lib-1.2.0-5.el6.i686                       131/539 

  Updating       : fipscheck-1.2.0-5.el6.i686                           132/539 

  Updating       : httpd-tools-2.2.15-9.el6_1.2.i686                    133/539 

  Updating       : pam_krb5-2.3.11-6.el6.i686                           134/539 

  Updating       : at-3.1.10-43.el6.i686                                135/539 

  Updating       : sssd-client-1.5.1-34.el6_1.3.i686                    136/539 

  Installing     : qt3-3.3.8b-29.el6.i686                               137/539 

  Updating       : krb5-workstation-1.9-9.el6_1.1.i686                  138/539 

  Updating       : nscd-2.12-1.25.el6_1.3.i686                          139/539 

  Installing     : poppler-0.12.4-3.el6_0.1.i686                        140/539 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.i686                  141/539 

  Installing     : libXfont-1.4.1-2.el6_1.i686                          142/539 

  Installing     : 1:xorg-x11-font-utils-7.2-10.el6.i686                143/539 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               144/539 

  Installing     : ghostscript-8.70-11.el6_1.2.i686                     145/539 

  Installing     : libxslt-1.1.26-2.el6.i686                            146/539 

  Installing     : python-lxml-2.2.3-1.1.el6.i686                       147/539 

  Updating       : e2fsprogs-1.41.12-7.el6.i686                         148/539 

  Updating       : iptables-ipv6-1.4.7-4.el6.i686                       149/539 

  Updating       : iproute-2.6.32-16.el6.i686                           150/539 

  Updating       : iputils-20071127-16.el6.i686                         151/539 

  Updating       : initscripts-9.03.23-1.el6.i686                       152/539 

  Updating       : util-linux-ng-2.17.2-12.el6.i686                     153/539 

  Updating       : udev-147-2.35.el6.i686                               154/539 

  Updating       : device-mapper-libs-1.02.62-3.el6.i686                155/539 

  Updating       : device-mapper-1.02.62-3.el6.i686                     156/539 

  Updating       : device-mapper-event-libs-1.02.62-3.el6.i686          157/539 

  Updating       : device-mapper-event-1.02.62-3.el6.i686               158/539 

  Updating       : lvm2-libs-2.02.83-3.el6.i686                         159/539 

  Updating       : kpartx-0.4.9-41.el6.i686                             160/539 

  Updating       : mdadm-3.2.2-1.el6_1.2.i686                           161/539 

  Updating       : rsyslog-4.6.2-3.el6_1.2.i686                         162/539 

  Updating       : oddjob-0.30-5.el6.i686                               163/539 

  Updating       : abrt-plugin-logger-1.1.16-3.el6.i686                 164/539 

  Updating       : abrt-plugin-rhtsupport-1.1.16-3.el6.i686             165/539 

  Updating       : libgudev1-147-2.35.el6.i686                          166/539 

  Updating       : nss-softokn-3.12.9-3.el6.i686                        167/539 

  Updating       : nss-sysinit-3.12.9-12.el6_1.i686                     168/539 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-3.12.9-12.el6_1.i686                             169/539 

  Installing     : python-nss-0.11-3.el6.i686                           170/539 

  Updating       : openldap-2.4.23-15.el6_1.1.i686                      171/539 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_1.2.i686                       172/539 

  Updating       : postgresql-libs-8.4.7-2.el6.i686                     173/539 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.i686                       174/539 

  Updating       : cronie-anacron-1.4.4-7.el6.i686                      175/539 

  Updating       : cronie-1.4.4-7.el6.i686                              176/539 

  Updating       : samba-winbind-clients-3.5.6-86.el6_1.4.i686          177/539 

  Updating       : openssh-5.3p1-52.el6_1.2.i686                        178/539 

  Updating       : samba-common-3.5.6-86.el6_1.4.i686                   179/539 

  Updating       : postgresql-8.4.7-2.el6.i686                          180/539 

  Updating       : postgresql-server-8.4.7-2.el6.i686                   181/539 

  Updating       : curl-7.19.7-26.el6_1.2.i686                          182/539 

  Updating       : abrt-addon-kerneloops-1.1.16-3.el6.i686              183/539 

  Updating       : python-pycurl-7.19.0-8.el6.i686                      184/539 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 185/539 

  Updating       : yum-3.2.29-17.el6.noarch                             186/539 

  Updating       : rhn-client-tools-1.0.0-61.el6.noarch                 187/539 

  Updating       : rhn-setup-1.0.0-61.el6.noarch                        188/539 

  Updating       : yum-rhn-plugin-0.9.1-26.el6_1.1.noarch               189/539 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : yum-utils-1.1.30-6.el6.noarch                        190/539 

  Updating       : abrt-addon-ccpp-1.1.16-3.el6.i686                    191/539 

  Updating       : httpd-2.2.15-9.el6_1.2.i686                          192/539 

  Updating       : pam_ldap-185-8.el6.i686                              193/539 

  Installing     : ipa-python-2.0.0-23.el6_1.1.i686                     194/539 

  Updating       : certmonger-0.42-1.el6_1.2.i686                       195/539 

  Updating       : nss-tools-3.12.9-12.el6_1.i686                       196/539 

  Installing     : gstreamer-tools-0.10.29-1.el6.i686                   197/539 

  Installing     : gstreamer-0.10.29-1.el6.i686                         198/539 

  Updating       : libgssglue-0.1-11.el6.i686                           199/539 

  Updating       : libtirpc-0.2.1-3.el6.i686                            200/539 

  Updating       : 2:vim-minimal-7.2.411-1.6.el6.i686                   201/539 

  Updating       : libselinux-utils-2.0.94-5.el6.i686                   202/539 

  Updating       : system-config-firewall-base-1.2.27-3.el6_1.3.noarc   203/539 

  Updating       : perl-Time-Piece-1.15-119.el6.i686                    204/539 

  Updating       : 4:perl-Time-HiRes-1.9721-119.el6.i686                205/539 

  Updating       : libdhash-0.4.2-6.el6.i686                            206/539 

  Installing     : libXv-1.0.5-1.el6.i686                               207/539 

  Updating       : plymouth-core-libs-0.8.3-22.el6.i686                 208/539 

  Updating       : libdrm-2.4.23-1.el6.i686                             209/539 

  Updating       : plymouth-0.8.3-22.el6.i686                           210/539 

  Updating       : dracut-004-53.el6.noarch                             211/539 

  Updating       : dracut-kernel-004-53.el6.noarch                      212/539 

  Installing     : kernel-2.6.32-131.12.1.el6.i686                      213/539 

  Installing     : mesa-dri-drivers-7.10-1.el6.i686                     214/539 

  Installing     : portreserve-0.0.4-4.el6.i686                         215/539 

  Updating       : 2:vim-common-7.2.411-1.6.el6.i686                    216/539 

  Installing     : acl-2.2.49-4.el6.i686                                217/539 

  Installing     : 1:cups-1.4.2-39.el6.i686                             218/539 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           219/539 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                220/539 

  Installing     : foomatic-4.0.4-1.el6_1.1.i686                        221/539 

  Installing     : redhat-lsb-printing-4.0-3.el6.i686                   222/539 

  Installing     : libref_array-0.1.1-6.el6.i686                        223/539 

  Installing     : libpath_utils-0.2.1-6.el6.i686                       224/539 

  Updating       : libini_config-0.6.1-6.el6.i686                       225/539 

  Updating       : sssd-1.5.1-34.el6_1.3.i686                           226/539 

  Installing     : libvisual-0.4.0-9.1.el6.i686                         227/539 

  Installing     : cdparanoia-libs-10.2-5.1.el6.i686                    228/539 

  Installing     : libXxf86vm-1.1.0-1.el6.i686                          229/539 

  Installing     : mesa-libGL-7.10-1.el6.i686                           230/539 

  Installing     : mesa-libGLU-7.10-1.el6.i686                          231/539 

  Updating       : file-libs-5.04-6.el6.i686                            232/539 

  Updating       : file-5.04-6.el6.i686                                 233/539 

  Installing     : liboil-0.3.16-4.1.el6.i686                           234/539 

  Updating       : perl-core-5.10.1-119.el6.i686                        235/539 

  Updating       : system-config-firewall-tui-1.2.27-3.el6_1.3.noarch   236/539 

  Updating       : rhn-check-1.0.0-61.el6.noarch                        237/539 

  Updating       : yum-plugin-security-1.1.30-6.el6.noarch              238/539 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              239/539 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              240/539 

  Updating       : bfa-firmware-2.3.2.3-1.el6.noarch                    241/539 

  Updating       : 1:grub-0.97-70.el6.i686                              242/539 

  Updating       : perf-2.6.32-131.12.1.el6.i686                        243/539 

  Updating       : selinux-policy-targeted-3.7.19-93.el6_1.7.noarch     244/539 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.i686            245/539 

  Installing     : 1:qt-x11-4.6.2-17.el6.i686                           246/539 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-17.el6.i686         247/539 

  Installing     : redhat-lsb-graphics-4.0-3.el6.i686                   248/539 

  Updating       : redhat-lsb-4.0-3.el6.i686                            249/539 

  Installing     : ipa-client-2.0.0-23.el6_1.1.i686                     250/539 

  Updating       : 2:vim-enhanced-7.2.411-1.6.el6.i686                  251/539 

  Updating       : 1:autofs-5.0.5-31.el6.i686                           252/539 

  Updating       : kexec-tools-2.0.0-188.el6.i686                       253/539 

  Updating       : sudo-1.7.4p5-5.el6.i686                              254/539 

  Updating       : nss-pam-ldapd-0.7.5-7.el6.i686                       255/539 

  Updating       : 1:mod_ssl-2.2.15-9.el6_1.2.i686                      256/539 

  Updating       : abrt-cli-1.1.16-3.el6.i686                           257/539 

  Updating       : postgresql-plpython-8.4.7-2.el6.i686                 258/539 

  Updating       : samba-client-3.5.6-86.el6_1.4.i686                   259/539 

  Updating       : openssh-clients-5.3p1-52.el6_1.2.i686                260/539 

  Updating       : openssh-server-5.3p1-52.el6_1.2.i686                 261/539 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : sysstat-9.0.4-18.el6.i686                            262/539 

  Updating       : pam_pkcs11-0.6.2-11.1.el6.i686                       263/539 

  Updating       : openldap-clients-2.4.23-15.el6_1.1.i686              264/539 

  Updating       : 1:quota-3.17-16.el6.i686                             265/539 

  Updating       : openswan-2.6.32-4.el6_1.1.i686                       266/539 

  Updating       : oddjob-mkhomedir-0.30-5.el6.i686                     267/539 

  Updating       : lvm2-2.02.83-3.el6.i686                              268/539 

  Updating       : parted-2.1-13.el6.i686                               269/539 

  Updating       : crda-1.1.1_2010.11.22-1.el6.i686                     270/539 

  Updating       : prelink-0.4.4-1.el6.i686                             271/539 

  Updating       : 12:dhclient-4.1.1-19.P1.el6_1.1.i686                 272/539 

  Updating       : 1:smartmontools-5.39.1-3.el6.i686                    273/539 

  Updating       : 1:microcode_ctl-1.17-4.el6.i686                      274/539 

  Updating       : 1:net-snmp-5.5-31.el6.i686                           275/539 

  Updating       : 2:xinetd-2.3.14-31.el6.i686                          276/539 

  Updating       : blktrace-1.0.1-4.el6.i686                            277/539 

  Updating       : krb5-pkinit-openssl-1.9-9.el6_1.1.i686               278/539 

  Updating       : screen-4.0.3-16.el6.i686                             279/539 

  Updating       : audit-2.1-5.el6.i686                                 280/539 

  Updating       : ksh-20100621-6.el6.i686                              281/539 

  Updating       : tcsh-6.17-12.el6.i686                                282/539 

  Updating       : libgcj-4.4.5-6.el6.i686                              283/539 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1.i686   284/539 

  Updating       : oprofile-0.9.6-12.el6.i686                           285/539 

  Updating       : 2:irqbalance-0.55-29.el6.i686                        286/539 

  Updating       : cifs-utils-4.8.1-2.el6_1.2.i686                      287/539 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.i686        288/539 

  Updating       : nss_db-2.2.3-0.3.pre1.el6_1.1.i686                   289/539 

  Updating       : 1:valgrind-3.6.0-3.el6.i686                          290/539 

  Updating       : powertop-1.11-4.el6.i686                             291/539 

  Updating       : crash-5.1.1-2.el6.i686                               292/539 

  Updating       : libsndfile-1.0.20-3.el6_1.1.i686                     293/539 

  Updating       : efibootmgr-0.5.4-9.el6.i686                          294/539 

  Updating       : strace-4.5.19-1.10.el6.i686                          295/539 

  Cleanup        : redhat-lsb-4.0-2.1.el6.i686                          296/539 

  Cleanup        : perl-core-5.10.1-115.el6.i686                        297/539 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.i686                      298/539 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.i686                 299/539 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.i686                300/539 

  Cleanup        : openssh-5.3p1-20.el6_0.3.i686                        301/539 

  Cleanup        : openswan-2.6.24-8.el6_0.1.i686                       302/539 

  Cleanup        : ipa-client-2.0-9.el6.i686                            303/539 

  Cleanup        : sssd-1.2.1-28.el6_0.4.i686                           304/539 

  Cleanup        : certmonger-0.24-4.el6.i686                           305/539 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.i686                       306/539 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.i686                   307/539 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.i686                   308/539 

  Cleanup        : abrt-cli-1.1.13-4.el6.i686                           309/539 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.i686                         310/539 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.i686                       311/539 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.i686                312/539 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.i686                  313/539 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.i686          314/539 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.i686                       315/539 

  Cleanup        : pam_ldap-185-5.el6.i686                              316/539 

  Cleanup        : libgcj-4.4.4-13.el6.i686                             317/539 

  Cleanup        : gtk2-2.18.9-4.el6.i686                               318/539 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.i686                    319/539 

  Cleanup        : sudo-1.7.2p2-9.el6.i686                              320/539 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.i686                     321/539 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.i686                           322/539 

  Cleanup        : 1:quota-3.17-10.el6.i686                             323/539 

  Cleanup        : parted-2.1-10.el6.i686                               324/539 

  Cleanup        : e2fsprogs-1.41.12-3.el6.i686                         325/539 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.i686                    326/539 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.i686              327/539 

  Cleanup        : curl-7.19.7-16.el6.i686                              328/539 

  Cleanup        : kexec-tools-2.0.0-145.el6.i686                       329/539 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.i686                          330/539 

  Cleanup        : httpd-2.2.15-5.el6.i686                              331/539 

  Cleanup        : 2:xinetd-2.3.14-29.el6.i686                          332/539 

  Cleanup        : nss-tools-3.12.8-3.el6_0.i686                        333/539 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.i686                          334/539 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.i686                     335/539 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.i686     336/539 

  Cleanup        : httpd-tools-2.2.15-5.el6.i686                        337/539 

  Cleanup        : oddjob-0.30-1.el6.i686                               338/539 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.i686                  339/539 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.i686              340/539 

  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.i686             341/539 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.i686                342/539 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.i686              343/539 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.i686                   344/539 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.i686           345/539 

  Cleanup        : nscd-2.12-1.7.el6_0.5.i686                           346/539 

  Cleanup        : authconfig-6.1.4-6.el6.i686                          347/539 

  Cleanup        : pam_krb5-2.3.11-1.el6.i686                           348/539 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.i686             349/539 

  Cleanup        : perl-File-Fetch-0.26-115.el6.i686                    350/539 

  Cleanup        : perl-Term-UI-0.20-115.el6.i686                       351/539 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.i686                     352/539 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.i686            353/539 

  Cleanup        : prelink-0.4.3-4.el6.i686                             354/539 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.i686                        355/539 

  Cleanup        : cronie-anacron-1.4.4-2.el6.i686                      356/539 

  Cleanup        : cronie-1.4.4-2.el6.i686                              357/539 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.i686                       358/539 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.i686                    359/539 

  Cleanup        : rsyslog-4.6.2-2.el6.i686                             360/539 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.i686                     361/539 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.i686       362/539 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.i686                 363/539 

  Cleanup        : at-3.1.10-42.el6.i686                                364/539 

  Cleanup        : screen-4.0.3-15.el6.i686                             365/539 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.i686             366/539 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.i686               367/539 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.i686                      368/539 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.i686                 369/539 

  Cleanup        : blktrace-1.0.1-3.1.el6.i686                          370/539 

  Cleanup        : audit-2.0.4-1.el6.i686                               371/539 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.i686            372/539 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.i686                 373/539 

  Cleanup        : mdadm-3.1.3-1.el6.i686                               374/539 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.i686                  375/539 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.i686                  376/539 

  Cleanup        : file-5.04-5.el6.i686                                 377/539 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.i686                    378/539 

  Cleanup        : libgudev1-147-2.29.el6.i686                          379/539 

  Cleanup        : 1:valgrind-3.5.0-18.el6.i686                         380/539 

  Cleanup        : 2:irqbalance-0.55-27.el6.i686                        381/539 

  Cleanup        : ksh-20100621-2.el6.i686                              382/539 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.i686                      383/539 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.i686                 384/539

Comment 17 Sachin Ghai 2011-09-13 12:34:59 UTC
  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.i686                  385/539 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.i686      386/539 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.i686                     387/539 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.i686                388/539 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.i686             389/539 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.i686            390/539 

  Cleanup        : apr-1.3.9-3.el6_0.1.i686                             391/539 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.i686                         392/539 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.i686                 393/539 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.i686            394/539 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.i686                    395/539 

  Cleanup        : libss-1.41.12-3.el6.i686                             396/539 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.i686                   397/539 

  Cleanup        : avahi-libs-0.6.25-8.el6.i686                         398/539 

  Cleanup        : libtirpc-0.2.1-1.el6.i686                            399/539 

  Cleanup        : libgssglue-0.1-8.1.el6.i686                          400/539 

  Cleanup        : abrt-plugin-sosreport-1.1.13-4.el6.i686              401/539 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.i686                  402/539 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.i686                    403/539 

  Cleanup        : fipscheck-1.2.0-4.1.el6.i686                         404/539 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.i686                     405/539 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.i686               406/539 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.i686             407/539 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.i686                408/539 

  Cleanup        : perl-CPAN-1.9402-115.el6.i686                        409/539 

  Cleanup        : perl-Time-Piece-1.15-115.el6.i686                    410/539 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.i686                411/539 

  Cleanup        : oprofile-0.9.6-7.el6.i686                            412/539 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     413/539 

  Cleanup        : tcsh-6.17-8.el6.i686                                 414/539 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.i686                        415/539 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.i686                       416/539 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        417/539 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    418/539 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        419/539 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 420/539 

  Cleanup        : python-ethtool-0.3-5.1.el6.i686                      421/539 

  Cleanup        : python-dmidecode-3.10.12-1.el6.i686                  422/539 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              423/539 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.i686           424/539 

  Cleanup        : freetype-2.3.11-6.el6_0.2.i686                       425/539 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       426/539 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.i686                    427/539 

  Cleanup        : abrt-plugin-logger-1.1.13-4.el6.i686                 428/539 

  Cleanup        : abrt-plugin-rhtsupport-1.1.13-4.el6.i686             429/539 

  Cleanup        : abrt-1.1.13-4.el6.i686                               430/539 

  Cleanup        : abrt-libs-1.1.13-4.el6.i686                          431/539 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.i686                432/539 

  Cleanup        : perl-Test-Simple-0.92-115.el6.i686                   433/539 

  Cleanup        : perl-Test-Harness-3.17-115.el6.i686                  434/539 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.i686            435/539 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.i686                     436/539 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.i686        437/539 

  Cleanup        : 1:grub-0.97-68.el6.i686                              438/539 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   439/539 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   440/539 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.i686                       441/539 

  Cleanup        : libselinux-utils-2.0.94-2.el6.i686                   442/539 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           443/539 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.i686      444/539 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.i686                  445/539 

  Cleanup        : sos-2.2-2.el6.noarch                                 446/539 

  Cleanup        : libudev-147-2.29.el6.i686                            447/539 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.i686             448/539 

  Cleanup        : file-libs-5.04-5.el6.i686                            449/539 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.i686                 450/539 

  Cleanup        : libgcrypt-1.4.5-3.el6.i686                           451/539 

  Cleanup        : libnl-1.1-12.el6_0.1.i686                            452/539 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.i686           453/539 

  Cleanup        : 2:libpng-1.2.44-1.el6.i686                           454/539 

  Cleanup        : libtdb-1.2.1-2.el6.i686                              455/539 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.i686                       456/539 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.i686               457/539 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.i686             458/539 

  Cleanup        : 1:perl-parent-0.221-115.el6.i686                     459/539 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.i686            460/539 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.i686                 461/539 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.i686                  462/539 

  Cleanup        : 3:perl-version-0.77-115.el6.i686                     463/539 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.i686                      464/539 

  Cleanup        : 4:perl-5.10.1-115.el6.i686                           465/539 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    466/539 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   467/539 

  Cleanup        : strace-4.5.19-1.6.el6.i686                           468/539 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              469/539 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       470/539 

  Cleanup        : efibootmgr-0.5.4-8.el6.i686                          471/539 

  Cleanup        : libsndfile-1.0.20-3.el6.i686                         472/539 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  473/539 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         474/539 

  Cleanup        : plymouth-0.8.3-17.el6.i686                           475/539 

  Cleanup        : libdrm-2.4.20-2.el6.i686                             476/539 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.i686                   477/539 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.i686                 478/539 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             479/539 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         480/539 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.i686              481/539 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 482/539 

  Cleanup        : python-pycurl-7.19.0-5.el6.i686                      483/539 

  Cleanup        : libcurl-7.19.7-16.el6.i686                           484/539 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.i686                      485/539 

  Cleanup        : nss-3.12.8-3.el6_0.i686                              486/539 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.i686                      487/539 

  Cleanup        : nss-util-3.12.8-1.el6_0.i686                         488/539 

  Cleanup        : openldap-2.4.19-15.el6_0.2.i686                      489/539 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.i686                     490/539 

  Cleanup        : python-2.6.5-3.el6_0.2.i686                          491/539 

  Cleanup        : openssl-1.0.0-4.el6_0.2.i686                         492/539 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.i686                       493/539 

  Cleanup        : nspr-4.8.6-1.el6.i686                                494/539 

  Cleanup        : libcom_err-1.41.12-3.el6.i686                        495/539 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              496/539 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.i686                  497/539 

  Cleanup        : iputils-20071127-13.el6.i686                         498/539 

  Cleanup        : udev-147-2.29.el6.i686                               499/539 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.i686                   500/539 

  Cleanup        : coreutils-libs-8.4-9.el6.i686                        501/539 

  Cleanup        : pam-1.1.1-4.el6_0.1.i686                             502/539 

  Cleanup        : coreutils-8.4-9.el6.i686                             503/539 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.i686                    504/539 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.i686                       505/539 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.i686                       506/539 

  Cleanup        : iproute-2.6.32-10.el6.i686                           507/539 

  Cleanup        : glib2-2.22.5-5.el6.i686                              508/539 

  Cleanup        : net-tools-1.60-102.el6.i686                          509/539 

  Cleanup        : libselinux-2.0.94-2.el6.i686                         510/539 

  Cleanup        : iptables-1.4.7-3.el6.i686                            511/539 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.i686                        512/539 

  Cleanup        : audit-libs-2.0.4-1.el6.i686                          513/539 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.i686                      514/539 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.i686                     515/539 

  Cleanup        : cracklib-2.8.16-2.el6.i686                           516/539 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.i686                   517/539 

  Cleanup        : procps-3.2.8-14.el6.i686                             518/539 

  Cleanup        : crash-5.0.0-23.el6.i686                              519/539 

  Cleanup        : powertop-1.11-3.1.el6.i686                           520/539 

  Cleanup        : bash-4.1.2-3.el6.i686                                521/539 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.i686                   522/539 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.i686               523/539 

  Cleanup        : glibc-2.12-1.7.el6_0.5.i686                          524/539 

  Cleanup        : tzdata-2011g-1.el6.noarch                            525/539 

  Cleanup        : setup-2.8.14-10.el6.noarch                           526/539 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.i686      527/539 

  Cleanup        : hwdata-0.233-1.el6.noarch                            528/539 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 529/539 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.i686               530/539 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       531/539 

  Cleanup        : 1:busybox-1.15.1-10.el6.i686                         532/539 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   533/539 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 534/539 

  Cleanup        : man-pages-3.22-12.el6.noarch                         535/539 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              536/539 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 537/539 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            538/539 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 539/539 

Installed:
  ipa-client.i686 0:2.0.0-23.el6_1.1        kernel.i686 0:2.6.32-131.12.1.el6  
  kernel-devel.i686 0:2.6.32-131.12.1.el6  

Dependency Installed:
  abrt-plugin-mailx.i686 0:1.1.16-3.el6                                         
  acl.i686 0:2.2.49-4.el6                                                       
  cdparanoia-libs.i686 0:10.2-5.1.el6                                           
  cups.i686 1:1.4.2-39.el6                                                      
  foomatic.i686 0:4.0.4-1.el6_1.1                                               
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.i686 0:8.70-11.el6_1.2                                            
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.i686 0:0.10.29-1.el6                                                
  gstreamer-plugins-base.i686 0:0.10.29-1.el6                                   
  gstreamer-tools.i686 0:0.10.29-1.el6                                          
  ipa-python.i686 0:2.0.0-23.el6_1.1                                            
  iso-codes.noarch 0:3.16-2.el6                                                 
  lcms-libs.i686 0:1.19-1.el6                                                   
  libXfont.i686 0:1.4.1-2.el6_1                                                 
  libXv.i686 0:1.0.5-1.el6                                                      
  libXxf86vm.i686 0:1.1.0-1.el6                                                 
  libfontenc.i686 0:1.0.5-2.el6                                                 
  libmng.i686 0:1.0.10-4.1.el6                                                  
  liboil.i686 0:0.3.16-4.1.el6                                                  
  libpath_utils.i686 0:0.2.1-6.el6                                              
  libref_array.i686 0:0.1.1-6.el6                                               
  libvisual.i686 0:0.4.0-9.1.el6                                                
  libxslt.i686 0:1.1.26-2.el6                                                   
  mesa-dri-drivers.i686 0:7.10-1.el6                                            
  mesa-libGL.i686 0:7.10-1.el6                                                  
  mesa-libGLU.i686 0:7.10-1.el6                                                 
  openjpeg-libs.i686 0:1.3-7.el6                                                
  perl-CGI.i686 0:3.51-119.el6                                                  
  phonon-backend-gstreamer.i686 1:4.6.2-17.el6                                  
  poppler.i686 0:0.12.4-3.el6_0.1                                               
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.i686 0:0.12.4-3.el6_0.1                                         
  portreserve.i686 0:0.0.4-4.el6                                                
  python-kerberos.i686 0:1.1-6.2.el6                                            
  python-lxml.i686 0:2.2.3-1.1.el6                                              
  python-netaddr.noarch 0:0.7.5-3.el6                                           
  python-nss.i686 0:0.11-3.el6                                                  
  qt.i686 1:4.6.2-17.el6                                                        
  qt-sqlite.i686 1:4.6.2-17.el6                                                 
  qt-x11.i686 1:4.6.2-17.el6                                                    
  qt3.i686 0:3.3.8b-29.el6                                                      
  redhat-lsb-graphics.i686 0:4.0-3.el6                                          
  redhat-lsb-printing.i686 0:4.0-3.el6                                          
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.i686 1:7.2-10.el6                                         

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6              
  abrt.i686 0:1.1.16-3.el6                                                      
  abrt-addon-ccpp.i686 0:1.1.16-3.el6                                           
  abrt-addon-kerneloops.i686 0:1.1.16-3.el6                                     
  abrt-addon-python.i686 0:1.1.16-3.el6                                         
  abrt-cli.i686 0:1.1.16-3.el6                                                  
  abrt-libs.i686 0:1.1.16-3.el6                                                 
  abrt-plugin-logger.i686 0:1.1.16-3.el6                                        
  abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6                                    
  abrt-plugin-sosreport.i686 0:1.1.16-3.el6                                     
  apr.i686 0:1.3.9-3.el6_1.2                                                    
  at.i686 0:3.1.10-43.el6                                                       
  audit.i686 0:2.1-5.el6                                                        
  audit-libs.i686 0:2.1-5.el6                                                   
  authconfig.i686 0:6.1.12-5.el6                                                
  autofs.i686 1:5.0.5-31.el6                                                    
  avahi-libs.i686 0:0.6.25-11.el6                                               
  bash.i686 0:4.1.2-8.el6                                                       
  bfa-firmware.noarch 0:2.3.2.3-1.el6                                           
  bind-libs.i686 32:9.7.3-2.el6_1.P3.2                                          
  bind-utils.i686 32:9.7.3-2.el6_1.P3.2                                         
  blktrace.i686 0:1.0.1-4.el6                                                   
  busybox.i686 1:1.15.1-11.el6                                                  
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.i686 0:0.42-1.el6_1.2                                              
  cifs-utils.i686 0:4.8.1-2.el6_1.2                                             
  coreutils.i686 0:8.4-13.el6                                                   
  coreutils-libs.i686 0:8.4-13.el6                                              
  cracklib.i686 0:2.8.16-4.el6                                                  
  cracklib-dicts.i686 0:2.8.16-4.el6                                            
  crash.i686 0:5.1.1-2.el6                                                      
  crda.i686 0:1.1.1_2010.11.22-1.el6                                            
  cronie.i686 0:1.4.4-7.el6                                                     
  cronie-anacron.i686 0:1.4.4-7.el6                                             
  cups-libs.i686 1:1.4.2-39.el6                                                 
  curl.i686 0:7.19.7-26.el6_1.2                                                 
  dbus.i686 1:1.2.24-5.el6_1                                                    
  dbus-libs.i686 1:1.2.24-5.el6_1                                               
  device-mapper.i686 0:1.02.62-3.el6                                            
  device-mapper-event.i686 0:1.02.62-3.el6                                      
  device-mapper-event-libs.i686 0:1.02.62-3.el6                                 
  device-mapper-libs.i686 0:1.02.62-3.el6                                       
  dhclient.i686 12:4.1.1-19.P1.el6_1.1                                          
  dracut.noarch 0:004-53.el6                                                    
  dracut-kernel.noarch 0:004-53.el6                                             
  e2fsprogs.i686 0:1.41.12-7.el6                                                
  e2fsprogs-libs.i686 0:1.41.12-7.el6                                           
  efibootmgr.i686 0:0.5.4-9.el6                                                 
  file.i686 0:5.04-6.el6                                                        
  file-libs.i686 0:5.04-6.el6                                                   
  fipscheck.i686 0:1.2.0-5.el6                                                  
  fipscheck-lib.i686 0:1.2.0-5.el6                                              
  freetype.i686 0:2.3.11-6.el6_1.6                                              
  glib2.i686 0:2.22.5-6.el6                                                     
  glibc.i686 0:2.12-1.25.el6_1.3                                                
  glibc-common.i686 0:2.12-1.25.el6_1.3                                         
  glibc-devel.i686 0:2.12-1.25.el6_1.3                                          
  glibc-headers.i686 0:2.12-1.25.el6_1.3                                        
  grub.i686 1:0.97-70.el6                                                       
  gtk2.i686 0:2.18.9-6.el6                                                      
  httpd.i686 0:2.2.15-9.el6_1.2                                                 
  httpd-tools.i686 0:2.2.15-9.el6_1.2                                           
  hwdata.noarch 0:0.233-7.1.el6                                                 
  initscripts.i686 0:9.03.23-1.el6                                              
  iproute.i686 0:2.6.32-16.el6                                                  
  iptables.i686 0:1.4.7-4.el6                                                   
  iptables-ipv6.i686 0:1.4.7-4.el6                                              
  iputils.i686 0:20071127-16.el6                                                
  irqbalance.i686 2:0.55-29.el6                                                 
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1                            
  kernel-firmware.noarch 0:2.6.32-131.12.1.el6                                  
  kernel-headers.i686 0:2.6.32-131.12.1.el6                                     
  kexec-tools.i686 0:2.0.0-188.el6                                              
  kpartx.i686 0:0.4.9-41.el6                                                    
  krb5-libs.i686 0:1.9-9.el6_1.1                                                
  krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1                                      
  krb5-workstation.i686 0:1.9-9.el6_1.1                                         
  ksh.i686 0:20100621-6.el6                                                     
  libblkid.i686 0:2.17.2-12.el6                                                 
  libcollection.i686 0:0.6.0-6.el6                                              
  libcom_err.i686 0:1.41.12-7.el6                                               
  libcurl.i686 0:7.19.7-26.el6_1.2                                              
  libdhash.i686 0:0.4.2-6.el6                                                   
  libdrm.i686 0:2.4.23-1.el6                                                    
  libgcj.i686 0:4.4.5-6.el6                                                     
  libgcrypt.i686 0:1.4.5-5.el6_1.2                                              
  libgssglue.i686 0:0.1-11.el6                                                  
  libgudev1.i686 0:147-2.35.el6                                                 
  libini_config.i686 0:0.6.1-6.el6                                              
  libnl.i686 0:1.1-14.el6                                                       
  libpng.i686 2:1.2.46-1.el6_1                                                  
  libselinux.i686 0:2.0.94-5.el6                                                
  libselinux-utils.i686 0:2.0.94-5.el6                                          
  libsndfile.i686 0:1.0.20-3.el6_1.1                                            
  libss.i686 0:1.41.12-7.el6                                                    
  libtdb.i686 0:1.2.1-3.el6                                                     
  libtirpc.i686 0:0.2.1-3.el6                                                   
  libudev.i686 0:147-2.35.el6                                                   
  libuuid.i686 0:2.17.2-12.el6                                                  
  lvm2.i686 0:2.02.83-3.el6                                                     
  lvm2-libs.i686 0:2.02.83-3.el6                                                
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-ja.noarch 0:20100115-3.el6                                          
  man-pages-overrides.noarch 0:2.5-1.el6                                        
  mdadm.i686 0:3.2.2-1.el6_1.2                                                  
  microcode_ctl.i686 1:1.17-4.el6                                               
  mod_ssl.i686 1:2.2.15-9.el6_1.2                                               
  mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1                                 
  net-snmp.i686 1:5.5-31.el6                                                    
  net-snmp-libs.i686 1:5.5-31.el6                                               
  net-tools.i686 0:1.60-105.el6                                                 
  nscd.i686 0:2.12-1.25.el6_1.3                                                 
  nspr.i686 0:4.8.7-1.el6                                                       
  nss.i686 0:3.12.9-12.el6_1                                                    
  nss-pam-ldapd.i686 0:0.7.5-7.el6                                              
  nss-softokn.i686 0:3.12.9-3.el6                                               
  nss-softokn-freebl.i686 0:3.12.9-3.el6                                        
  nss-sysinit.i686 0:3.12.9-12.el6_1                                            
  nss-tools.i686 0:3.12.9-12.el6_1                                              
  nss-util.i686 0:3.12.9-1.el6                                                  
  nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1                                          
  oddjob.i686 0:0.30-5.el6                                                      
  oddjob-mkhomedir.i686 0:0.30-5.el6                                            
  openldap.i686 0:2.4.23-15.el6_1.1                                             
  openldap-clients.i686 0:2.4.23-15.el6_1.1                                     
  openssh.i686 0:5.3p1-52.el6_1.2                                               
  openssh-clients.i686 0:5.3p1-52.el6_1.2                                       
  openssh-server.i686 0:5.3p1-52.el6_1.2                                        
  openssl.i686 0:1.0.0-10.el6_1.4                                               
  openswan.i686 0:2.6.32-4.el6_1.1                                              
  oprofile.i686 0:0.9.6-12.el6                                                  
  pam.i686 0:1.1.1-8.el6                                                        
  pam_krb5.i686 0:2.3.11-6.el6                                                  
  pam_ldap.i686 0:185-8.el6                                                     
  pam_pkcs11.i686 0:0.6.2-11.1.el6                                              
  parted.i686 0:2.1-13.el6                                                      
  perf.i686 0:2.6.32-131.12.1.el6                                               
  perl.i686 4:5.10.1-119.el6                                                    
  perl-Archive-Extract.i686 1:0.38-119.el6                                      
  perl-Archive-Tar.i686 0:1.58-119.el6                                          
  perl-CPAN.i686 0:1.9402-119.el6                                               
  perl-CPANPLUS.i686 0:0.88-119.el6                                             
  perl-Compress-Raw-Zlib.i686 0:2.023-119.el6                                   
  perl-Compress-Zlib.i686 0:2.020-119.el6                                       
  perl-Digest-SHA.i686 1:5.47-119.el6                                           
  perl-ExtUtils-CBuilder.i686 1:0.27-119.el6                                    
  perl-ExtUtils-Embed.i686 0:1.28-119.el6                                       
  perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6                                   
  perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6                                 
  perl-File-Fetch.i686 0:0.26-119.el6                                           
  perl-IO-Compress-Base.i686 0:2.020-119.el6                                    
  perl-IO-Compress-Zlib.i686 0:2.020-119.el6                                    
  perl-IO-Zlib.i686 1:1.09-119.el6                                              
  perl-IPC-Cmd.i686 1:0.56-119.el6                                              
  perl-Locale-Maketext-Simple.i686 1:0.18-119.el6                               
  perl-Log-Message.i686 1:0.02-119.el6                                          
  perl-Log-Message-Simple.i686 0:0.04-119.el6                                   
  perl-Module-Build.i686 1:0.3500-119.el6                                       
  perl-Module-CoreList.i686 0:2.18-119.el6                                      
  perl-Module-Load.i686 1:0.16-119.el6                                          
  perl-Module-Load-Conditional.i686 0:0.30-119.el6                              
  perl-Module-Loaded.i686 1:0.02-119.el6                                        
  perl-Module-Pluggable.i686 1:3.90-119.el6                                     
  perl-Object-Accessor.i686 1:0.34-119.el6                                      
  perl-Package-Constants.i686 1:0.02-119.el6                                    
  perl-Params-Check.i686 1:0.26-119.el6                                         
  perl-Parse-CPAN-Meta.i686 1:1.40-119.el6                                      
  perl-Pod-Escapes.i686 1:1.04-119.el6                                          
  perl-Pod-Simple.i686 1:3.13-119.el6                                           
  perl-Term-UI.i686 0:0.20-119.el6                                              
  perl-Test-Harness.i686 0:3.17-119.el6                                         
  perl-Test-Simple.i686 0:0.92-119.el6                                          
  perl-Time-HiRes.i686 4:1.9721-119.el6                                         
  perl-Time-Piece.i686 0:1.15-119.el6                                           
  perl-core.i686 0:5.10.1-119.el6                                               
  perl-devel.i686 4:5.10.1-119.el6                                              
  perl-libs.i686 4:5.10.1-119.el6                                               
  perl-parent.i686 1:0.221-119.el6                                              
  perl-version.i686 3:0.77-119.el6                                              
  plymouth.i686 0:0.8.3-22.el6                                                  
  plymouth-core-libs.i686 0:0.8.3-22.el6                                        
  plymouth-scripts.i686 0:0.8.3-22.el6                                          
  postfix.i686 2:2.6.6-2.2.el6_1                                                
  postgresql.i686 0:8.4.7-2.el6                                                 
  postgresql-libs.i686 0:8.4.7-2.el6                                            
  postgresql-plpython.i686 0:8.4.7-2.el6                                        
  postgresql-server.i686 0:8.4.7-2.el6                                          
  powertop.i686 0:1.11-4.el6                                                    
  prelink.i686 0:0.4.4-1.el6                                                    
  procps.i686 0:3.2.8-17.el6                                                    
  python.i686 0:2.6.6-20.el6                                                    
  python-dmidecode.i686 0:3.10.12-1.el6_1.1                                     
  python-ethtool.i686 0:0.6-1.el6                                               
  python-libs.i686 0:2.6.6-20.el6                                               
  python-pycurl.i686 0:7.19.0-8.el6                                             
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.03.16-1.el6                                        
  ql2500-firmware.noarch 0:5.03.16-1.el6                                        
  quota.i686 1:3.17-16.el6                                                      
  redhat-lsb.i686 0:4.0-3.el6                                                   
  redhat-release-server.i686 0:6Server-6.1.0.2.el6                              
  rhn-check.noarch 0:1.0.0-61.el6                                               
  rhn-client-tools.noarch 0:1.0.0-61.el6                                        
  rhn-setup.noarch 0:1.0.0-61.el6                                               
  rhnlib.noarch 0:2.5.22-10.el6                                                 
  rsyslog.i686 0:4.6.2-3.el6_1.2                                                
  samba-client.i686 0:3.5.6-86.el6_1.4                                          
  samba-common.i686 0:3.5.6-86.el6_1.4                                          
  samba-winbind-clients.i686 0:3.5.6-86.el6_1.4                                 
  screen.i686 0:4.0.3-16.el6                                                    
  selinux-policy.noarch 0:3.7.19-93.el6_1.7                                     
  selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7                            
  setup.noarch 0:2.8.14-12.el6                                                  
  shadow-utils.i686 2:4.1.4.2-9.el6                                             
  smartmontools.i686 1:5.39.1-3.el6                                             
  sos.noarch 0:2.2-8.el6                                                        
  sssd.i686 0:1.5.1-34.el6_1.3                                                  
  sssd-client.i686 0:1.5.1-34.el6_1.3                                           
  strace.i686 0:4.5.19-1.10.el6                                                 
  sudo.i686 0:1.7.4p5-5.el6                                                     
  sysstat.i686 0:9.0.4-18.el6                                                   
  system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3                         
  system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3                          
  sysvinit-tools.i686 0:2.87-4.dsf.el6                                          
  tcsh.i686 0:6.17-12.el6                                                       
  tzdata.noarch 0:2011h-3.el6                                                   
  tzdata-java.noarch 0:2011h-3.el6                                              
  udev.i686 0:147-2.35.el6                                                      
  upstart.i686 0:0.6.5-10.el6                                                   
  util-linux-ng.i686 0:2.17.2-12.el6                                            
  valgrind.i686 1:3.6.0-3.el6                                                   
  vim-common.i686 2:7.2.411-1.6.el6                                             
  vim-enhanced.i686 2:7.2.411-1.6.el6                                           
  vim-minimal.i686 2:7.2.411-1.6.el6                                            
  xinetd.i686 2:2.3.14-31.el6                                                   
  yum.noarch 0:3.2.29-17.el6                                                    
  yum-metadata-parser.i686 0:1.1.2-16.el6                                       
  yum-plugin-security.noarch 0:1.1.30-6.el6                                     
  yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1                                      
  yum-utils.noarch 0:1.1.30-6.el6                                               

Replaced:
  ipa-client.i686 0:2.0-9.el6                                                   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################

Comment 18 Sachin Ghai 2011-09-13 12:35:03 UTC
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvde1 15000M
resize2fs 1.41.12 (17-May-2010)
open: No such file or directory while opening /dev/xvde1
RETURN CODE: 1
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image

## Summary ##
FAILURES = 2
FAILED TESTS = ## Verify turning on/off swap file ... ## Verify swap size ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 19 wes hayutin 2011-12-16 15:35:29 UTC
closing old bugs


Note You need to log in before you can comment on or make changes to this bug.